commit b9bf9b56f9e02fa6e772dfce5cf161302d913ed6
Author: Guido Berhoerster <guido+xfce@berhoerster.name>
Date:   Wed Oct 10 16:59:35 2012 +0200

    Release 4.10.0

commit 3c72b211a2c9222cee6dc6e998f63b443814030b
Author: Guido Berhoerster <guido+xfce@berhoerster.name>
Date:   Wed Oct 10 16:58:38 2012 +0200

    Fix broken Spanish translation

commit dc38f3c380ae300bbf2214baae54654c93f4b956
Author: ethan42411 <jrpropo10282003@yahoo.com.tw>
Date:   Wed Oct 10 05:39:58 2012 +0200

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 36%
    
    New status: 13 messages complete with 11 fuzzies and 12 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 42cf0849198cd1e518198d4c83cf30c57ddaaf1b
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Tue Oct 9 13:21:21 2012 +0200

    l10n: Updated Polish (pl) translation to 86%
    
    New status: 31 messages complete with 4 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5e9e9774f7694dae1876d33e25c2b04d22feaded
Author: Michał Jeż <michal.je2u@gmail.com>
Date:   Mon Oct 8 09:06:17 2012 +0200

    l10n: Updated Polish (pl) translation to 44%
    
    New status: 16 messages complete with 17 fuzzies and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 838fada373a18db9a6d639dc40e9038dc9881311
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Sun Oct 7 22:12:44 2012 +0200

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 750822b39022f850c8618d7c0fde5636f7276a0b
Author: Guido Berhoerster <guido+xfce@berhoerster.name>
Date:   Thu Oct 4 08:47:38 2012 +0200

    Fix typo in German translation

commit 286e4a3568aff4f5775d7e0f6c9c1bcb4a6b7b02
Author: Guido Berhoerster <guido+xfce@berhoerster.name>
Date:   Wed Oct 3 23:24:44 2012 +0200

    Update Indonesian (id) translation

commit 2815cda6cf075e2871a89e33d0e067bcb78f873d
Author: Guido Berhoerster <guido+xfce@berhoerster.name>
Date:   Wed Oct 3 10:19:10 2012 +0200

    Update German (de) translation

commit fd37934307aff01b5704c7deba6aabf269831689
Author: prflr88 <prflr88@gmail.com>
Date:   Mon Oct 1 20:08:31 2012 +0200

    l10n: Updated Spanish (Castilian) (es) translation to None%
    
    New status: 0 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f3e956a9d275f3d951b9aa34b41cd62d9282498f
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Mon Oct 1 10:35:51 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 619f87ff9afef13dc5009aad216f9a5e17ac5c6a
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Mon Oct 1 10:34:13 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1e20447cbaf997bc1171cefffa3e8d1ce5ae5117
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Oct 1 00:52:12 2012 +0200

    l10n: Updated Croatian (hr) translation to 30%
    
    New status: 11 messages complete with 0 fuzzies and 25 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7c2d345dd099b73402dd41189f229f6e55a98d7c
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Sun Sep 30 05:33:13 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6bc3cdbb741bd135938d5242cfcaa39e1ac85e20
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Sat Sep 29 23:36:48 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5ae4f15051d34b1f545d76f96b1fbad6b562c82c
Author: Guido Berhoerster <guido+xfce@berhoerster.name>
Date:   Sat Sep 29 16:13:05 2012 +0200

    Update translations

commit 91598f7c345e4e66d5dcead7615e29b92affc584
Author: Guido Berhoerster <guido+xfce@berhoerster.name>
Date:   Thu Sep 27 18:25:55 2012 +0200

    Do not use G_VALUE_INIT which is only available in glib >= 2.30

commit 5c0458cb0fda7ea5258d6f253ff8d662230d5e59
Author: Guido Berhoerster <guido+xfce@berhoerster.name>
Date:   Thu Sep 27 17:41:30 2012 +0200

    Fix a typo

commit a89852c76caf70a546bf436581d712156ec1d563
Author: Guido Berhoerster <guido+xfce@berhoerster.name>
Date:   Thu Sep 27 17:05:57 2012 +0200

    Post-release bump

commit 8905290888a001222487273c36a570a2c0b1f5f1
Author: Guido Berhoerster <guido+xfce@berhoerster.name>
Date:   Thu Sep 27 17:04:10 2012 +0200

    Release 4.9.0

commit 484886fbb7fc18ad77cda0f82a84c463f2011c51
Author: Guido Berhoerster <guido+xfce@berhoerster.name>
Date:   Thu Sep 27 16:31:09 2012 +0200

    Refactor the plugin
    
    Refactor and simplify the plugin code.
    Added some more debugging output to the plugin.

commit 5369a8e17dcab5d6431a290552a50fc966d45fa4
Author: Guido Berhoerster <guido+xfce@berhoerster.name>
Date:   Thu Sep 27 16:31:09 2012 +0200

    Improve usability of the mixer and plugin configuration dialog
    
    Add mnemonics for all tabs and the soud card combob box of the mixer main window.
    Add labels with mnemonics for the soud card and track combo boxes of the plugin configuration dialog.
    Improve the wording of the message shown when no controls are visible and visually follow the layout of an alert popup.

commit 69ea8a3321eb316642873441df7386b6ca02320e
Author: Guido Berhoerster <guido+xfce@berhoerster.name>
Date:   Thu Sep 27 16:31:09 2012 +0200

    Cleanup
    
    Remove toggle_action_entries empty array which is invalid C.
    Remove incorrect semicolon from G_BEGIN_DECLS/G_END_DECLS macros.
    Properly chain up the constructed virtual method in XfceMixer.
    Use enums instead of macros for columns which show up in debuggers.
    Use G_DEFINE_TYPE macro.
    Renamed XfceMixer to XfceMixerContainer to solve namespace clash with
    libxfce4mixer.
    Use correct type for the handler id of
    g_signal_handler_connect/g_signal_handler_disconnect in
    xfce_mixer_bus_connect/xfce_mixer_bus_disconnect.
    Rename _xfce_mixer_bus_message parameter in order not to shadow a global
    variable.

commit 6c88d1adf7dc933a678e4fd47f7912958f1c3426
Author: Guido Berhoerster <guido+xfce@berhoerster.name>
Date:   Thu Sep 27 16:31:09 2012 +0200

    Improve the mixer widgets
    
    Separate labels from track and option widgets and align labels and option widgets horizontally.
    Reduce the distance between faders in track widgets and ensure it is always the same.
    Put the chain buttons above the mute and record buttons and add lines to the left and right of them.
    Default to unlocked state if the volume differs between the channels of a track.

commit a474e1e7809a8d07ee5458f73402698f7cd0d3b3
Author: Guido Berhoerster <guido+xfce@berhoerster.name>
Date:   Thu Sep 27 16:31:09 2012 +0200

    Handle GST_MIXER_MESSAGE_OPTIONS_LIST_CHANGED messages in XfceMixerOption

commit d4d898b1740c02c55b0dbc0ad7666607c1e7e0ae
Author: Guido Berhoerster <guido+xfce@berhoerster.name>
Date:   Thu Sep 27 16:31:09 2012 +0200

    Handle GST_MIXER_MESSAGE_MIXER_CHANGED messages
    
    Connect every mixer to a GstBus in libxfce4mixer and add a signal handler for messages that handles GST_MIXER_MESSAGE_MIXER_CHANGED messages for every card and adds labels to all tracks.
    Refactor XfceMixer in order to allow updating itself in case the tracks have changed, preserving the currently active tab if possible; handle GST_MIXER_MESSAGE_MIXER_CHANGED messages accordingly and allow the card property to be changed.
    Make XfceMixerTrackCombo and XfceMixerControlsDialog listen to the bus and handle GST_MIXER_MESSAGE_MIXER_CHANGED messages for the current sound card by rebuilding the track list.
    Let XfceMixerPlugin refresh the track and attemt to retain the currently selected one when receiving a GST_MIXER_MESSAGE_MIXER_CHANGED for the currently selected card.

commit 47d1cee0825f316b24ee826c5c2f1d6cd53b465d
Author: Guido Berhoerster <guido+xfce@berhoerster.name>
Date:   Thu Sep 27 16:31:09 2012 +0200

    Handle read-only tracks or tracks with no mute/record functionality
    
    Handle tracks which are marked read-only by GStreamer by making the
    corresponding widgets insensitive in the mixer application and by preventing
    them from being selected in the panel plugin.
    Require GStreamer 0.10.25 in order avoid #ifdefs.
    Handle missing record/mute functionality by making the corresponding buttons in
    the mixer application UI insensitive and by disallowing mute actions in the
    panel plugin.

commit 444b8b826fd6b2c3d27f5d57309c7e5d40e08ed2
Author: Guido Berhoerster <guido+xfce@berhoerster.name>
Date:   Thu Sep 27 16:31:09 2012 +0200

    Handle identically named tracks by making use of the track index property
    
    Handle identically named tracks by using an custom track label which sonsists
    of the GstMixerTrack label property and the index value if it is greater than
    0.

commit f270a407b2400ae7bc0ea0ca463af18e8273d6b7
Author: Guido Berhoerster <guido+xfce@berhoerster.name>
Date:   Thu Sep 27 16:31:08 2012 +0200

    Add man page for xfce4-mixer

commit dad36c37b03c420fd904c3fa98f4b25c9094cc65
Author: Guido Berhoerster <guido+xfce@berhoerster.name>
Date:   Thu Sep 27 16:31:08 2012 +0200

    Use CPPFLAGS in Makefiles

commit 54f6ac04677a7caac0dcd8dcb1dd1a7e44d05490
Author: Guido Berhoerster <guido+xfce@berhoerster.name>
Date:   Thu Sep 27 16:31:08 2012 +0200

    Add runtime debugging mode
    
    Add a runtime debugging mode to both the mixer application and the panel plugin
    which will print additional diagnostic output.
    Add a "--debug" command line option to xfce4-mixer which will activate the
    debugging mode.
    Make the panel plugin look for the PANEL_DEBUG environment variable containing
    "mixer" in order to enable the debugging mode.
    Add custom xfce_mixer_debug() function for printing debugging output.
    Replace DBG() macro with xfce_mixer_debug().
    Print relevant GStreamer data on startup when in debugging mode.
    Add "--version command" line option to xfce4-mixer which will print the
    version.

commit 506e6255217c5c3fa54783df05019db7f303dc1a
Author: Guido Berhoerster <guido+xfce@berhoerster.name>
Date:   Thu Sep 27 16:31:08 2012 +0200

    Add tooltips to scale widgets in the mixer

commit 45a774fb7c341a2255b652563166fe6576520578
Author: Guido Berhoerster <guido+xfce@berhoerster.name>
Date:   Thu Sep 27 16:31:08 2012 +0200

    Remove UI for configuring the mixer command from the panel plugin
    
    Remove UI for configuring the mixer command from the panel plugin and assume
    xfce4-mixer, make the panel plugin context menu entry for running the mixer
    more meaningful.

commit 88fb4e4474e507575b5b7bf6b4486a04cf573e0f
Author: Guido Berhoerster <guido+xfce@berhoerster.name>
Date:   Thu Sep 27 16:31:08 2012 +0200

    Make xfce4-mixer a singleton application (bug #5676)
    
    Make xfce4-mixer a singleton application using libunique, executing xfce4-mixer
    while another instance is already running brings the running instance to the
    foreground.

commit 3dfd08968ee1653bc9fca9b4e2d9eadadb5fb626
Author: Guido Berhoerster <guido+xfce@berhoerster.name>
Date:   Thu Sep 27 16:31:08 2012 +0200

    Add popup with a scale for setting the volume to the panel plugin
    
    Add a popup with a scale for setting the volume to the panel plugin which is
    opened on left click, allow running the user-defined command previously bound
    to left click from the panel plugin context menu instead.
    Subclass GtkToggleButton instaed of GtkButton.

commit 4f8aa9895a40baa7151d441b60c092c00d7c18f6
Author: Guido Berhoerster <guido+xfce@berhoerster.name>
Date:   Thu Sep 27 16:31:08 2012 +0200

    Populate the mixer with whitelisted controls by default (bug #4945)
    
    Populate the mixer with whitelisted controls in the absence of an existing
    configuration. Select controls either based on the whitelist flag for mixers
    that support it or fall back to a static whitelist.

commit 46d08678f7a1cbeb3970c03b5a91e55ec284a1ec
Author: Guido Berhoerster <guido+xfce@berhoerster.name>
Date:   Thu Sep 27 16:31:08 2012 +0200

    Keep the sound card and controls in sync between the mixer and xfconf
    
    Also apply changes in the controls dialog instantly to the mixer window.

commit 3e0def60db29746e501586d36d33ea305540a2e8
Author: Guido Berhoerster <guido+xfce@berhoerster.name>
Date:   Thu Sep 27 16:31:08 2012 +0200

    Set the main window to normal rather than dialog type (bug #7623)

commit 117ff721b989bcf8cd8e0fbeaa692c14c1ecf5ef
Author: Guido Berhoerster <guido+xfce@berhoerster.name>
Date:   Thu Sep 27 16:31:08 2012 +0200

    Add optional global keyboard shortcuts (bug #5314)
    
    Add optional global keyboard shortcuts for raising and lowering the volume as
    well as muting.
    Make the plugin single-instance.

commit 2be23d2118b673e869d25f00d9ea5f1b427add3c
Author: Guido Berhoerster <guido+xfce@berhoerster.name>
Date:   Thu Sep 27 16:31:08 2012 +0200

    Do not use deprecated APIs and adjust requirements to Xfce 4.10
    
    Raise the minimum requirements of Xfce components to 4.10 which is the
    currently supported version.
    Raise the minimum requirements of GTK/glib to match those of Xfce 4.10.
    Raise the minimum required gstreamer version to 0.10.23, it was released in
    2009 and will allow us to use GST_MIXER_FLAG_HAS_WHITELIST in the mixer.
    Replace the usage of GTK/glib API parts which have been deprecated in the
    minimum required GTK version.

commit 397c3ea65a63d770509b141b4db45a11541e5ba3
Author: Guido Berhoerster <guido+xfce@berhoerster.name>
Date:   Thu Sep 27 16:31:08 2012 +0200

    Make name and description more meaningful (bug #5817)

commit e64ddd86a5abfaf6e34d5cd1d57eb0b5656ce6c6
Author: Guido Berhoerster <guido+xfce@berhoerster.name>
Date:   Thu Sep 27 16:31:08 2012 +0200

    Add an item to the panel plugin context menu for muting (bug #7944)

commit f543917aea0dd551490cf25806c4260d9740b288
Author: Guido Berhoerster <guido+xfce@berhoerster.name>
Date:   Thu Sep 27 16:31:08 2012 +0200

    Mute a track when the volume is set to 0% and unmute when set to a higher value
    
    Mute a track automatically when the volume button reaches 0% and unmute it
    again when above 0% (bug #8291).
    Improve the volume calculations by using round() rather than truncating.

commit e749d2a409a4228ac1f0a59c081f4d14b01b8297
Author: Guido Berhoerster <guido+xfce@berhoerster.name>
Date:   Thu Sep 27 16:31:08 2012 +0200

    Indicate in the plugin tooltip whether the track is muted
    
    Let XfceVolumeButton keep state istelf by adding a "is-muted" property and
    remove the "mute-toggled" signal.

commit 87bb9e4fe2cdec665b6e7aefad2c0bc3695a2b98
Author: Guido Berhoerster <guido+xfce@berhoerster.name>
Date:   Thu Sep 27 16:31:08 2012 +0200

    Avoid the deprecated GtkTooltips API and let XfceVolumeButton handle tooltips

commit bd01221ec80da339af7cba076d46aa3fdeee4053
Author: Guido Berhoerster <guido+xfce@berhoerster.name>
Date:   Thu Sep 27 16:31:08 2012 +0200

    Clearly indicate in the plugin when there is no valid card and/or element
    
    If the panel plugin has no valid configuration, that is no valid card and/or
    element, show the muted icon and ignore mouse wheel and mute toggle events (bug
    #6625, bug #7630).

commit df715a44cee9f5c1ff4a6bef3427f0c8ef717823
Author: Guido Berhoerster <guido+xfce@berhoerster.name>
Date:   Thu Sep 27 16:31:08 2012 +0200

    Make the panel plugin use sensible default settings
    
    Make the panel plugin use sensible default settings (first card, master track)
    in the absence of an existing configuration instead of starting in an invalid
    state and forcing the user to configure it (bug #5716, bug #6624, bug #7125).

commit 421d875b57d6a9e05cd58f79183a1691eb23633b
Author: Guido Berhoerster <guido+xfce@berhoerster.name>
Date:   Thu Sep 27 16:31:08 2012 +0200

    Use xfconf for the panel plugin configuration
    
    Make the plugin a subclass of XfcePanelPlugin.
    Switch the plugin from a rc file to xfconf for storing the plugin
    configuration.

commit f0e810321ef39e0ab57b567469b3785626f7cffc
Author: Guido Berhoerster <guido+xfce@berhoerster.name>
Date:   Thu Sep 27 16:31:08 2012 +0200

    Support xfce4-panel 4.10 with its deskbar mode
    
    Add support for the deskbar mode introduced by xfce4-panel 4.10 and set the
    small property for the plugin so that it only occupies a single row in deskbar
    mode (bug #8350).

commit 396bda88e53ff968bbbd30c46396695de0e90476
Author: Guido Berhoerster <guido+xfce@berhoerster.name>
Date:   Thu Sep 27 16:31:08 2012 +0200

    Use standard icons where possible
    
    Replace the custom icons with icon names from the XDG Icon Naming Specification
    and add a audio-input-microphone-muted icon derived from the Tango icon theme
    (Public Domain).
    Update the icons on theme change (bug #3498).

commit 4f1e62309cf996f8a593438fa9edc6afa6d7b522
Author: Guido Berhoerster <guido+xfce@berhoerster.name>
Date:   Thu Sep 27 16:31:03 2012 +0200

    Modernize build system and build panel plugin as a module
    
    Modernize configure.in.in and rename to configure.ac.in.
    Require a C99 capable compiler.
    Build the plugin as a module.
    Remove unnecessary trickery with desktop file substitutions.
    Remove HACKING, THANKS, TODO and add INSTALL file.
    Fix dummy ChangeLog generation.

commit f9ca75a7dedad8eaef97c0a1a11d397664bae78a
Author: Guido Berhoerster <guido+xfce@berhoerster.name>
Date:   Sat Sep 22 09:15:33 2012 +0200

    Do not try to destroy the mixer window twice after a delete-event (bug #8288)

commit b15809e07aeec55cce1d8184f4ec4905ceb97130
Author: Guido Berhoerster <guido+xfce@berhoerster.name>
Date:   Sat Sep 22 09:15:33 2012 +0200

    Fix a potential NULL pointer dereference

commit ddda5c6e98f17d407405a7020d7b7804f9ba4b2a
Author: Guido Berhoerster <guido+xfce@berhoerster.name>
Date:   Sat Sep 22 09:15:32 2012 +0200

    Handle a negative minimal volume correctly

commit 554fb0d71bd9a9df86f8aea912cbe34d3f080a81
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Mon Sep 24 20:28:42 2012 +0200

    l10n: Serbian translation
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c0c6816a9d37f3915ec421e4fab0e58edf5847d7
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Mon Aug 20 09:38:34 2012 +0200

    l10n: Uploaded Hebrew (he) translation (Completed 100%)
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3046300f051c9f56264a094427286cfd0ce84ee7
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu May 31 06:31:45 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6aab38ba1e5f3b59c90a8bc80f2f506c7b01bcdd
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sun May 20 23:42:26 2012 +0200

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f425061604d4f613b66c8b5087a8e590dfa324fb
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Thu Apr 26 06:23:44 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d688ee3d9f37ce90ac5151a4ef8331c9e43b04e0
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Thu Apr 26 06:22:39 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9e8cad89203453989da6b7a1432320a526617840
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Apr 20 11:54:30 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5080bee214a437820c37d658c39c4e314b26b0b8
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Mon Apr 16 14:16:54 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 51ef39a0337f2ede8518adbe9164fe605541350b
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Tue Apr 10 19:29:41 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6748354d848cefa1b57e6deef47190bfb495ea1e
Author: Eivind Ødegård <gingermig@yahoo.no>
Date:   Tue Apr 10 13:14:14 2012 +0200

    l10n: Added Norwegian Nynorsk translation
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0ce1dc0bbf77381ee03c9adf3974b9cc12cb9715
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 8 19:05:08 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8aba997e46b134d94db2e1df6edc8c81e97a7170
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 8 13:49:27 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 806a7433ffb64a18f5f0859949ca254b7d5f0bdb
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Apr 5 22:20:42 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7b4eb024a8e1c6254e408cfc402b40c9153fc240
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Apr 5 11:06:27 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cb793f210ad1d021d46677d1b0ddc2eb03832eab
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Fri Mar 23 18:35:10 2012 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 403d1736a343c08e68adb5cb1e0a007ec7e5cd9c
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Fri Mar 23 18:30:12 2012 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bc825248665a53e4545e0b0d0d525012280d48c2
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Wed Mar 21 21:27:26 2012 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bc1863807f5e9a7c72bbc28638e317ac95480ef8
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Sun Mar 18 19:57:09 2012 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 80546d9a08162faf69ce1e6666b19980751d0148
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Sun Mar 11 09:43:57 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 00993fdabe17ed26ee9d525c6700842ebdc34d08
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Feb 28 20:27:23 2012 +0100

    l10n: initial commit for Korean translation.
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit de7853721d95888f1f5969a61e3c516a6b9967c9
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Feb 8 10:05:51 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3ce372d16ae18b402a69d7c1b548f934bef64442
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Feb 8 07:22:29 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a6d3b527b88468571fda8b2b7af6af992197e45d
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Tue Jan 31 14:51:42 2012 +0100

    l10n: Added Lithuanian language
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 12175f6af77de7dffbb997558f019c2d66513c78
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Sat Jan 28 15:06:34 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a6bf10edba66c7381f8e8b0b727b43f93645273b
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Thu Jan 19 17:18:55 2012 +0100

    l10n: Updates to Chinese (Taiwan) translation
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1930517d634d21d1037a1129ed7dbf4c21ba5993
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Tue Jan 17 17:19:47 2012 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 51b690bb20d2c91eadd34260cd11c504700258a5
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Jan 16 19:34:11 2012 +0100

    Fix compiler warning.

commit 14840db54252bbccbe79558632967226f6c59f3a
Author: Olexandr Nesterenko <olexn@ukr.net>
Date:   Wed Jan 11 21:42:33 2012 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ccf491fc92d70cf10ce89c6f28788d50d1a04181
Author: Milen Milev <fanfolet@gmail.com>
Date:   Wed Dec 28 20:48:13 2011 +0100

    l10n: Update to Bulgarian transaltion
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 85c8f57129a7528c284a23cb2fe01d9d69483474
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Sat Dec 10 18:49:48 2011 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 601ad28afe7a115adf8a2bdaea87c7c1bf290c69
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Fri Dec 9 14:37:16 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d6c4730b2845c7fb9da209eb1009e9acd7ec1b89
Author: Sveinn í Felli <sveinki@nett.is>
Date:   Thu Dec 8 22:53:36 2011 +0100

    l10n: Updated Icelandic (is) translation to 89%
    
    New status: 33 messages complete with 0 fuzzies and 4 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c7a7d319ccf6436541a6429509dd4744a9cf05f4
Author: Kristófer Arnþórsson <kristoferarnthors@gmail.com>
Date:   Mon Dec 5 13:24:30 2011 +0100

    l10n: Updated Icelandic (is) translation to 62%
    
    New status: 23 messages complete with 0 fuzzies and 14 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4a40bf7aea1d86a9d0eb48453666f5eea2efb6f2
Author: Sveinn í Felli <sveinki@nett.is>
Date:   Thu Dec 1 21:40:48 2011 +0100

    l10n: sett inn
    
    New status: 21 messages complete with 2 fuzzies and 14 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0827062d810952109b1a98d082fb58dcf58e80db
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Tue Nov 8 09:17:11 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6ca015db933d3918bedb569b0f69e25fcdf8b56f
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Oct 31 01:20:33 2011 +0100

    l10n: Initial Croatian (hr) translation
    
    New status: 23 messages complete with 0 fuzzies and 14 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1edca380402cadf8f53ab35293c11a933001ce9d
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Mon Oct 24 18:25:10 2011 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1e0758c1104305396522ab791d97945d11e8f41a
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Mon Sep 26 12:51:20 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0e0b4af2b0e18337a557640b470199cacc3a31b2
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu Sep 8 18:44:09 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 01f42587427a4081d747867edc36ed5d17698adb
Author: Vinh Nguyen <kureikain@gmail.com>
Date:   Sun Aug 14 03:01:37 2011 +0200

    l10n: Updated to Vietnamese translation
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f5352b9c7250b23207628d1ba0450487e2ba4e98
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Mon Aug 8 18:23:16 2011 +0200

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b42137b64793841d489a55d1801ddd6292d64525
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sun Jun 26 09:33:52 2011 +0200

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b8c30e4f575244944905409af4f7312bee19fd58
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sun Jun 26 09:31:01 2011 +0200

    l10n: Updated Arabic (ar) translation to 97%
    
    New status: 36 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5e84cbfff824f2fee676e8bad61fb24da37e5c0d
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sun Jun 26 09:19:56 2011 +0200

    l10n: Updated Arabic (ar) translation to 86%
    
    New status: 32 messages complete with 0 fuzzies and 5 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a90dbeb1c393e4431868e6fbf584ce13a6965949
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu Jun 16 16:39:34 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6b331f14edbe5edd3b4bdba8a51f3159d922dab4
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu Jun 16 12:58:09 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9c1f200bf910c239ae4cc638eeb59569293eb441
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu Jun 16 12:56:38 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ae57e779db8f2adf3c0ffb182b7472f69d66c965
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu Jun 16 12:55:17 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8e9729d8f0182f9f88b9d458e5c26e53115a58ff
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Wed Jun 1 00:27:05 2011 +0200

    l10n: Updated Arabic (ar) translation to 72%
    
    New status: 27 messages complete with 1 fuzzy and 9 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ca7b96ea2c4694838a23683bf6dc5ddaa23723cd
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Fri May 27 23:49:49 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 413e360ed04014c5a0293778458b3caed50cac0c
Author: Sérgio Cipolla <secipolla@gmail.com>
Date:   Thu May 26 12:33:50 2011 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ffef38e4ccba14fd2b74775329e3445a4d220fe3
Author: Sérgio Cipolla <secipolla@gmail.com>
Date:   Thu Apr 21 00:55:17 2011 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8d260e056bd8776f734af2a632202c7af09c3fe4
Author: Sérgio Cipolla <secipolla@gmail.com>
Date:   Thu Apr 21 00:50:50 2011 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bd3bf6bf9700c334e15ef178833718aae79d065a
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Feb 28 19:29:29 2011 +0100

    Remove po/LINGUAS.

commit ef6a13c74eb809b1fe1f0f0e42a89e7b3bf5fef5
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Fri Feb 25 14:09:46 2011 +0100

    Release 4.8.0!

commit 0139711db5365b9b5b3b01153845fbee569f84da
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Sun Jan 16 18:06:00 2011 +0100

    l10n: Updated Romanian (ro) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit aecbda9899577c09b43b0977c14bfc1cd25a3dcd
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Sat Dec 4 13:22:30 2010 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 84036788d1b74fbcbe5072d6819fe56443938452
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Tue Nov 2 18:18:57 2010 +0100

    l10n: Updated Galician (gl) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8723cfccc06a15231475250a30678d84578c46c9
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu Sep 9 09:43:06 2010 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9699f07d7a5bbf4aa9bf002619c8537013611a54
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Aug 29 22:13:40 2010 +0200

    Ellipsize sound card names in XfceMixerCardCombo. Fixes bug #6671.

commit dd5bd1bff7e0eb0ef82de685e9d807b356d7a7f4
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Aug 22 13:10:52 2010 +0200

    Remove deprecated encoding key from desktop files.

commit fd8548b9ed910580a4c6a1c3e10135b8455c215f
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Jul 28 22:24:26 2010 +0200

    Use GTK_ICON_LOOKUP_USE_BUILTIN instead of ..._LOOKUP_GENERIC_FALLBACK.

commit c64def8b1f27fbf35adf0e63a093f73f7cda9dfd
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Jul 28 22:19:29 2010 +0200

    Fix a few graphical quirks introduced in the previous commit.

commit ff98de4a193728cc4cbe2c6ed3006fd7966ddccf
Author: Romain Bouvier <skunnyk@archlinux.fr>
Date:   Fri May 7 22:06:32 2010 +0200

    Port xfce4-mixer to libxfce4ui
    
    Signed-off-by: Jannis Pohlmann <jannis@xfce.org>

commit 91606745b307ea7b87be06670e1b577eb95ac076
Author: Spiros Georgaras <sng@hellug.gr>
Date:   Sun Jun 20 19:24:17 2010 +0200

    l10n: Updated Greek (el) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9bd38de0f7fd51cada95a3248d694a5a91deefbe
Author: Spiros Georgaras <sng@hellug.gr>
Date:   Sun Jun 20 19:21:23 2010 +0200

    l10n: Adding mixer translation...
    
    New status: 0 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e6e4d500c6dd14ff3d42b8328cdf5e53b436c46e
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu May 27 04:38:04 2010 +0200

    l10n: Updated Uyghur (ug) translation to 94%
    
    New status: 35 messages complete with 0 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6baa70e72a77ca603033de4fb8dccca5ea0be832
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Fri May 21 10:02:21 2010 +0200

    l10n: Uyghur translation
    
    New status: 9 messages complete with 0 fuzzies and 28 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6a5821d82c459840c12ab450acc325d8b0adca63
Author: Nick Schermer <nick@xfce.org>
Date:   Sun May 9 18:27:52 2010 +0200

    Avoid disconnecting 0 handler.

commit 2791591f8040ac3a098abdacc96e14661c3db37b
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Mon Mar 15 10:11:07 2010 +0100

    l10n: New translation into Kazakh
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c573f738ded9e0233db3c343ed53d9e9e7f96708
Author: Danishka Navin <danishka@gmail.com>
Date:   Sat Mar 13 17:03:44 2010 +0100

    l10n: Updated Sinhala (si) translation to 97%
    
    New status: 36 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit aa1abf73c36b5b61089ccdda62130ce56bb6343c
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Feb 14 14:58:11 2010 +0100

    Fix small plugin button in the new panel. Spotted by Nick.

commit c9d484088b0177fe566a00da7b4d7ea8ad559c95
Author: Timo Verbeek <timoverbeek10@hotmail.com>
Date:   Tue Jan 12 11:39:21 2010 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 37 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9b50f49b77a12b5b609a659292505089e98c78e3
Author: Timo Verbeek <timoverbeek10@hotmail.com>
Date:   Mon Jan 11 21:44:08 2010 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 89%
    
    New status: 33 messages complete with 4 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fe38292e4e8c376dc055c2fbb7ac111b392ab91b
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Fri Dec 4 19:44:54 2009 +0000

    l10n: Updates to Italian (it) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 8d3176d741f89a888e23f4c0c7ac15fcbe5ed61a
Author: Denis Koryavov <dkoryavov@yandex.ru>
Date:   Fri Oct 2 08:47:15 2009 +0000

    l10n: Updates to Russian (ru) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 23050196c94b6d745c4ad6ae54f1fd675fa6ded8
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Thu Oct 1 15:18:00 2009 +0000

    l10n: Updates to Galician (gl) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 541baed3f8eca3406504a8deeab87527cf002a0c
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Tue Aug 18 06:50:17 2009 +0000

    l10n: Add en_GB translation.
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 6cefadeb70579a4d81a04d6204609973f4e377af
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Aug 8 13:26:34 2009 +0000

    update xfce translation
    
    (Old svn revision: 30448)

commit 9b5ccab8d39cbc91f389d8d68054c810d299cb2a
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Jul 9 12:42:21 2009 +0000

    Add Asturian translations
    
    (Old svn revision: 30229)

commit 8d9007509a3db2704dce7b3ad9807c777d88807f
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Jun 28 18:26:56 2009 +0000

    update xfce translation
    
    (Old svn revision: 30117)

commit a36d0721f4829207c7c59b1887877b6f58e8ba88
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Mon Jun 15 23:59:37 2009 +0000

    2009-06-16  Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation reworked.
    
    (Old svn revision: 30030)

commit 4b137c10bf0eb43b449dd22dfa71fa3c698df949
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Jun 9 20:33:53 2009 +0000

    Drop svn:executable bit from po files
    
    (Old svn revision: 29999)

commit 9f302cb3015e2126baefa701d15b9882928f5350
Author: Dumitru Moldovan <niznaiul@gmail.com>
Date:   Sat May 30 12:58:12 2009 +0000

    Added initial xfce4-settings Romanian translation
    Changed mail addresses for myself and Romanian language team
    Other minor improvements and updates for libexo, thunar, terminal and xfcalendar
    
    
    
    (Old svn revision: 29989)

commit 0ff94f52e4c37d79f2a0a08d142d4a0cd6d0ad10
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri May 29 10:43:27 2009 +0000

    update xfce translations
    
    (Old svn revision: 29988)

commit ee9f81afb276b23a11dc1defce45c18dc561de6f
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Thu May 28 14:41:40 2009 +0000

    	* panel-plugin/xfce-volume-button.c: Set the page size to 0 which
    	  allows the volume to be changed up to 100% instead of just 90% (bug
    	  #5243).
    
    Conflicts:
    
    	ChangeLog
    
    (Old svn revision: 29986)

commit 0f2e827723b7f51c0093b1ba5cbf0ad18d1f4038
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon May 11 19:16:17 2009 +0000

    update latvian translation
    
    (Old svn revision: 29940)

commit 6c75039f13d0b23c6a3749cd66028d8bc70e7ad1
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon May 11 16:27:50 2009 +0000

    update translations
    
    (Old svn revision: 29936)

commit 71b8118a3121aa4a90384a1be5d59db0542238f9
Author: Dumitru Moldovan <niznaiul@gmail.com>
Date:   Wed Apr 22 17:31:21 2009 +0000

    Romanian translation for xfce4-mixer added in trunk and xfce_4_6
    
    
    
    (Old svn revision: 29887)

commit f946c8008bb2e1521c47b3f8349d4e627fd8ef94
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon Apr 20 12:10:17 2009 +0000

    xfce translation update
    
    (Old svn revision: 29856)

commit 5947b8a0d25e72ea3cb6742a47d30b4b7df90a12
Author: Stephan Arts <stephan@xfce.org>
Date:   Sat Apr 18 23:11:36 2009 +0000

    Update ChangeLog
    
    
    
    (Old svn revision: 29846)

commit 6ecba29160820c8c5471dcb7a40e31a69bac1e81
Author: Stephan Arts <stephan@xfce.org>
Date:   Sat Apr 18 16:54:36 2009 +0000

    Update version info
    
    
    
    (Old svn revision: 29843)

commit 130200ecf6fea6432f15ae33d1cc7ca51bced459
Author: Stephan Arts <stephan@xfce.org>
Date:   Sat Apr 18 16:45:12 2009 +0000

    Update NEWS
    
    
    
    (Old svn revision: 29842)

commit 816fc22d3162c6bb89f8d1492db8180ad8fe521c
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Apr 16 08:45:36 2009 +0000

    galician translation update
    
    (Old svn revision: 29822)

commit 4ef980f3aa2624ffc62d71c64310f39562cfbb81
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Wed Apr 15 18:54:51 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 29818)

commit e5bd591d96727f268048131d6261482c78c917f0
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Apr 8 12:13:35 2009 +0000

    	* libxfce4mixer/libxfce4mixer.c: Fix crash with backends where the
    	  GstMixer implementation has no "device-name" property (bug #5201).
    	* xfce4-mixer/main.c: Include libxfcegui4.h to avoid implicit
    	  declaration of xfce_err().
    
    (Old svn revision: 29731)

commit 9ef9c6a6d113f77ee6e06c8377be8c242dd48ebe
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Wed Apr 8 11:49:55 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 29729)

commit 988ef5338ef72d5bb2d4974e646ae159eb9f94ec
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Apr 5 09:08:37 2009 +0000

    	* panel-plugin/xfce-mixer-plugin.c: Display mute/record state properly
    	  on startup (bug #5002). Fix segfault when destroying the plugin
    	  (thanks to Cody Somerville for hunting this one down) (bug #4948).
    	* xfce4-mixer/xfce-mixer-track.c: Move capture track check into
    	  xfce_mixer_track_update_record().
    	* xfce4-mixer/xfce-mixer.c: Don't increment the reference count on
    	  GObjects when passing them to GValue using g_value_set_object().
    
    (Old svn revision: 29703)

commit 88dc13bc0b0456462737cab931b10d5b99a1c7d6
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Mon Mar 30 15:14:15 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 29690)

commit dacda71304b473109eaccc50fcbac9cee119a0b1
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Mar 29 22:03:06 2009 +0000

    Translations updates - es it ku
    
    (Old svn revision: 29689)

commit d410cc7eb7488e002d0ee4b6fb0d0a57a9d01e93
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Mar 27 22:27:47 2009 +0000

    Translations updates - gl pt ru
    
    (Old svn revision: 29686)

commit 0db93f21f9ec52b212cf1987677b58789a722269
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Mar 14 14:55:12 2009 +0000

    Translations updates - da es fr gl it nn
    
    (Old svn revision: 29660)

commit 2fc2dbe2c0394f8a87416cc1733af02765063d26
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Sun Mar 8 16:05:36 2009 +0000

    Updated Polish translations
    
    
    (Old svn revision: 29647)

commit 88a9bbe1760a42fb7a4cc8d712b537b45d8b6fa1
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 14:52:02 2009 +0000

    Renamed pt_PT to pt and nb_NO to nb (bug #4574)
    
    (Old svn revision: 29645)

commit 9cb550bd24688181401e6bb208ddb0ec3201c42d
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Mar 1 22:47:35 2009 +0000

    Translations updates - es pl uk
    
    (Old svn revision: 29639)

commit 96a9a2eb59d549175911a3cb55a7352163fac4c0
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Feb 20 23:58:46 2009 +0000

    Translations Updates - ca es gl id it pt_PT zh_CN
    
    (Old svn revision: 29526)

commit 5285bf83ff94654db96e38d352b770f0e2459602
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Fri Feb 13 10:43:49 2009 +0000

    Add bug number to the ChangeLog.
    
    (Old svn revision: 29485)

commit e898ab5b279b73e809e333082042de26091ff41c
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Fri Feb 13 10:43:43 2009 +0000

    	* xfce4-mixer/xfce4-mixer.desktop.in.in: Add missing AudioVideo
    	  category which is obligatory if you use the Audio category (bug
        #4933).
    
    (Old svn revision: 29484)

commit d2e4d75486f2c4d870cba31dec9406a93e1cee40
Author: SZERVÁC Attila <sas@321.hu>
Date:   Wed Feb 11 01:59:02 2009 +0000

    [intl:hu] little updates for 4.6
    
    
    
    (Old svn revision: 29477)

commit 5e7573744f1d2b39b870d4e90a978d379f655018
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Feb 10 14:03:46 2009 +0000

    	* TODO: Remove a few things from the TODO list.
    	* configure.in.in: Add the svn version tag back again.
    	* xfce4-mixer/xfce-mixer.c, xfce4-mixer/xfce-mixer-track.c: Minor
    	  cosmetic fixes (row spacing of 6px in tables).
    	* xfce4-mixer/xfce-mixer-window.c: Make <Control>q and <Control>s
    	  trigger the corresponding actions.
    
    (Old svn revision: 29476)

commit 5cd98f3a91f19dda50bb887d63fb5e2b2c88024a
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Mon Feb 9 00:43:54 2009 +0000

    xfprint/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-settings/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-mixer/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    squeeze/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    libxfce4util/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    libxfce4ui/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    
    (Old svn revision: 29473)

commit 25bdb50b497b5a0bbe6d4af32a511b40ca81c113
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Feb 8 08:20:15 2009 +0000

    Translations udaptes - de id ja nb pl zh_CN
    
    (Old svn revision: 29472)

commit 7a798c25d6800213f9c6ae21eea512cff5ae22d4
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Feb 3 21:07:56 2009 +0000

    Translations updates - en_GB es
    
    (Old svn revision: 29443)

commit 8ba74c99bfada588b9c6f610fc430f9a53701fa1
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Feb 3 11:16:51 2009 +0000

    	* panel-plugin/xfce-mixer-plugin.c: Use the GstMixerTrack "label"
    	  property instead of the struct member to access the name of a track.
    	  Toggle record for capture tracks instead of trying to mute them.
    	  Capture tracks don't support muting (bug #4777).
    	* xfce4-mixer/xfce-mixer-track.c: Don't show the mute button for
    	  capture tracks (follow up of bug #4777).
    	* xfce4-mixer/xfce-mixer.c: Use the "label" property everywhere. I
    	  missed a few appearances of the struct member in the previous commit.
    	  Copy track labels for the hash table keys. The previous commit b0rked
    	  this (follow up of bug #4521).
    
    (Old svn revision: 29442)

commit cf5ef3c5df0412bfc78f6da7da5419c65609a0aa
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Feb 1 17:02:47 2009 +0000

    	* libxfce4mixer/libxfce4mixer.c,
    	  libxfce4mixer/xfce-mixer-preferences.c,
    	  libxfce4mixer/xfce-mixer-track-combo.c,
    	  xfce4-mixer/xfce-mixer-controls-dialog.c,
    	  xfce4-mixer/xfce-mixer-option.c, xfce4-mixer/xfce-mixer-switch.c,
    	  xfce4-mixer/xfce-mixer-track.c, xfce4-mixer/xfce-mixer.c: Don't read
    	  track labels from the 'label' member of the GstMixerTrack struct.
    	  Instead, use the 'label' property. The struct member is undocumented
    	  and may not work with all backends.
    
    (Old svn revision: 29424)

commit 1d5e53f0ee6c11d27f385712e093de06c76987e4
Author: Eren Turkay <turkay.eren@gmail.com>
Date:   Sat Jan 31 17:38:45 2009 +0000

    Turkish translation update by Gokmen Gorgen and Samed Beyribey
    
    (Old svn revision: 29417)

commit d66f65346d91c69b7ae6bd58655bf25fc9bad09f
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Jan 26 20:39:38 2009 +0000

    Translations updates - ca fr uk
    
    (Old svn revision: 29394)

commit 62e6510b9c83ae681399ba5b67b202bf45c463cf
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jan 25 22:34:00 2009 +0000

    	* == 4.5.99.1 released! ==
    	* NEWS: Update NEWS file for the release.
    	* configure.in.in: Bump version number and dependencies.
     	* *.po: Update translation files for the release.
    
    (Old svn revision: 29361)

commit a5d379a97b9cdf27323fd74470c58bf2c544be7b
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri Jan 23 21:34:50 2009 +0000

    Updated French translation
    
    (Old svn revision: 29300)

commit eae8ebfcdf15a980d43eb36cec9241a10c93bf28
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Fri Jan 23 15:36:15 2009 +0000

    	* da.po: Danish translation update (Per Kongstad)
    
    
    
    
    
    
    
     	* da.po: Danish translation updated (Per Kongstad)
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
     	* da.po: Danish translation update (Per Kongstad)
    
    
    
    
    
    
    
    
    
    
    
    
    
     	* da.po: Danish translation updated (Per Kongstad)
    
    
    
    
    
    
    
    
    
     	* da.po: Danish translation updated to 0.5.2 (Per Kongstad)
    
    
    
    
    
    
    
    
    
    
    
    
    
     	* da.po: Danish translation update (Per Kongstad)
    
     	* da.po: Danish tranlation update 4.5.93 (Per Kongstad)
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
     	* da.po, LINGUAS: Danish translation added (Per Kongstad)
    
    
    
    
    
    
    
    
    
    
    
     	* da.po : Danish translation updated (Per Kongstad)
    
    (Old svn revision: 29298)

commit 8c3d262c1e7b98f663185269144ed5d32a7ba89d
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Jan 21 20:48:50 2009 +0000

    Translations udpates - fr zh_CN
    
    (Old svn revision: 29290)

commit bebc030b399ea1f17390777579e055a2b9773548
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Jan 19 20:58:29 2009 +0000

    Translations udpates - es fr nb_NO zh_CN
    
    (Old svn revision: 29279)

commit 7cc90c26bcfea7e29a9f2e493cb62a1281b5ca79
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Fri Jan 16 17:34:17 2009 +0000

    Updated Brazilian Portuguese translation.
    
    (Old svn revision: 29265)

commit cfb363c88b79cfbbd598247f3557b51b7b72940e
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Jan 15 10:49:12 2009 +0000

    Some trunk basque translations updates
    
    
    
    (Old svn revision: 29254)

commit ead16329e2c30cca17710cd5022bad04b5983412
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Jan 14 21:14:47 2009 +0000

    	* configure.in.in: Post-release version bump.
    
    (Old svn revision: 29244)

commit eb54144d6d35402602a27a8d5ae6a6e34a027229
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Wed Jan 14 15:10:45 2009 +0000

    Czech translation updated
    
    (Old svn revision: 29236)

commit 3dbd6c538feab88f12efe33a245ba3bcabfa47ba
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Jan 12 21:35:57 2009 +0000

    	* == 4.5.93 released! ==
    	* configure.in.in: Bump version and dependencies and a remove 'svn'
    	  version tag.
    
    (Old svn revision: 29201)

commit fe05d66865ce9f6a65ba80aae174cdfa3cc10358
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jan 11 22:28:23 2009 +0000

    Translations updates - ca es ja
    
    (Old svn revision: 29184)

commit cdeb7ca704f0cf8a3ca5647650ac1ee1c746b40c
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jan 11 00:01:55 2009 +0000

    Hmm, yeah. Update NEWS.
    
    (Old svn revision: 29132)

commit b554cc861b4c1dd4a5af8361aa93acdc489a94ab
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jan 11 00:01:52 2009 +0000

    	* NEWS: Update NEWS for the upcoming 4.5.93 release.
    
    (Old svn revision: 29131)

commit dda94a379b8437cf8bdf3bed823324f1c03941e9
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jan 11 00:01:49 2009 +0000

    	* xfce4-mixer.pot, *.po: Update translation files so that they are up
    	  to date for the string-freeze release.
    
    (Old svn revision: 29130)

commit 35217ad21bc8b52a2fc023c3f31ace6efb416e33
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jan 11 00:01:41 2009 +0000

    	* panel-plugin/xfce-volume-button.c: Change step size to 5% instead
    	  of 1% because 1% is unusable if you don't have a laptop with a nice
    	  touchpad. I'll have to come up with a more intelligent solution for
    	  that in the next release, I guess.
    
    (Old svn revision: 29129)

commit e9c1915ee145491a27d22b5787bf9a0da7d09c19
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Jan 7 23:19:09 2009 +0000

    	* xfce4-mixer/main.c: Use multimedia-volume-control instead of
    	  xfce4-mixer icon for all windows.
    
    (Old svn revision: 29116)

commit e90af5f1356a915facd595410fa51cbc84a4a7c5
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Wed Dec 31 02:18:30 2008 +0000

    Czech translation fixed
    
    (Old svn revision: 29068)

commit 27f7ee2c564fcd1de7280ca74ba04c0b80b71226
Author: SZERVÁC Attila <sas@321.hu>
Date:   Tue Dec 30 10:26:43 2008 +0000

    [intl:hu] littlefixes2
    
    
    
    (Old svn revision: 29063)

commit 1eb4d23a13769aed5cd9b19f4560f3ee4b3ac6a0
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Dec 25 19:19:51 2008 +0000

    Translations updates - gl id ja uk zh_CN
    
    (Old svn revision: 29050)

commit ccae708ad5cf2ff233f252301ca8a19f888af8a6
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Sat Dec 13 21:25:06 2008 +0000

    xfce4-panel/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfdesktop/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfprint/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-mixer/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-icon-theme/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce-utils/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    thunar/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-appfinder/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfconf/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-trigger-launcher/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    
    (Old svn revision: 29020)

commit ec445c2079bd6aeafd549e0136ba1b02fa3ce1fb
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Sat Dec 13 15:04:18 2008 +0000

    Update Finnish translations.
    
    
    (Old svn revision: 29019)

commit d3eaaee83671912c0398488fe752acb906fb345b
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Dec 13 14:23:00 2008 +0000

    Translations updates - es ja uk
    
    (Old svn revision: 29018)

commit 65adb7c1c1a8f0d2613a23035078b0bb5892e77c
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Thu Dec 11 00:34:39 2008 +0000

    	* panel-plugin/xfce-mixer-plugin.c: Another string improvement
    	  (hopefully).
    
    (Old svn revision: 29007)

commit fbbabf9f5d2bbdc7676286cf3de0007ec73455f6
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Dec 10 23:51:10 2008 +0000

    	* panel-plugin/xfce-mixer-plugin.c, panel-plugin/xfce-plugin-dialog.c,
    	  xfce4-mixer/main.c, xfce4-mixer/xfce-mixer.c: Try to improve strings
    	  even further in reply to Brian's comments.
    
    (Old svn revision: 29006)

commit 43d4abb8bc27928f3d1a9fa04cf37c679125d2b5
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Dec 10 20:47:03 2008 +0000

    	* panel-plugin/xfce-mixer-plugin.c, panel-plugin/xfce-plugin-dialog.c,
    	  xfce4-mixer/xfce-mixer-controls-dialog.c,
    	  xfce4-mixer/xfce-mixer-window.c, xfce4-mixer/xfce-mixer.c: Improve
    	  strings as part of the string review process.
    
    (Old svn revision: 29004)

commit ce18292646548d10d5dcbdcf186c7b27f6b89b10
Author: Piarres Beobide <pi@beobide.net>
Date:   Sun Dec 7 18:40:12 2008 +0000

    xfce-trunk Basque translation update
    
    
    (Old svn revision: 28987)

commit 3960c662428ae2803e9299015e083a75dd714876
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Dec 1 12:02:43 2008 +0000

    	* xfce4-mixer.pot: .pot file added.
    	* *.po: Update translation files (no new strings though).
    	* eu.po, LINGUAS: Basque translation added
    	* nb_NO.po, LINGUAS: Norwegian Bokmal translation added (Terje
    	  Uriansrud)
    
    (Old svn revision: 28971)

commit b64ead7205e491d069abd2f58ae96fa6d5b12431
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed Nov 26 23:34:21 2008 +0000

    xfce4-mixer and  xfce4-settings BAsque translations added
    
    
    (Old svn revision: 28920)

commit f25d0be23d48867d38c2741d7ed5f5cabede89b6
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Nov 25 21:20:15 2008 +0000

    Translations updates - es fr
    
    (Old svn revision: 28914)

commit b073ef9a52846aa365697d4b067330289c08d2db
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 16 22:39:14 2008 +0000

    Translations updates and additions - ca, de, es, id, tr, uk
    
    (Old svn revision: 28829)

commit e80613952c75b7ab7a128446a51ec395a6988365
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Nov 11 13:53:01 2008 +0000

    	* configure.in.in: Bump version. Update dependencies.
    
    (Old svn revision: 28741)

commit 8fbe07bd74fde3527f839846d534f665376dd2cd
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Nov 11 13:03:07 2008 +0000

    	* == 4.5.92 released ==
    	* configure.in.in: Bump version.
    
    (Old svn revision: 28735)

commit b80bff051f07b3759dc3899e5fa0746bc9d70832
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Nov 11 12:41:28 2008 +0000

    	* po/POTFILES.in: Remove xfce-mixer-stock.{c,h}.
    
    (Old svn revision: 28733)

commit 7532d392374e5478a774afb387d745fb850f013b
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Nov 11 12:10:38 2008 +0000

    	* NEWS: Update NEWS file for the upcoming beta2 release.
    
    (Old svn revision: 28730)

commit 892bfa5fd9250b90ca96beea1e688b7cf1d27579
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Thu Nov 6 11:24:23 2008 +0000

    	* libxfce4mixer/xfce-mixer-preferences.c: Use
    	  xfconf_channel_reset_property() instead of
    	  xfconf_channel_remove_property() which has been deprecated.
    
    (Old svn revision: 28631)

commit 40fa44a16e99e11976f5ad028e6ca9e5395d2c4a
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Thu Nov 6 09:57:55 2008 +0000

    	* icons/, libxfce4mixer/, panel-plugin/, xfce4-mixer/: Icons have been
    	  renamed again. They're installed to $(pkgdatadir)/icons/hicolor now to
    	  make them themeable. Remove the stock code.
    
    (Old svn revision: 28626)

commit 1c519669d409fa991bffd118d71d2910a082c7bc
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Nov 4 15:56:32 2008 +0000

    	* icons/, libxfce4mixer/xfce-mixer-stock.{c,h},
    	  panel-plugin/xfce-volume-button.c: Rename volume status icons from
    	  audio-volume-{00-06} to stock_xfce4-mixer-volume-{00-06} to avoid
    	  possible conflicts with other packages.
    
    (Old svn revision: 28607)

commit 63ea792d99d0963333167be2cd54888f31e9d2de
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 2 23:38:43 2008 +0000

    Translation updates and additions - de es ku tr
    
    (Old svn revision: 28595)

commit 7da4f7d4eebd7464aca7056d28befa64799c6c7f
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Nov 2 22:18:30 2008 +0000

    	* panel-plugin/xfce-volume-button.c: Change step and page increment
    	  size to 0.01 instead of 0.05. This allows for better fine-tuning of
    	  the volume. Having a 5% step size has been annoying.
    
    (Old svn revision: 28594)

commit 91e608d30b3a9c85cc9735c487f4c22788755129
Author: SZERVÁC Attila <sas@321.hu>
Date:   Sun Nov 2 18:45:17 2008 +0000

    [intl:hu] little updates
    
    (Old svn revision: 28590)

commit 3adee288df93d8a209f53d11bf27b580873e7193
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Nov 1 11:18:04 2008 +0000

    Hmm. Something is wrong with xdt-commit.
    
    (Old svn revision: 28556)

commit 983dc0f559e0b43e37dcfbb8376df9781891be70
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Nov 1 11:18:01 2008 +0000

    	* libxfce4mixer/*.{c,h}, panel-plugin/*.{c,h}, xfce4-mixer/*.{c,h}:
    	  Update FSF address in the GPL license headers.
    
    (Old svn revision: 28555)

commit 4e56c6e7dbacc5d5abe3c701153e41b3585e1606
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Fri Oct 31 16:58:38 2008 +0000

    	* libxfce4mixer/*.{c,h}, panel-plugin/*.{c,h}, xfce4-mixer/*.{c,h}:
    	  Fix license headers, use GPL instead of LGPL everywhere.
    
    (Old svn revision: 28534)

commit 1eb5e228b328ff4f237bd8700098a17bb14fbf17
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Oct 20 20:41:42 2008 +0000

    Translation updates for many packages in many languages, is this message too vague
    
    (Old svn revision: 28336)

commit 603f4ebd9f662e153a1185ff4707d5b3cfbc1d5f
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Oct 19 00:51:35 2008 +0000

    	* xfce4-mixer/xfce4-mixer.desktop.in.in: Fix icon name. It has to be
    	  multimed-volume-control.
    
    (Old svn revision: 28303)

commit e80331259a53cd5ba27c1a615b379afa0119d34b
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Oct 18 14:25:59 2008 +0000

    Translation updates and additions for many packages in es, fr, id, ja, nb_NO and tr
    
    (Old svn revision: 28293)

commit 294a4e9f0a3275be11423775070001e1bd0159c6
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Tue Oct 14 10:33:41 2008 +0000

    Fix build with gstreamer < 0.10.14.
    
    (Old svn revision: 28247)

commit 343a32e4ac0b88c6aa16d2f4a5a68f62b81d9435
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Oct 13 10:02:37 2008 +0000

    Add macro to check for glib version (for constructed interface
    availability)
    
    Call the function from _new otherwise
    
    
    
    
    (Old svn revision: 28210)

commit 0dac1a5c29809446a42bc21c92f0f1f35a0f69c7
Author: Stephan Arts <stephan@xfce.org>
Date:   Sun Oct 12 23:10:42 2008 +0000

    Update dependencies
    
    
    
    (Old svn revision: 28191)

commit 9d562f0f9fbfdcc44179d8341ab9e5446998527f
Author: Stephan Arts <stephan@xfce.org>
Date:   Sun Oct 12 23:04:07 2008 +0000

    Bump version number
    
    
    
    (Old svn revision: 28189)

commit ea5ee744a577687e9b8b69a1bd763c19ba6f001e
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Oct 12 22:53:55 2008 +0000

    	* NEWS: Update news for the first beta release. Translators will be
    	  mentioned explicitely in the release notes.
    
    (Old svn revision: 28188)

commit cedc3cbd475fe84861f292a8fd7d9a725d3f81fb
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Sat Oct 11 23:08:53 2008 +0000

    Czech translation updated
    
    (Old svn revision: 28156)

commit 4193e7af6f5ca0e178b0995c6603ee15eda86451
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Oct 10 07:22:13 2008 +0000

    Translations updated and added in Japanese and French for the squeeze, mixer, libxfce4ui, thunar, xfcalendar, settings and xfdesktop modules
    
    (Old svn revision: 28128)

commit 93df4fc3e1fa66eb972b352eb773fd621daa3b98
Author: SZERVÁC Attila <sas@321.hu>
Date:   Thu Oct 9 05:01:38 2008 +0000

    [intl:hu] little fixes
    
    (Old svn revision: 28112)

commit 6005ac3eea4531398dc28baa67251dab390316cb
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Oct 7 19:55:45 2008 +0000

    Translation updates:
    	- xfce4-appfinder:	ja, si
    	- xfce-utils:		ja, si
    	- xfce4-mixer:		si
    	- xfce4-panel:		ja, si
    	- xfdesktop:		ja
    	- terminal:			ja
    
    (Old svn revision: 28092)

commit 81e0b0b226f488e2186e433ef3bfca9edad56958
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Mon Oct 6 16:34:05 2008 +0000

    Update Finnish translations.
    
    
    (Old svn revision: 28058)

commit 4d19556d14d4ef94a3f8c21ad0203eae5fc0ac0d
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Oct 6 15:46:27 2008 +0000

    	* NEWS: Update news again.
    
    (Old svn revision: 28057)

commit 004d86c5822e064be656897d8f5115f0b8afbd24
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Oct 6 15:41:23 2008 +0000

    	* NEWS: Update news.
    
    (Old svn revision: 28056)

commit fee1322f982d01b9771e0701f42ea29ee97e8c74
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Oct 6 15:03:38 2008 +0000

    	* libxfce4mixer/, panel-plugin/, xfce4-mixer/: Move the
    	  xfce_mixer_stock_init() call into xfce_mixer_init(). Rename the
    	  instance init function of XfceMixer to xfce_mixer_instance_init().
    	  Reorder the includes and only include libxfce4mixer.h of the
    	  header files in libxfce4mixer/.
    
    (Old svn revision: 28055)

commit b876887ff092dd42fed44e17a34de9b72a9945f5
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Oct 6 14:40:47 2008 +0000

    	* libxfce4mixer/libxfce4mixer.c: Call gst_bus_remove_signal_watch() in
    	  xfce_mixer_shutdown().
    	* xfce4-mixer/xfce-mixer-track.c: Remove locking mechanism from the
    	  lock button toggle handler.
    
    (Old svn revision: 28054)

commit f31861084049573be5c211b84a9f5d7745ed9758
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Oct 6 13:48:54 2008 +0000

    	* configure.in.in: Add DEBUG define for the DBG macro.
    
    (Old svn revision: 28052)

commit 9e24f95c0ed560ab1767a98fc0b34dd46799b8f3
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Oct 6 13:39:46 2008 +0000

    	* libxfce4mixer/, panel-plugin/, xfce4-mixer/: Remove XfceMixerCard
    	  entirely and use GstMixer directly instead. Add methods
    	  xfce_mixer_init() and xfce_mixer_shutdown() to libxfce4mixer. Only
    	  determine the list of sound cards once inside xfce_mixer_init().
    	  Move code from xfce-mixer-utilities.{c,h} to libxfce4mixer.{c,h}.
    	  Use a single GstBus for all sound cards. Add new methods
    	  xfce_mixer_bus_connect() and xfce_mixer_bus_disconnect(). Move
    	  methods from XfceMixerCard to libxfce4menu.{c,h} and
    	  xfce-mixer-preferences.{c,h}. Update all the other classes so that
    	  they work with the new code.
    	* po/xfce4-mixer.pot, po/*.po, po/POTFILES.in: Update POTFILES.in and
    	  the po files (no new strings have been added though).
    
    (Old svn revision: 28051)

commit acc0a846977402900d49187f246be3651343e18a
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Oct 5 19:28:57 2008 +0000

    	* configure.in.in: Depend on the latest version of xfconf.
    
    (Old svn revision: 28043)

commit 33f689b1ab8d69db74c35eb7768acf4bf12401cb
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Oct 5 19:16:40 2008 +0000

    	* libxfce4mixer/xfce-mixer-card.{c,h}: Remove the functions
    	  xfce_mixer_card_connect() and xfce_mixer_card_disconnect(). Add a
    	  new "track-changed" signal to XfceMixerCard instead. Make the
    	  element and display name members GObject properties. Rename
    	  xfce_mixer_card_get_message_owner() to
    	  xfce_mixer_card_is_message_owner() and make it static.
    	* libxfce4mixer/xfce-mixer-preferences.c: Use xfconf_channel_get()
    	  instead of xfconf_channel_new(). Don't unref the channel in the
    	  finalize function.
    	* panel-plugin/xfce-mixer-plugin.c: Make use of the new
    	  "track-changed" signal of XfceMixerCard.
    	* xfce4-mixer/xfce-mixer.c: Make the card member of XfceMixer a
    	  GObject property. Make use of the new "track-changed" signal of
    	  XfceMixerCard. Move code from xfce_mixer_create_contents() into
    	  xfce_mixer_constructed().
    
    (Old svn revision: 28041)

commit e44938359c24546a6178097f3c78b73d6140a3f4
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Oct 5 17:52:51 2008 +0000

    Updated and added Estonian translations for the libxfcegui4, terminal and mousepad trunk modules and libxfce4util branch 4.4 module
    Updated Indonesian translations for the xfce-utils, xfce4-mixer, xarchiver, xfwm4, xfcalendar and xfdesktop trunk modules
    Updated and added Spanish translations for the xfce4-appfinder, squeeze, libexo, xfce-utils, libxfce4menu, xfce4-session, xfce4-mixer, libxfce4util, libxfce4ui, xfce4-icon-theme, thunar, libxfcegui4, xfce4-panel, xfdesktop, xfce4-trigger-launcher, terminal, mousepad and xfmedia trunk modules
    Updated Russian translation for the xarchiver, libexo and libxfcegui4 trunk modules
    Updated and added German translation of the xfce4-settings and xfwm4 trunk modules
    Updated Japanese translation for the thunar module
    Updated Sinhalese translation for the libxfcegui4 trunk module
    
    
    (Old svn revision: 28040)

commit b32d103c7f6e0a89d1cc49679e901d48615d9c3a
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Wed Sep 24 00:32:53 2008 +0000

    Updated Brazilian Portuguese translation.
    
    (Old svn revision: 27935)

commit 93512eb1a34846706514230437f7422c894c72a0
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Sep 21 21:48:00 2008 +0000

    	* panel-plugin/xfce-plugin-dialog.c: Use multimedia-volume-control
    	  icon instead of xfce4-mixer icon.
    
    (Old svn revision: 27923)

commit 53ad92559ecf2c3df28c49f974c76f2b8170c44b
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Sep 20 15:46:00 2008 +0000

    	* icons/, libxfce4mixer/xfce-mixer-stock{c,h},
    	  panel-plugin/xfce-volume-button.c: Update SVG and PNG icons. Add
    	  another icon with no volume bar at all for the ultra-low volume
    	  state between muted and 15% volume.
    
    (Old svn revision: 27919)

commit 0980995a5b79c45f09ce1bc129f085556cc0b8e4
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Sep 20 15:22:50 2008 +0000

    	* ChangeLog: Insert 4.5.90 release information at the correct location
    	  so that everyone can follow the changes made after that release.
    	* === 4.5.90 released ===
    
    (Old svn revision: 27918)

commit a9778e4b22ad40081deafbe5e195703f6a4dd168
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Sep 20 15:09:42 2008 +0000

    	  a few labels and tooltips. Oh, and most importantly: Improve the
    	  desktop file installed for the mixer application: Add the mixer to
    	  the Audio and X-XFCE categories, support startup notification and
    	  add Terminal=false.
    
    (Old svn revision: 27917)

commit 9102c9699e70212ed887e34fc0cd8991692a50ed
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Sep 20 15:07:49 2008 +0000

    	* xfce4-mixer/main.c, xfce4-mixer/xfce-mixer-window.c,
    	  xfce4-mixer/xfce4-mixer.desktop.in.in: Don't use the word "Xfce" in
    	  the window title - be more generic and just call it "Mixer". Improve
    	  a few labels and tooltips.
     	* xfce4-mixer.pot, *.po: Merge strings.
    	* de.po: Update German translations.
    
    (Old svn revision: 27916)

commit 315c3bacd406bb3dc3167011b08e0688e24db5c7
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Sep 20 13:41:09 2008 +0000

    	* icons/, xfce4-mixer/xfce-mixer-window.c: Drop xfce4-mixer.{png,svg}
    	  icon in favour of multimedia-volume-control.
    	* libxfce4mixer/xfce-mixer-card.{c,h}: Fix compiler warnings due to
    	  invalid conversion between "const gchar **" and "gchar * const *".
    
    (Old svn revision: 27915)

commit a2673a454a945b120490a531f06eafb3b292b8b5
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Thu Sep 18 19:25:08 2008 +0000

    Czech translation updated
    
    (Old svn revision: 27905)

commit 67f5ad1b7e801667c7880f6fd2dae56c4b6afc11
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Sep 17 22:52:26 2008 +0000

    	* autogen.sh: Add git svn revision versioning support.
    	* configure.in.in, libxfce4mixer/Makefile.am, xfce4-mixer/Makefile.am:
    	  Re-add svn version tag. Add dependency on xfconf.
    	* libxfce4mixer/xfce-mixer-card.{c,h},
    	  libxfce4mixer/xfce-mixer-preferences.{c,h}, xfce4-mixer/main.c,
    	  xfce4-mixer/xfce-mixer-controls-dialog.c,
    	  xfce4-mixer/xfce-mixer-window.c, xfce4-mixer/xfce-mixer.c: Add
    	  xfconf support.
     	* xfce4-mixer.pot, *.po: Merge strings.
    
    (Old svn revision: 27902)

commit 7415fb48b3206db26e3dd2bde8020881f8eb76a6
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Fri Sep 12 19:37:35 2008 +0000

    	* NEWS, README, TODO: Updated for the alpha release.
    
    (Old svn revision: 27837)

commit 8596ead288f2cf06649d3d5d970acc2271fe6515
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Sep 9 20:44:11 2008 +0000

    	* libxfce4mixer/, panel-plugin/, xfce4-mixer/: Fix a lot of compiler
    	  warnings and return statements without a return value.
    
    (Old svn revision: 27785)

commit e7b1f1e29bbc02366bd57db3b316d3c68c71c2d6
Author: Lars Nielsen <lars@mit-web.dk>
Date:   Tue Sep 9 19:53:56 2008 +0000

    (Old svn revision: 27784)

commit 4c8f850290f9e3b7630b79b5908225bfd8c3452f
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Sep 9 07:38:03 2008 +0000

    Translations updates and new ones for trunk in es,fr,id
    
    (Old svn revision: 27775)

commit 0428a58e13a98144b85a21ba8665d7abd5f62a8b
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Mon Sep 8 10:56:05 2008 +0000

    Updated Czech translation
    
    (Old svn revision: 27755)

commit 788b67b5152d9cdabc0af9f92991914e1869dca2
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Mon Sep 8 09:47:35 2008 +0000

    Add Finnish translation
    
    
    (Old svn revision: 27752)

commit 884a7c550b26cfefe519233db0da0df59604aab2
Author: Stephan Arts <stephan@xfce.org>
Date:   Sun Sep 7 21:15:24 2008 +0000

    Bump dependency versions
    remove 4.6 alpha tag
    
    
    
    (Old svn revision: 27735)

commit 07212fb2fb5e59d3f783a4ad5d09ead2c56ee462
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Fri Sep 5 01:31:16 2008 +0000

    Updated Brazilian Portuguese translation.
    
    (Old svn revision: 27656)

commit 2a03871d053c172692c36c1b0d38a56196fbed52
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Sep 2 23:21:46 2008 +0000

    	* xfce4-mixer.pot, *.po: Merge new strings.
    	* de.po: Update German translations. $
     	* libxfce4mixer/xfce-mixer-card-combo.{c,h}: Remove the method
    	  xfce_mixer_card_combo_get_n_cards() again.
    	* libxfce4mixer/xfce-mixer-track-combo.c: When assuming the first
    	  sound card (if no active sound card was passed to the constructor)
    	  first check whether the sound card list is empty.
    	* libxfce4mixer/xfce-mixer-utilities.{c,h}: Introduce new method
    	  xfce_mixer_utilities_get_n_cards(). Only call
    	  xfce_mixer_card_set_ready() if there is a sound card with the given
    	  name in xfce_mixer_card_get_card_by_name(). Use internal name
    	  instead of the cards display name in the same function.
    	* panel-plugin/xfce-mixer-plugin.c: Remember card connection id and
    	  properly disconnect from the GstBus when destroying the mixer
    	  plugin. Use command member of the plugin struct for the left-click
    	  action of the volume button (use "xfce4-mixer" by default).
    	  Dereference sound card and track when destroying the plugin. Display
    	  useful error dialog when the volume button is clicked but the
    	  left-click command is still undefined or empty. Don't allow
    	  configuration of the plugin unless GStreamer has actually detected
    	  at least one sound card. Avoid a warnings and crashes when no
    	  sound cards are detected.
    	* panel-plugin/xfce-plugin-dialog.{c,h}: Make the left-click command
    	  configurable using an entry and a file chooser dialog. Use
    	  GtkAlignments were possible to make the look consistent with other
    	  Xfce settings dialogs.
    	* panel-plugin/xfce4-mixer-plugin.desktop.in.in: Change plugin icon to
    	  "multimedia-volume-control" instead of "xfce4-mixer".
    	* xfce4-mixer/main.c, xfce4-mixer/xfce-mixer-window.c: Display a
    	  useful error dialog and exit if no sound cards are available. Remove
    	  the same dialog from the mixer window in turn.
    
    
    (Old svn revision: 27646)

commit 168aa1d24cdc5c77486eb8dd0692bbffcb191e38
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Sep 2 15:10:18 2008 +0000

    	* xfce4-mixer.pot, *.po: Merge error message update.
    	* de.po: Update German translations. $
     	* xfce4-mixer/xfce-mixer-window.c: Improve the previously added error
    	  message.
    
    
    (Old svn revision: 27644)

commit dab3b3b07d9c8a4b38cd3f011fd59fbe491f3c20
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Sep 2 14:56:55 2008 +0000

    	* xfce4-mixer.pot, *.po: Merge strings.
    	* de.po: Update German translations. $
     	* libxfce4mixer/xfce-mixer-card-combo. Add new method
    	  xfce_mixer_card_combo_get_n_cards().
    	* xfce4-mixer/xfce-mixer-window.c: Display error dialog with a hint
    	  about sound specific GStreamer libraries if there were no sound
    	  cards detected by GStreamer.
    
    
    (Old svn revision: 27643)

commit 0fb79a21af3ebe67ed1e2e4b6cc6195b1043f5eb
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Sep 1 13:32:22 2008 +0000

    Fix ChangeLog typos.
    
    
    (Old svn revision: 27640)

commit 6c8ccbb40f0573f890f8ac323098e56d9b5a2c95
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Sep 1 13:28:58 2008 +0000

    	* libxfce4mixer/xfce-mixer-card.{c,h}: Add new method
    	  xfce_mixer_card_disconnect() and return the signal handler ID from
    	  xfce_mixer_card_connect().
    	* xfce4-mixer/xfce-mixer.c: Disconnect from the XfceMixeCard in
    	  xfce_mixer_finalize(). This way there will be no GstBus messages
    	  sent to finalized XfceMixer objects any more. Fixes a bug on first
    	  startup.
    
    
    (Old svn revision: 27639)

commit 95ba55a5a6cde0c5974f00fde24b00d61c65eb86
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Sep 1 12:12:51 2008 +0000

    	* xfce4-mixer/xfce-mixer.c: Add g_return_val_if_fail() call to
    	  xfce_mixer_bus_message() in order to return when an invalid mixer
    	  object is passed to the function.
    
    
    (Old svn revision: 27638)

commit 74702c8cc4ba9ad1267d1f4a94661caec7f570ce
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Sep 1 11:40:15 2008 +0000

    	* xfce4-mixer/xfce-mixer.c: Connect to the GstBus after creating the
    	  mxier widgets, not before. This shouldn't change anything but it
    	  makes more sense to me.
    
    
    (Old svn revision: 27637)

commit 8327b3235f4a5a856457806906633047eecb6966
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Aug 31 18:33:06 2008 +0000

    	* libxfce4mixe/xfce-mixer-card-combo.c,
    	  xfce4-mixer/xfce-mixer-window.c: Remember the selected sound card so
    	  that it is selected again on next startup. Use
    	  xfce_mixer_card_get_name() instead of
    	  xfce_mixer_card_get_display_name() to determine the active card
    	  index in XFceMixerCardCombo.
    
    
    (Old svn revision: 27629)

commit f66a6132472e63d83a1f5db938aa6b120a106925
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Aug 18 19:15:26 2008 +0000

    Bump version
    
    
    
    (Old svn revision: 27508)

commit 23e86a82d2963c377c20422281c8f3a89c7c0036
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Aug 18 19:14:28 2008 +0000

    Bump version number
    
    
    
    (Old svn revision: 27506)

commit d294b1b27a5952339f14a6353431aa23e37b39f2
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Aug 10 21:42:27 2008 +0000

    Translations updated and added in Indonesian, Korean and Polish.
    
    (Old svn revision: 27444)

commit be4bd5e075445f968c6f168a82606b372244265c
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Aug 10 13:37:37 2008 +0000

    	* panel-plugin/xfce-volume-button.c: Use mute icon only if the
    	  mixer track is actually muted.
    	* panel-plugin/xfce-plugin-dialog.c: Fix compiler warning due to
    	  missing gst/interfaces/mixer.h include.
    
    (Old svn revision: 27441)

commit 2084913dfe990e05cd55d941036a3a6f50e268df
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Fri Jul 18 19:19:29 2008 +0000

    Update Arabic translations
    
    (Old svn revision: 27343)

commit 497474e6bc9197ffc17c680c1604aaf04f439168
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Thu Jul 17 00:22:45 2008 +0000

    	* libxfce4mixer/xfce-mixer-preferences.c, xfce4-mixer/main.c,
    	  xfce4-mixer/xfce-mixer-window.c: Fix a few memory leaks.
    
    (Old svn revision: 27323)

commit 7ddd83b74ccd7fb6a1aed929667e688e88223be8
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Wed Jul 16 23:04:27 2008 +0000

    Update Arabic translations
    
    (Old svn revision: 27320)

commit e8c4e90b73859fafc0edf4121b32f7b911ea7028
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Jul 15 11:46:28 2008 +0000

    Translations added and updated (gl;sk)
    
    (Old svn revision: 27296)

commit 7375826cb3b709405660d4a5fc55d2b64b471e98
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Sun Jul 13 13:19:52 2008 +0000

    Update Arabic translations
    
    (Old svn revision: 27272)

commit 5d8ab8fddcd74796fbb0f5a7cc0a4e3b7c617583
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Sun Jul 13 12:40:58 2008 +0000

    POT file created.
    PO files updated to match the POT file.
    Czech language added to LINGUAS.
    Czech translation file updated.
    
    
    (Old svn revision: 27269)

commit 5bcaf6abe883fefa7415a3dbc31fa52efba4c5af
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Jun 27 21:00:21 2008 +0000

    Translation missing for the mixer package in trunk, removed gl from LINGUAS
    
    (Old svn revision: 27166)

commit dd9693793d13236281fb8d14d6c09c81b81a382b
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Jun 26 22:09:16 2008 +0000

    Translations added and updated for most trunk packages (gl)
    
    (Old svn revision: 27155)

commit 54119b79f0df5315fb053e597231aed8e138bd09
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Jun 25 21:45:05 2008 +0000

    Translations updates for the mixer, panel and xfdesktop trunk packages (id)
    
    (Old svn revision: 27150)

commit 37c026be983d004824a0d55c77c6f7b22b0136e0
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jun 22 22:32:00 2008 +0000

    	* libxfce4mixer/xfce-mixer-track-combo.c,
    	  libxfce4mixer/xfce-mixer-card-combo.c,
    	  libxfce4mixer/xfce-mixer-utilities.c,
    	  panel-plugin/xfce-mixer-plugin.c,
    	  panel-plugin/xfce-plugin-dialog.c: Fix compiler warnings due
    	  to missing includes.
    
    
    (Old svn revision: 27141)

commit 49e8aa05b02ff06b66c8c6e5e481fad431850aa4
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jun 22 22:05:17 2008 +0000

    	* libxfce4mixer/xfce-mixer-card.c,
    	  panel-plugin/xfce-mixer-plugin.c: Fix a compiler warning and
    	  and an error.
    
    
    (Old svn revision: 27140)

commit 7257492ad79e4e019ec2aee10a9bd6d692438ac4
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jun 22 21:43:39 2008 +0000

    	* libxfce4mixer/xfce-mixer-card.c: Improve
    	  xfce_card_get_message_owner() by additionally comparing
    	  device names. I noticed that sometimes plugins are not
    	  updated even though the GstBus should invoke the signal
    	  handler. Hopefully, this fixes it.
    	* libxfce4mixer/xfce-mixer-utilities.{c,h}: Add
    	  xfce_mixer_utilities_get_max_volume() to determine the
    	  maximum volume in a gint array.
    	* panel-plugin/xfce-mixer-plugin.c: Don't call g_object_ref on
    	  GstMixerTracks. Add methods for setting the card and track
    	  used by the plugin. Improve the _update_track() method.
    	  Remove _replace_values() method. Add a lot of comments.
    	* panel-plugin/xfce-plugin-dialog.c: Don't call g_object_ref on
    	  the GstMixerTrack in xfce_plugin_dialog_get_data().
    
    
    (Old svn revision: 27139)

commit bb685ec468e800eb102370dc8632f23f23a7d183
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Sun Jun 22 20:57:28 2008 +0000

    Updated Brazilian Portuguese translation
    
    (Old svn revision: 27138)

commit 112aac865740ca07acbebf2d4901b833487d96d8
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jun 22 14:14:46 2008 +0000

    	* icons/scalable/: Improved again.
    
    
    (Old svn revision: 27136)

commit e830546f38c7b040a645af15251f78bac2908392
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jun 22 14:14:39 2008 +0000

    Add some debug messages for Jens.
    
    
    (Old svn revision: 27135)

commit 573efc29f542f0ebce84e9219812dca90ad0e0aa
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jun 22 13:35:51 2008 +0000

    	* panel-plugin/xfce-mixer-plugin.c: Ignore GstBus messages
    	  while applying changes to the active card/track to avoid
    	  conflicting states.
    
    
    (Old svn revision: 27134)

commit 05d2012a33ff1b04362fa226a64e63f8a2ff98f3
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jun 22 13:27:43 2008 +0000

    	* icons/: Revamp icons yet again.
    
    
    (Old svn revision: 27133)

commit 41abf13d6182333a65fe254e68410ed64db5d5ee
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jun 22 12:50:52 2008 +0000

    	* icons/scalable/*.svg: Update icons. I think they look better
    	  this way.
    	* panel-plugin/xfce-volume-button.c: Stop other "event-scroll"
    	  handlers from being invoked after handling them inside the
    	  volume button.
    
    
    (Old svn revision: 27132)

commit f7cfe991715477112a3d270ac39372f6dc1b2550
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jun 22 12:28:48 2008 +0000

    	* panel-plugin/xfce-mixer-plugin.c: Add support for tooltips
    	  showing the currently used track and volume level in percent
    	  (e.g. 'Master: 50%').
     	* de.po: Update German translations.
    	* xfce4-mixer.pot, *.po: Merge strings.
    
    
    (Old svn revision: 27131)

commit 90b2b0b7127612ee01670687ee6c476c4ea0bcd0
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jun 22 12:09:04 2008 +0000

    	* panel-plugin/xfce-volume-button.c: Preload icon pixbufs whenever
    	  the icon size is changed.
    
    
    (Old svn revision: 27130)

commit 56e5ad716f937492ac3cbcd09433d344dde58b1d
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Jun 22 10:57:49 2008 +0000

    update-po
    
    (Old svn revision: 27129)

commit 7b8c58ae392b8b80856c04321761c1b038ddcf44
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jun 22 02:01:36 2008 +0000

    	* xfce4-mixer/xfce-mixer.c: Don't free the hash table keys as
    	  they are owned by GStreamer. That introduced a really, really
    	  weird bug ...
    	* xfce4-mixer/xfce-mixer-track.c: Use 5% step size for all
    	  faders.
    
    
    (Old svn revision: 27122)

commit ddd49d7443c777dbea4ab8b32e182f96fe97ff58
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jun 22 01:50:16 2008 +0000

    	* xfce4-mixer/xfce-mixer-track.c: Fix crash when moving the
    	  fader of a mixer track with only one channel (which was
    	  caused by accessing the unitialized track->lock_button
    	  variable).
    
    
    (Old svn revision: 27121)

commit 780d9fccd30f90423536417e5c563ddba5f91a43
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jun 22 01:34:11 2008 +0000

    	* de.po: Update German translations.
    	* xfce4-mixer.pot, *.po: Merge strings.
    
    
    (Old svn revision: 27120)

commit 35636e4bf14d0d6f6ca6b19d4f9a369cce40aace
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jun 22 01:00:20 2008 +0000

    	* xfce4-mixer/xfce-mixer-track.{c,h},
    	  xfce4-mixer/xfce-mixer-option.{c,h},
    	  xfce4-mixer/xfce-mixer-switch.{c,h},
    	  xfce4-mixer/xfce-mixer.c: Implement monitoring for mute,
    	  record, volume, option and switch changes on all controls.
    	  Works like a charm!
    
    
    (Old svn revision: 27119)

commit 481c633950d6427d908dc67edcb0366998988549
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Jun 21 18:10:10 2008 +0000

    	* libxfce4mixer/xfce-mixer-card.c: Mark cards as ready when
    	  creating them. If the state is changed asynchroneously, wait
    	  until the state change is done before returning from
    	  xfce_mixer_card_set_state_ready().
    
    
    (Old svn revision: 27116)

commit 94fb07a9fcec8494781e5e79371b39cd4477b33d
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Jun 21 17:06:35 2008 +0000

    	* panel-plugin/xfce-volume-button.c: Remove the keyboard
    	  grabbing feature. It causes too much problems. People without
    	  a mousewheel will have to click the plugin and use the real
    	  mixer for now.
    
    
    (Old svn revision: 27114)

commit 01f869672851192c8073e844c6b37b7d6035b3e8
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Jun 21 15:58:21 2008 +0000

    	* libxfce4mixer/xfce-mixer-track-combo.c: Increment the counter
    	  for determining the active track index only when playback
    	  and capture tracks are found.
    
    
    (Old svn revision: 27113)

commit 46edf8826aaa52d90a8cc55256384a847c16909e
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Jun 21 15:47:44 2008 +0000

    Add some debugging output for Moe.
    
    
    (Old svn revision: 27112)

commit 9b98ae1a299cf205073e7d1adb8955a86d7dedee
Author: Stephan Arts <stephan@xfce.org>
Date:   Sat Jun 21 14:07:15 2008 +0000

    Add nl.po file :p
    
    
    
    (Old svn revision: 27110)

commit 9e8b8155f76db797c1d8c1289c73e8ccd1dd4b8d
Author: Stephan Arts <stephan@xfce.org>
Date:   Sat Jun 21 13:49:40 2008 +0000

    update .po files, add dutch translation and Fix POTFILES.in
    
    
    
    (Old svn revision: 27109)

commit 73cdec95730021fd9a94b6f4dd8db1eb7978d56b
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Jun 21 12:57:24 2008 +0000

    	* panel-plugin/xfce-volume-button.{c,h}: Add "mute-toggled"
    	  signal for when the middle mouse button is clicked. Add
    	  xfce_volume_button_set_muted() method for manually changing
    	  the mute state of the button (does not affect the actual sound
    	  settings).
    	* panel-plugin/xfce-mixer-plugin.c: Handle
    	  GST_MESSAGE_MUTE_TOGGLED messages by setting the muted state
    	  of the plugin button.
    
    
    (Old svn revision: 27106)

commit e934db609068aa9a3fa88e589c05f0b850ca1fe7
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Jun 21 12:38:04 2008 +0000

    	* panel-plugin/xfce-mixer-plugin.c: Add support for
    	  xfce_mixer_card_connect() so that the volume button is updated
    	  whenever the volume of the current mixer track is changed by
    	  another program.
    	* panel-plugin/xfce-mixer.c: Parse GST_MESSAGE_VOLUME_CHANGED
    	  messages, but don't handle them yet. In the mixer it's much more
    	  complicated than in the plugin, gonna do that later.
    
    
    (Old svn revision: 27105)

commit 583de03cc6a52e7b3376bde27223b9a6f7b22fcc
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Jun 21 12:19:17 2008 +0000

    	* icons/: Add volume level icons (1x muted, 5x different sound
    	  wave icons). I'm not exactly satisfied, but it's better than
    	  before.
    	* libxfce4mixer/xfce-mixer-stock.{c,h}: Add support for the
    	  icons mentioned above.
    	* panel-plugin/xfce-mixer-plugin.c,
    	  panel-plugin/xfce-volume-button.c,
    	  panel-plugin/xfce-plugin-dialog.c: (Hopefully) improve icon
    	  scaling. Make sure (I guess) not to crash when the properties
    	  dialog returns crap (why would it? heck, what do I know?).
    
    
    (Old svn revision: 27101)

commit b43b92982e50453dce0bb37d19a5e834a07a2ebc
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Jun 21 01:07:11 2008 +0000

    	* libxfce4mixer/xfce-mixer-track-combo.c: Fix a wrong
    	  if-statement in xfce_mixer_track_combo_set_track(). Now the
    	  current mixer track should be preselected correctly when
    	  opening the properties dialog of the plugin.
    
    
    (Old svn revision: 27096)

commit 83910ab4008c02b40cd2def0822414bc0c296291
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Jun 21 00:52:15 2008 +0000

    	* panel-plugin/xfce-volume-button.c: Fix the button press
    	  callback: Return TRUE when the middle button was pressed,
    	  return FALSE otherwise.
    
    
    (Old svn revision: 27095)

commit 929887cc51f27debf91f8aaf1d1f8e0d88fe2f7d
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Jun 21 00:47:45 2008 +0000

    	* panel-plugin/xfce-volume-button.c: Add support for toggling
    	  between minimum and last known volume using the middle
    	  mouse button.
    
    
    (Old svn revision: 27094)

commit 1ec6a3c1d660b0407c463284ca4259e952ecb0f0
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Jun 21 00:17:03 2008 +0000

    	* panel-plugin/xfce-volume-button.c: Add support for GDK_Home
    	  and GDK_End for changing the volume to the maximum/minimum
    	  level.
    
    
    (Old svn revision: 27093)

commit 1d9136f23f8e8076e35131ca80b25044497f567e
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Jun 21 00:10:07 2008 +0000

    	* libxfce4mixer/Makefile.am,
    	  libxfce4mixer/xfce-mixer-card-combo.{c,h},
    	  libxfce4mixer/xfce-mixer-track-combo.{c,h},
    	  libxfce4mixer/xfce-mixer-utilities.{c,h}:
    	  Add subclasses of GtkComboBox for unified selection of
    	  sound cards and mixer tracks. Add convenience functions for
    	  getting a list of available sound cards and getting sound
    	  cards by name.
    	* panel-plugin/Makefile.am,
    	  panel-plugin/xfce-mixer-plugin.{c,h},
    	  panel-plugin/xfce-plugin-dialog.{c,h},
    	  panel-plugin/xfce-volume-button.{c,h}:
    	  Implement the properties dialog of the plugin. By now it
    	  makes it possible to select which sound card and mixer track
    	  to use. Also connect the plugin to GStreamer, so it actually
    	  does something. Add support for reading/writing the plugin
    	  configuration to the rc file. The volume button itself has
    	  some focus grabbing problems: sometimes other windows don't
    	  receive the focus even when the pointer leaves the button.
    	* xfce4-mixer/xfce-mixer-window.c: Move the _load_soundcards
    	  method to the libxfce4mixer. Make use of the new
    	  XfceMixerCardCombo in XfceMixerWindow.
    
    
    (Old svn revision: 27092)

commit c461877a7b205e9e8a0f11cbb916bbdc25c57725
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Thu Jun 19 18:20:26 2008 +0000

    	* panel-plugin/xfce-mixer-plugin.c: Try to start "xfce4-mixer"
    	  when the plugin button is clicked.
    
    
    (Old svn revision: 27089)

commit ff7d045ae0366a2016c6d8058b82cf6d1dc602a3
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Thu Jun 19 15:08:24 2008 +0000

    	* Huge code reorganization: Split the mixer into three parts:
    	  libxfce4mixer, xfce4-mixer and the panel plugin. libxfce4mixer
    	  contains everything that's needed by both, the mixer and the
    	  plugin.
    	* panel-plugin/: This will become a minimalistic, keyboard and
    	  scroll-wheel orientated plugin with no volume popup slider or
    	  whatsoever. I'll have to add this later. Still missing: config
    	  dialog and the connection to the soundcard.
    	* xfce4-mixer/: I don't think I've changed anything in here, just
    	  reorganized the code.
    
    
    (Old svn revision: 27087)

commit 2ef473e86163de21acf2d0aed1d2eb4c5d396453
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue May 27 00:25:51 2008 +0000

    update-po
    
    (Old svn revision: 26985)

commit 0500cf0998787593ba8f486219e57c413326dbc8
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Tue May 6 03:31:51 2008 +0000

    Updated Brazilian Portuguese translation.
    
    (Old svn revision: 26932)

commit b72ae59fd3d14a3b56d2a498d6456adf0c36a2fb
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Tue Apr 22 02:58:53 2008 +0000

    Updated Brazilian Portuguese translation
    
    (Old svn revision: 26887)

commit eff57c1a1d0e41556fd200971841ab7087482056
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Mar 18 13:18:36 2008 +0000

    Update Portuguese translation
    
    (Old svn revision: 26685)

commit c13d7ad886f658c1e1200895a395d42d1e7328ff
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Wed Mar 5 04:47:56 2008 +0000

    Update Amharic translation
    
    (Old svn revision: 26667)

commit 8e6985eecdea5d0d5cc8074ff3cb813a3680c316
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Wed Mar 5 04:29:46 2008 +0000

    Update Russian translation
    
    (Old svn revision: 26666)

commit 7f3f6ccd4ccb66fae3075274a02b9b830af47c22
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Feb 26 22:26:40 2008 +0000

    xfce4-mixer: Add French translation
    
    (Old svn revision: 26645)

commit 8818389b59b873b6bc22b70a14b816af992e8052
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri Feb 15 14:51:24 2008 +0000

    Merge Sinhala translation from xfce 4.4 branch to trunk
    
    (Old svn revision: 26617)

commit 420c8db965f813c08b4341f87331851426731afb
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Mon Feb 4 19:16:26 2008 +0000

    Czech translation of Thunar updated, new translation of xfce4-mixer added
    
    
    (Old svn revision: 26595)

commit 7ceb82187c293f4f51b7a5b74e993a67a67cc0d6
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Jan 14 01:14:09 2008 +0000

    	* configure.in.in: Add support for version information, just like all
    	  the other Xfce components have. Also add special debugging support
    	  for SVN snapshots. Enhance the AC_COPYRIGHT value. Print build
    	  configuration at the end of ./configure.
    
    
    (Old svn revision: 26569)

commit 6aa1ea34ef4c77591af0bb8468af4c6c86eb5d23
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Jan 14 00:47:17 2008 +0000

    	* configure.in.in, xfce4-mixer/xfce-mixer-card.{c,h},
    	  xfce4-mixer/xfce-mixer.c: Add optional support for the GstMixer
    	  notification API. It uses GstBus and GstMixerMessages. The latter
    	  are only available with GStreamer >= 0.10.14. Not all work is done
    	  yet, but it will be worked on this week.
    	* autogen.sh: Tweak autogen.sh so that it works with both, SVN and
    	  git-svn.
    
    
    (Old svn revision: 26567)

commit 262a42697b8dad690630a93b71c2cf88e3d10ff1
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jan 13 19:27:18 2008 +0000

    	* xfce4-mixer.pot: Merge strings.
    	* de.po: Update German translations.
     	* xfce4-mixer-card.{c,h}: Add XfceMixerCard class as a wrapper for
    	  GstMixer. Implement a method (xfce_mixer_card_get_name()) to
    	  work-around problems with sound card names containing characters
    	  not allowed as section names (see Desktop Entry specification).
    	  This method is now used to store/load preferences of soundcards.
    	* xfce4-mixer/xfce-mixer.{c,h},
    	  xfce4-mixer/xfce-mixer-controls-dialog.{c,h},
    	  xfce4-mixer/xfce-mixer-option.{c,h},
    	  xfce4-mixer/xfce-mixer-switch.{c,h},
    	  xfce4-mixer/xfce-mixer-track.{c,h}
    	  xfce4-mixer/xfce-mixer-window.{c,h}: Use XfceMixerCard instead of
    	  GstMixer everywhere. Change the main window subtitle to something
    	  less enthusiastic.
    
    (Old svn revision: 26566)

commit cb628b8432c62a552827818549a480ea16b08642
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jan 13 16:43:37 2008 +0000

    	* xfce4-mixer/xfce-mixer-controls-dialog.c: Don't set the default
    	  response of the dialog.
    
    (Old svn revision: 26565)

commit d83fbe9a4d8bf94e78fa65201b935149e009ce06
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jan 13 16:37:58 2008 +0000

    Here it is again.
    
    (Old svn revision: 26564)

commit 8fadbd38c3d23993349f9710110bea8d1b67404e
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jan 13 16:37:35 2008 +0000

    Temporarily remove the po directory
    
    (Old svn revision: 26563)

commit c1ab8bd78c4aedcf210ae6ee219131a63501ca2d
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jan 13 16:34:08 2008 +0000

    	* Initial import of the new GStreamer-based mixer into trunk.
    
    (Old svn revision: 26562)

commit 627f23f376dc8901d0041836e81bd492beb1f76c
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Dec 23 16:01:51 2007 +0000

    Updated Portuguese translations by Nuno Miguel <nunis@netcabo.pt>
    
    (Old svn revision: 26501)

commit a463fe5b625ec194941d24a15a5048a189a333ea
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Dec 2 16:49:00 2007 +0000

    Spanish translations branch updates and German translations trunk updates
    
    (Old svn revision: 26428)

commit 95419c28b3397dbf1c500310b421ab2d5aa6572b
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Nov 17 14:31:59 2007 +0000

    fr.po: Rename name in .desktop files with consistency
    
    (Old svn revision: 26328)

commit cec33e2ae7856e90f0cce7e92eb65e3ab429ae7c
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Nov 15 09:14:39 2007 +0000

    Add Urdu translations to trunk (hope this is right *sigh*)
    
    (Old svn revision: 26296)

commit cd446bbada87c05985b6e8499754eec3861f3a5b
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Nov 11 03:25:30 2007 +0000

    Update latvian
    
    (Old svn revision: 26285)

commit bd102bd44659cbbe8b832f2988abe70d415ef3df
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Oct 25 06:15:10 2007 +0000

    add missing files to POTFILES
    
    
    (Old svn revision: 26193)

commit 8905d158f3a1b99708cf0aba86eef6699216efb3
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon Sep 24 01:41:15 2007 +0000

     * thunar, xfce4-panel: Update Korean translation
     * libxfce4menu, libxfcegui4, mousepad, squeeze, xfce4-appfinder,
       xfce4-icon-theme, xfce4-mixer, xfce4-terminal, xfce4-trigger-launcher,
       xfce-mcs-manager, xfce-utils: Add Latvian translation
    
    
    
    (Old svn revision: 26104)

commit 5c45e34e1f7443256cd2f0ec568a2730eebfc4d1
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Sep 20 21:24:59 2007 +0000

     * xfce4-session, xfce4-mixer, xfwm4: Update nb_NO translations
    
    
    (Old svn revision: 26091)

commit fa53f096ee823762cf1b720d76c51e3d2f294568
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Sep 6 18:16:04 2007 +0000

    Added a long waiting Amharic translation for trunk.
    
    (Old svn revision: 26052)

commit 2d11784ea391c6a62994d724405261a75ba8a825
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Jul 14 03:04:18 2007 +0000

    Added/Updated Japanese translations.
    
    
    (Old svn revision: 25914)

commit b25f59499c27534202b646f44198dccc51b880cb
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Jun 27 21:39:15 2007 +0000

    * no_NO.po: Norwegian Bokmal translation update for the xfburn package
    * pt_PT.po: European Portuguese translation update for some packages in trunk
    * ka.po: Georgian translation update for the xfce-mcs-manager package (4.4)
    
    (Old svn revision: 25866)

commit 5570b924b4c43b49e62b8eea23b4a67f8edc6ca4
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jun 10 23:25:37 2007 +0000

    * nb_NO: Updated some Norwegian translations and added one for Xfmedia
    * pt_PT: Added European Portuguese translations
    * Changed my email address
    
    
    (Old svn revision: 25797)

commit 306a2438201933fe054b2bd001b8069a849456c5
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Tue Apr 24 21:51:59 2007 +0000

    remove magic Master selection, an artifact from the past (since everywhere, the master control can be chosen now)
    
    (Old svn revision: 25634)

commit 9360212852e9336f52e7ebf13e637428bc03f776
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Tue Apr 24 21:36:07 2007 +0000

    remove magic Master selection, an artifact from the past (since everywhere, the master control can be chosen now, might as well leave the user guessing which it is)
    
    (Old svn revision: 25632)

commit 622dc0dfc008f41343bc8458e3ab135480bb3055
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun Apr 15 20:14:14 2007 +0000

    fix bug # 2892 some more: parallel make
    
    (Old svn revision: 25580)

commit 576b4f191395909f2e2ea80d9c96fdc9757e6930
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun Apr 15 01:22:02 2007 +0000

    fix bug #2892
    
    (Old svn revision: 25562)

commit 870bc2c24b9a5e75706425bbdd488fafd19ff442
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Apr 9 20:07:23 2007 +0000

    * fr.po: Fixed headers in trunk
    * Updated AUTHORS file in xfce-utils trunk and branch 4.4
    
    
    (Old svn revision: 25502)

commit 253a3cf7ed27f245722e8cae5e7159833da9ccdc
Author: Stephan Arts <stephan@xfce.org>
Date:   Sat Apr 7 23:28:47 2007 +0000

    Updated Dutch translations
    
    
    
    (Old svn revision: 25436)

commit 3c478e740f32334bf691d6625928cb03e3213520
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Thu Apr 5 13:41:23 2007 +0000

    i18n catalan update
    
    
    
    (Old svn revision: 25389)

commit e6f3384bf6808e900e53d7591be6ef2823b522bb
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Mar 28 20:51:02 2007 +0000

    * de.po: Nico Schümann minor fixes to the German translations
    * en_GB.po: Jeff Bailes updated the British English translations for trunk and branches
    
    
    (Old svn revision: 25327)

commit d5e2b88da8d7e44f062fe4f5e474ecab20e303a8
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Mar 25 13:22:21 2007 +0000

    Fixed.
    
    
    (Old svn revision: 25291)

commit 359be6e1dcf5f682858638cf6f304d281ddede8c
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Mar 25 11:04:22 2007 +0000

    Removed executable attribute.
    
    
    (Old svn revision: 25286)

commit 100e44afccc95f5b3c8c1c3d70a0ad21f6f8837e
Author: Eren Turkay <turkay.eren@gmail.com>
Date:   Sun Mar 18 10:38:05 2007 +0000

    update ChangeLog
    
    (Old svn revision: 25188)

commit ec020c1fb9e9ce6a12de2761f9e204ff3c84c054
Author: Eren Turkay <turkay.eren@gmail.com>
Date:   Sat Mar 10 20:46:12 2007 +0000

    typo
    
    (Old svn revision: 25147)

commit 59c64c705b4cfe61ec4a6d90c862ed6774e124ae
Author: Eren Turkay <turkay.eren@gmail.com>
Date:   Sun Mar 4 07:23:18 2007 +0000

    update Turkish translation
    
    (Old svn revision: 25101)

commit 55adc63d197497e254ae8fa4836c99ffe0acf315
Author: Maxim Dziumanenko <mvd@mylinux.com.ua>
Date:   Sat Mar 3 10:34:59 2007 +0000

    2007-03-03 Maxim Dziumanenko <dziumanenko@gmail.com>
    
    	* Update Ukrainian translation.
    
    
    
    (Old svn revision: 25062)

commit 884ca280fbd71b09c237133805cbbaedbd7bbf9d
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Feb 10 18:56:40 2007 +0000

    Verified all LINGUAS files and added Albanian language to it.
    
    (Old svn revision: 24942)

commit d63c9fd9764e4406914a549d74413ef6ddab886d
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Thu Feb 8 22:21:33 2007 +0000

    Adding information to the ChangeLog
    
    (Old svn revision: 24913)

commit edb0bc30e63136484f67c31d55108a49d5879b17
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Thu Feb 8 22:20:20 2007 +0000

    94 strings, 1 fuzzy, 59 not translated. initial commit.
    
    (Old svn revision: 24912)

commit b93e739fa23494c4cc33a8702cbdbfdfd5f1a446
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Feb 3 23:13:20 2007 +0000

    add test_vc
    
    
    
    (Old svn revision: 24841)

commit 9f6cb4cc033d6eadc578573d6910638bf88131d1
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Feb 3 23:10:42 2007 +0000

    mail...
    
    
    
    (Old svn revision: 24840)

commit 390ff156d6a463a2e76a98b6eedd5420fd24a2c4
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Feb 3 22:04:52 2007 +0000

    add "Close" button
    
    
    
    (Old svn revision: 24837)

commit b0b403dff0dcefcb73e5c2a0c81fc52832fe1b66
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Feb 3 21:59:56 2007 +0000

    HIG some buttons
    
    
    
    (Old svn revision: 24835)

commit 3e5e7397fbcd8a2ff241a4c1f9dc3d6815fdbd82
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Jan 25 19:07:36 2007 +0000

    Added the Albanian translations by Besnik Bleta for the core packages. Updated some French translations
    
    (Old svn revision: 24753)

commit 4a7cc385dd1d73e4ef1f066866c07b35f060a79a
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jan 21 14:08:17 2007 +0000

    * fr.po: Minor changes to the French translations
      in xfce-utils, libxfce4util and mousepad
    * pl.po: Updated the Polish translation by Szymon Kałasz <szymon_maestro@gazeta.pl>
      in thunar and mousepad.
    * ro.po: Updated the Romanian translation by Mişu Moldovan <dumol@gnome.ro>
      in most core packages.
    
    (Old svn revision: 24685)

commit 8a40b5b01cb0e58c3db6df465d9f647233c11c47
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Jan 20 17:29:39 2007 +0000

    Bump version. Update NEWS. Update Project-Id-Version.
    
    (Old svn revision: 24663)

commit fc78b01f4a0fd08c36206cb118f3dffb5793bffa
Author: Alexander Nyakhaychyk <nyakhaychyk@gmail.com>
Date:   Sat Jan 20 00:40:15 2007 +0000

    2007-01-20  Alexander Nyakhaychyk  <nyakhaychyk@gmail.com>
    
    	* be.po: Added Belarusian Translation
    
    
    
    (Old svn revision: 24599)

commit 66e169c3e87fb2cfe8173f5bf0779b82b5eba4f6
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Fri Jan 19 22:05:20 2007 +0000

    Update ChangeLog
    
    (Old svn revision: 24590)

commit 6468c83283741e8f6a535f6280a0f046d75640a5
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Fri Jan 19 21:29:43 2007 +0000

    Update version
    
    (Old svn revision: 24574)

commit 96abd97b3ed7aec2d223fd0eca426326543cff0e
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Dec 25 11:14:34 2006 +0000

    Added the new translations from the Macedonian team for plenty of packages, Merry Christmas
    
    (Old svn revision: 24186)

commit 7da1352819b1f83f1233bf13ed81f313a5ecf394
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Dec 22 18:52:40 2006 +0000

    Updated the French translation for the xarchiver package and fixed a mistake I introduced in Changelog's lately
    
    (Old svn revision: 24168)

commit e7eda973d985a26e40f67c81d0d6d19e9cbeb9b4
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Dec 20 22:53:26 2006 +0000

    Updated the Russian translations by Andrey Fedoseev for a lot of packages
    
    (Old svn revision: 24150)

commit 822247183086ec4bd00081a0acc5aec86ad6cddb
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Thu Nov 30 18:23:06 2006 +0000

    E-mail address change. Sorry for the noise.
    
    
    (Old svn revision: 24013)

commit cda6664d9c8999fee66b877be229b59f5e2ecdfc
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Nov 4 18:26:33 2006 +0000

    Bump version and requirements. Update Project-Id-Version.
    
    (Old svn revision: 23690)

commit badc4341ee18d88c8e22485591a032981a87b3c8
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Sat Oct 28 13:04:20 2006 +0000

    added whole Dzongkha translation
    
    congratulations to the dz team.
    
    
    
    (Old svn revision: 23541)

commit db24749d8bf024c3a82c8f578d1b7934980b86b3
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Tue Oct 24 21:46:58 2006 +0000

    Update version
    
    (Old svn revision: 23513)

commit 0be057572a7675886a4547c2da0a069e7e921df9
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Oct 17 20:23:04 2006 +0000

    Korean translation updates by ByungHyun Choi and French thunar translation  update (some typos)
    
    (Old svn revision: 23448)

commit c73c411ca5f9ba880cb998e5b41811718b4eed3b
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Fri Oct 13 00:04:38 2006 +0000

    i18n various updates and add
    
    (Old svn revision: 23382)

commit a2618d69e4b68bfdfb4fd61d7dfd4b14fb0c13ae
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Mon Sep 18 21:00:53 2006 +0000

    [i18n] update catalan translation
    
    (Old svn revision: 23175)

commit b6ccd0442944e4de09b3274fb35bbe3df3af73dd
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Thu Sep 7 18:58:32 2006 +0000

    Updated Vietnamese translations
    
    (Old svn revision: 23099)

commit cc5e0cdbfede71616498fcaf54da721bb4428b15
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Tue Sep 5 18:29:34 2006 +0000

    consistency
    
    
    (Old svn revision: 23090)

commit d6a3ddb65fb6f2a49a5d1524a80d28e7fb29eee5
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Sep 2 15:52:18 2006 +0000

    Bump version and requirements.
    
    (Old svn revision: 23037)

commit 8b14edd0e51d22543cb576977eb3bc7f5336a6a6
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Sep 2 12:15:10 2006 +0000

    2006-09-02  Benedikt Meurer <benny@xfce.org>
    
    	* cs.po: Updated Czech translations by Michal VÃ¡rady
    	  <miko.vaji@gmail.com>.
    
    
    
    
    (Old svn revision: 22999)

commit d2c7b7953ba44aea2ab365b268007e2c4f4edbbe
Author: SZERVÁC Attila <sas@321.hu>
Date:   Sat Sep 2 08:57:20 2006 +0000

    hungarian updates
    
    (Old svn revision: 22985)

commit fbc4e9f19e5370aef2e2e757511da5b9b9fa9516
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu Aug 31 18:46:44 2006 +0000

    try to support capture controls (alsa weird :))
    
    
    
    (Old svn revision: 22968)

commit 7e96f20c299ba706ecd415121454da2d1502fac8
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu Aug 31 18:26:58 2006 +0000

    debugging message
    
    
    
    (Old svn revision: 22967)

commit 13db6933bd9ef0a6d4bf5de29e98fcbd45dd75e7
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu Aug 31 18:25:18 2006 +0000

    fix sizing some more
    
    
    
    (Old svn revision: 22966)

commit fc63b69db46f15d5380e057343ddeb6a3628f977
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu Aug 31 18:16:13 2006 +0000

    fix sizing some more
    
    
    
    (Old svn revision: 22965)

commit 951f10a3e06d69f1ea7d5c08391e2592316b0116
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu Aug 31 18:06:32 2006 +0000

    fix bug #1552
    
    
    (Old svn revision: 22964)

commit c7774fe37d845ed6a73139865b91fb678f95760e
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Aug 27 20:54:47 2006 +0000

    Updated German translations
    
    (Old svn revision: 22912)

commit 57cff5a7306d89a1033d5678d2f6c73a61bddc3b
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Aug 27 11:35:09 2006 +0000

    add Georgian translations
    
    (Old svn revision: 22901)

commit 99fa1cfac129d08f553ad8c7cbe8da0bd5a671e5
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Aug 20 18:54:48 2006 +0000

    remove executable property from gl.po
    
    (Old svn revision: 22839)

commit 6bcb82daf7352c7451d755690d28f2b99c43515a
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Aug 20 18:51:04 2006 +0000

    Add Galician translations
    
    (Old svn revision: 22838)

commit 3a8500768bdb962dfb9c4111de36a3d45834a7bd
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Wed Jul 19 19:48:07 2006 +0000

    do not crash when RecSelect value is NULL
    
    (Old svn revision: 22482)

commit c3f6f06982950691e3e57c579fea4bf7b76f2b89
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Jul 9 09:56:06 2006 +0000

    bump all versions and dependencies to 4.3.90.2
    
    (Old svn revision: 22309)

commit cac8b66eb27327a04a7a5604cc583b8230f81824
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Wed Jun 28 18:50:22 2006 +0000

    Updated Swedish translations for xfce4-mixer
    
    
    (Old svn revision: 22211)

commit 20cade93638b7a1086d3df7e599646f6a94fcba8
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Jun 17 21:31:34 2006 +0000

    switch to gtk icontheme (I can already feel the bugreports approaching :))
    
    
    
    (Old svn revision: 22148)

commit 1d87a0ef6270ecfdfadf37d8e2258419b267eca6
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Jun 17 21:10:49 2006 +0000

    eew... don't pass gpointer around
    
    
    
    (Old svn revision: 22147)

commit 0d288c7bfa49601b96fc688d41f31d11f067f330
Author: Hydonsingore Cia <hydonsingore@educities.edu.tw>
Date:   Mon Jun 12 14:26:15 2006 +0000

    Update traditional Chinese translations; Modify personal e-mail address.
    
    (Old svn revision: 22074)

commit ec316ca2a9ae1e77a1208824534af0644ff8c8ad
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Jun 10 15:03:50 2006 +0000

    Updated Japanese translations.
    
    
    (Old svn revision: 22057)

commit 3e44ce23829a66040b865949d9cc8be1e4624e84
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Jun 10 12:02:24 2006 +0000

    Updated Polish translations by Szymon Kalasz <szymon_maestro@gazeta.pl>.
    
    
    (Old svn revision: 22056)

commit ddb0e8144224e779c25e7216770c8b16b924ff4d
Author: Adriano Winter Bess <awbess@gmail.com>
Date:   Mon Jun 5 23:11:05 2006 +0000

    Updated brazilian portuguese translations.
    
    
    (Old svn revision: 22007)

commit 49440fc36dfc433295f1f312284ed0df96849493
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Jun 4 10:42:57 2006 +0000

    Updated French translations.
    
    
    (Old svn revision: 21975)

commit 73a273fd2a312fe928cfedc94d0c57f4664535c8
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Sun Jun 4 08:12:32 2006 +0000

    Changelogs for appfinder, exo, utils, mcs-plugins, mcs-manager,
    xfce4-session, xfce4-mixer, thunar, libgui, xfwm4, the panel,
    orage, trigger-launcher and terminal updated.
    Also couldn't resist to fix a small error in the xfce4-mixer
    Changelog.
    Didn't updated the changelog of xfprint, because I discovered
    that that translation wasn't updated, it had just slipped through
    the commit by mistake.
    
    
    
    (Old svn revision: 21971)

commit 75c4c9cd206d5a1b2d3b122f9a52c2d3f9548903
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Sat Jun 3 23:44:47 2006 +0000

    Merged Swedish translations (by me and Jens Hagerman) into the xfce svn.
    This includes updated translations of appfinder, xfce-utils, mcs-plugins,
    xfprint, xfce4-session, xfce4-mixer, thunar, libxfcegui4, xfwm4,
    xfce4-panel, xfdesktop, orage, xfce4-trigger-launcher and mcs-manager,
    and added translations for libexo and terminal.
    The appropriate LINGUAS files were also updated.
    
    
    
    (Old svn revision: 21969)

commit 4bb54d74e88a381f76999d42ebf194f9f199e968
Author: Yuval Tanny <tanai@int.gov.il>
Date:   Tue May 30 23:21:53 2006 +0000

    Update Hebrew translation
    
    (Old svn revision: 21920)

commit a76d9a6fd4acf1ef3f29b949d0e9750c3358fbe8
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Tue May 30 22:22:51 2006 +0000

    -> xfce-sound
    
    
    
    (Old svn revision: 21919)

commit b5e4d5c11a0c38ff61b8fbe4d005089ae8d6c4c9
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Tue May 30 22:18:59 2006 +0000

    new icon
    
    
    
    (Old svn revision: 21918)

commit d71c5a4967c1a819098ab44cca98cfd9be73bf3e
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Tue May 30 22:17:22 2006 +0000

    rename as suggested in bug# 1817
    
    
    
    (Old svn revision: 21916)

commit 57a448235727e4e851a6e2e90c11d883a5deb22a
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Thu May 25 16:34:32 2006 +0000

    * add LINGUAS support
    * update svn:ignore
    
    
    
    (Old svn revision: 21837)

commit 09ce8232488c2a876dcd2ad1fcd2b0d2bbd3721f
Author: Hydonsingore Cia <hydonsingore@educities.edu.tw>
Date:   Tue May 23 17:32:41 2006 +0000

    Correct strings containing Button Label in traditional Chinese translations.
    
    (Old svn revision: 21801)

commit 5f641ecc44e8813e764aa4008bd7be5e89b234b6
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Tue May 23 02:45:14 2006 +0000

    Changed an address.
    
    
    (Old svn revision: 21777)

commit aaffd2dbd318d7e1c9e37eace866a371958bc8e2
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun May 21 10:56:40 2006 +0000

    close the mixer prematurely (i sure hope this has no side effects)
    maybe fixes bug #1831
    
    
    
    (Old svn revision: 21752)

commit 2ab5d0682e19bad54ba8dda9031caa7f44000f13
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun May 21 10:50:05 2006 +0000

    set elem = NULL after close
    
    
    
    (Old svn revision: 21751)

commit 1e00385e488c57a615ba1983d09d333e96e73fd4
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun May 21 03:13:16 2006 +0000

    Updated Polish translations by Szymon Kalasz <szymon_maestro@gazeta.pl>.
    
    
    (Old svn revision: 21743)

commit 4df36604c80841585acc8373a7bb46f9dfc4845b
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Sat May 20 11:38:40 2006 +0000

    Greek translations update
    
    (Old svn revision: 21728)

commit 5223f4c5bf408b175ab43e4612844164f4366507
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Thu May 18 13:13:03 2006 +0000

    Updated Japanese translations.
    
    
    (Old svn revision: 21714)

commit c5e364ab803ada56f88a3b6d88f4d8a1dac1e8ad
Author: SZERVÁC Attila <sas@321.hu>
Date:   Thu May 18 04:42:11 2006 +0000

    hu trunk: mixer & t-l update
    
    (Old svn revision: 21711)

commit 86168ec06a4f7fa395c07e213882fc2cc1740cc4
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Wed May 17 14:44:21 2006 +0000

    Finnish translations updated.
    
    
    (Old svn revision: 21708)

commit f62b0ce32b2504d53f8fa9f0426936411a502a83
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed May 17 09:56:14 2006 +0000

    [l10n:eu] Basque translation update
    
    
    (Old svn revision: 21707)

commit edeba91f8d02a2e246c2711130d3f2fd2514af98
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Wed May 17 04:27:37 2006 +0000

    Updated French translations by Gerald Barre <g.barre@free.fr>.
    
    
    (Old svn revision: 21706)

commit 0e5cb7ce3b7382cdfbea7a1d51f6826d2f30f655
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Wed May 17 04:25:41 2006 +0000

    Updated.
    
    
    (Old svn revision: 21705)

commit 0fcace721aab0c75f68e833f1f792835e89a0549
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Mon May 15 18:34:14 2006 +0000

    moe's terratec
    
    
    
    (Old svn revision: 21687)

commit 5f92770d019cd4c15b1d5fa99c1c1043ac5ae526
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Mon May 15 18:33:13 2006 +0000

    fix typo
    
    
    
    (Old svn revision: 21686)

commit ce4974ed2deca67e2a499d5f2c0526bf6ce453b5
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Mon May 15 18:32:44 2006 +0000

    fix messages
    
    
    
    (Old svn revision: 21685)

commit 079841f738497fd83d9c109c7d878fb67a9f1180
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Mon May 15 18:28:19 2006 +0000

    fix bug in bug reporting
    
    
    
    (Old svn revision: 21684)

commit c83a7765117a15a9fec49fae3d42ac3ffa85d092
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Mon May 15 18:27:35 2006 +0000

    shut up when no useful info is available
    
    
    
    (Old svn revision: 21683)

commit dc7407f5d888fd5c4fffac7bda8a111df46df723
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Mon May 15 18:26:10 2006 +0000

    nicer
    
    
    
    (Old svn revision: 21682)

commit 91626d3fc9b058dfb832ba319279bebfce66191c
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Mon May 15 18:25:38 2006 +0000

    better string
    
    
    
    (Old svn revision: 21681)

commit 8ff8f0267ea07aef3ed106e4e662d5bb00fd0965
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Mon May 15 18:25:03 2006 +0000

    add even nicer error messages
    
    
    
    (Old svn revision: 21680)

commit efcce7ec289ee1a449b82b6df9c772ae2f685188
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Mon May 15 17:59:50 2006 +0000

    sanity-check control type as Moe suggested
    
    
    
    (Old svn revision: 21679)

commit 7068c8ce524f4ff9101540b6809c8243db82e959
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Mon May 15 17:54:22 2006 +0000

    support moe's hardware and prepare for more :)
    
    
    
    (Old svn revision: 21678)

commit 0d786b502ee654deab55228fc517ad7364ee6dc2
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat May 13 04:56:45 2006 +0000

    Updated Polish translations by Szymon Kalasz <szymon_maestro@gazeta.pl>.
    
    
    (Old svn revision: 21637)

commit c6c678422f196c0e5bf872c123b82698dc245214
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Tue May 9 15:00:35 2006 +0000

    [i18n] catalan
    update mailwatch plugin, mixer
    
    
    
    (Old svn revision: 21599)

commit d4bd74bcea99814e878d02814bfa0504aeb6affa
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun May 7 09:26:39 2006 +0000

    Added/Updated Czech translations by Michal Varady <miko.vaji@gmail.com>.
    
    
    (Old svn revision: 21564)

commit 54b751519f300f6fb6e0e6b59d9f3c754ea35d34
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun May 7 08:54:48 2006 +0000

    Updated.
    
    
    (Old svn revision: 21563)

commit b3b9676d5dfd49d186adaf95febf246012911da3
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun May 7 08:53:34 2006 +0000

    Added translatable strings.
    
    
    (Old svn revision: 21562)

commit b790a89134d30eb9fdb1c1b01b1500617112b05f
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat May 6 23:58:18 2006 +0000

    add config.h
    
    
    
    (Old svn revision: 21558)

commit 0b970c21e1d58429060e9adf099e03b66b5e427e
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat May 6 23:57:48 2006 +0000

    add config.h
    
    
    
    (Old svn revision: 21557)

commit 08e7c416acd1aae4ea78c48444cffd03e3272fe7
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat May 6 23:57:03 2006 +0000

    add config.h
    
    
    
    (Old svn revision: 21556)

commit 00e02aef9643fa074fab3f2db46dc16d60781a29
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Sat May 6 14:30:03 2006 +0000

    Greek translations update.
    
    (Old svn revision: 21550)

commit d33eb85333e7547c7ad4cbb617d0490368d7678e
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat May 6 12:21:52 2006 +0000

    Use XfceTitledDialog for the settings dialog. Set "mcs-plugin-icon-name"
    property.
    
    
    
    (Old svn revision: 21543)

commit acc264e4fb8a226cfc388a657e695fe79326db8b
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat May 6 10:36:56 2006 +0000

    use XfceTitledDialog
    
    
    
    (Old svn revision: 21538)

commit 083f1d316aa305d81acd099a70c2ee365abc62d8
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Fri May 5 21:50:41 2006 +0000

    Updated Slovak translations by Roman Moravcik <roman.moravcik@gmail.com>.
    
    
    (Old svn revision: 21525)

commit 0d32ac142b37c9a7e1e9bdab38644a417e316f9b
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Fri May 5 21:01:14 2006 +0000

    Bump.
    
    
    (Old svn revision: 21522)

commit af8955ba579653808272719d62b790c525763d02
Author: Yuval Tanny <tanai@int.gov.il>
Date:   Fri May 5 19:23:35 2006 +0000

    Updated Hebrew translation
    
    (Old svn revision: 21519)

commit 91f2d3ef35a7d245ce4185612e5bf4a5fa4341b6
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Fri May 5 06:11:24 2006 +0000

    Updated Japanese translations.
    
    
    (Old svn revision: 21500)

commit 5db89ba4c10650711e8cbd563abbe50f02ce3c0c
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed May 3 08:23:48 2006 +0000

    [l10n:eu] Basque translation update
    
    
    
    (Old svn revision: 21462)

commit 5c62ca744dc72197e1d7d147db0ce81e04d46fc5
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Tue May 2 21:49:32 2006 +0000

    apply patch by lehmann@ans-netz.de to make it work in gcc 2.95
    
    
    
    (Old svn revision: 21457)

commit ece66ec59ecd825ace5aa5b0c5bda1917e8118bc
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Tue May 2 16:06:52 2006 +0000

    Removed timestamps so that a translator isn't bothered:
      "Then, what time is it now in UTC?"
    
    
    (Old svn revision: 21447)

commit 218d7fbdb573a9ebd734329af4d843c76ec2c96e
Author: Hydonsingore Cia <hydonsingore@educities.edu.tw>
Date:   Tue May 2 13:09:33 2006 +0000

    several traditional Chinese translations update.
    
    (Old svn revision: 21445)

commit 24f7618def00084071120e0a9683eea600f76d08
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Tue May 2 12:23:39 2006 +0000

    Updated Polish translations by Piotr Malinski <admin@rk.edu.pl>.
    
    
    (Old svn revision: 21442)

commit 35ada396a849b031406e3fd23abe12fc35d19beb
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Mon May 1 14:11:07 2006 +0000

    Finnish translations updated.
    
    
    (Old svn revision: 21422)

commit bcefca306c919451f53b11036a691fdab2dd7f69
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Mon May 1 13:31:35 2006 +0000

    Updated Russian translations by
      Anthony Ivanoff <a-i@bk.ru>,
      Maxim Zenin <webmechanics@gmail.com>,
      Sergey Fedoseev <fedoseev.sergey@gmail.com>.
    
    
    (Old svn revision: 21420)

commit fdef8a8f0b401a3ac8c201c431540f78c1ba870c
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Mon May 1 12:47:42 2006 +0000

    Updated Japanese translations.
    
    
    (Old svn revision: 21416)

commit 529a6d1d8b55b3b8792f67e54014edfdd0975502
Author: SZERVÁC Attila <sas@321.hu>
Date:   Mon May 1 07:23:25 2006 +0000

    hu trunk: updates
    
    (Old svn revision: 21415)

commit d6e2f587e877ad02d7b619fe52ca6686be340f63
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Mon May 1 07:04:23 2006 +0000

    Updated.
    
    
    (Old svn revision: 21414)

commit 7ebec823134dfc76ac11c03b33de21ac8a8c6c51
Author: Maxim Dziumanenko <mvd@mylinux.com.ua>
Date:   Tue Apr 25 16:17:07 2006 +0000

    2006-04-25  Maxim Dziumanenko <mvd@mylinux.ua>
    
    	* Updated Ukrainian translation.
    
    
    
    (Old svn revision: 21225)

commit b4fbabe27c4a8c691f2d404c87d88800acf4b14c
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Apr 22 09:53:50 2006 +0000

    Updated Simplified Chinese by Jick Nan <jick.nan@gmail.com>.
    
    
    (Old svn revision: 21150)

commit 5ee65f7238fe47846c36c5df0ccfd8ee10974d81
Author: Yuval Tanny <tanai@int.gov.il>
Date:   Fri Apr 21 21:58:56 2006 +0000

    Hebrew translations update
    
    (Old svn revision: 21144)

commit 35d373a539c77fa040b87c01bf3a0642eba8e015
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Apr 19 16:01:47 2006 +0000

    Separate translation for the settings manager label. Patch from Adriano Winter Bess. Bug #1669.
    
    (Old svn revision: 21085)

commit d06d11f14f620dbe003611af8625b2ce93e863a2
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun Apr 16 11:45:06 2006 +0000

    Update for 4.4beta1.
    
    
    
    (Old svn revision: 20994)

commit 00a777888289bc7c5ed1805e812120a168f47c92
Author: SZERVÁC Attila <sas@321.hu>
Date:   Sun Apr 16 08:05:21 2006 +0000

    hu trunk: terminal: full
    
    (Old svn revision: 20972)

commit 10a21913d176814a5e40a20e3307e0693867003d
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Apr 16 04:36:07 2006 +0000

    Updated Russian translations by Andrey Fedoseev <andrey.fedoseev@gmail.com>.
    
    
    (Old svn revision: 20960)

commit d6bbf96607619433cedb71bce973c9e03a78fca8
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Apr 15 17:39:17 2006 +0000

    Update ChangeLog
    
    (Old svn revision: 20932)

commit 318e0c0e176f6a472bced1181e24745edec41e0f
Author: SZERVÁC Attila <sas@321.hu>
Date:   Sat Apr 15 16:08:39 2006 +0000

    hu trunk: mixer (finally)
    
    (Old svn revision: 20915)

commit 55c9ed5e7398d6b3f42b761277a8f81317fee9e0
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Apr 15 12:10:48 2006 +0000

    Bump, etc.
    
    
    (Old svn revision: 20913)

commit e28556f987267fa6e23beb36f1cffbab84b9ff3b
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Apr 15 02:12:31 2006 +0000

    Added/Updated Korean translations by ByungHyun Choi <byunghyun.choi@gmail.com>.
    
    
    (Old svn revision: 20905)

commit ee2be3963ca689dc0d63f0e33dd85e957f72e8f5
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Thu Apr 13 13:57:07 2006 +0000

    A minor fix by Jari Rahkonen <jari.rahkonen@pp1.inet.fi>.
    
    
    (Old svn revision: 20866)

commit e483e8d9b9fb6b7c95c6c8a94983e8b2106d2498
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Tue Apr 11 11:26:52 2006 +0000

    Updated Finnish translations by Jari Rahkonen <jari.rahkonen@pp1.inet.fi>.
    
    
    (Old svn revision: 20846)

commit 0ed838d9e62d9c65c061ddf6b2c0e88c97b7d0a9
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Sun Apr 2 20:32:08 2006 +0000

    [i18n] catalan
    little of work on catalan translations
    
    
    
    (Old svn revision: 20689)

commit 98a0b03f75eec5c78382a8335513d40af551906c
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Sat Apr 1 03:37:15 2006 +0000

    Greek translations update & polish by Stathis Kamperis <ekamperi@auth.gr>
    
    (Old svn revision: 20673)

commit ea48d8e71dc132563bcfaf72b86af71a38d7d5d6
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Thu Mar 30 13:41:24 2006 +0000

    Updated Vietnamese translations by Phan Vinh Thinh <teppi@vnlinux.org>.
    
    
    (Old svn revision: 20647)

commit 8e55b38db62a0446ac4f82da7541fad055b7a9ce
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Mon Mar 27 14:34:03 2006 +0000

    Added/Updated Russian translations by
      Andrey Fedoseev <andrey.fedoseev@gmail.com> and
      Sergey Fedoseev <fedoseev.sergey@gmail.com>.
    
    
    (Old svn revision: 20606)

commit 582ec63b4522914b5aea453b3ab3ee182985cfd6
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Sun Mar 19 16:54:29 2006 +0000

    [i18n] catalan
    seems a lot of work but they all are fuzzy
    
    
    
    (Old svn revision: 20498)

commit 44650b55dcc243667bdfa1b285ae7eccbf8e5f92
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Mar 19 15:37:46 2006 +0000

    Updated Polish translations by Piotr Malinski <admin@rk.edu.pl>.
    
    
    (Old svn revision: 20496)

commit 7b776aebaed748ed898c454a68d1a5189c42452a
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Mar 18 09:15:20 2006 +0000

    Added/Updated Russian translations by
    Andrey Fedoseev <andrey.fedoseev@gmail.com>,
    Sergey Fedoseev <fedoseev.sergey@gmail.com>.
    
    
    (Old svn revision: 20473)

commit 411bb8117cd648bbe8bb449b38e721cf45462a33
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Tue Mar 7 00:07:41 2006 +0000

    Greek translation update
    
    (Old svn revision: 20273)

commit e2778b0fd23d8ff318b95a743ab6cc34f92413ca
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Mar 4 11:10:44 2006 +0000

    Updated.
    
    
    (Old svn revision: 20207)

commit fc068d950761a43ba2c2666fa79a6d93f5bac6d2
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Thu Mar 2 13:03:18 2006 +0000

    Added/Updated Estonian translations by Peeter Vois <Peeter.Vois@mail.ee>.
    
    
    (Old svn revision: 20157)

commit dce79904a481658fc62213df0740579d43672cd1
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Tue Feb 21 22:00:29 2006 +0000

    add "Analog Front" (SB Live)
    
    
    (Old svn revision: 19989)

commit 9c2f6fc030c8f08c47a656fdb93f8acb82674f68
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Tue Feb 21 18:53:44 2006 +0000

    don't use @PANEL_DESKTOPDATADIR@ (gone)
    
    
    
    (Old svn revision: 19988)

commit 90004d4276b47c731079055fe9ccd20fe019e5c3
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Feb 19 16:35:14 2006 +0000

    Updated German translations by Fabian Nowak <timystery@arcor.de>.
    
    
    (Old svn revision: 19963)

commit 991824106dfc3739121b763c2b7b10b5dc4aa6e2
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Feb 18 13:43:45 2006 +0000

    Updated.
    
    
    (Old svn revision: 19942)

commit bc3a5147ea49e0f814bd965a27f1fe899a200cae
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Thu Feb 16 16:31:02 2006 +0000

    updated zh_CN translations
    
    (Old svn revision: 19907)

commit 3b125112cd57e9deb492f5e034aa302b9c1b6720
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Mon Feb 13 12:28:34 2006 +0000

    updated VI translations
    
    (Old svn revision: 19853)

commit 23f76fa6caed28955d47c0f87990f01f21347f4b
Author: Yuval Tanny <tanai@int.gov.il>
Date:   Sun Feb 5 17:53:28 2006 +0000

    Update Hebrew translations
    
    (Old svn revision: 19749)

commit fff5ed2b4a9ee8d786ce87e7aa2155aab50e5bd7
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Wed Feb 1 22:25:22 2006 +0000

    Updated Dutch translations by Vincent Tunru <imnotb@gmail.com>.
    
    
    (Old svn revision: 19711)

commit 2bcf85bd9c85f744ba0de4f2c65163df5fed36c7
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Jan 29 06:52:27 2006 +0000

    * Updated.
    * Discarded obsolete translations.
    
    
    (Old svn revision: 19645)

commit 0d563d510b20e2753b134987f3bdd5ad53e7b7db
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Wed Jan 18 17:48:07 2006 +0000

    Updated.
    
    
    (Old svn revision: 19482)

commit c5837eee846a841f6c5df79df30b8e69a0bc965e
Author: Piarres Beobide <pi@beobide.net>
Date:   Sun Jan 15 21:13:41 2006 +0000

    Basque translation update
    
    
    (Old svn revision: 19440)

commit 2b11dcfd7765d98414635fbf28ab25a060de3825
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Fri Jan 13 05:52:21 2006 +0000

    Updated Polish translations by Piotr Malinski <riklaunim@gmail.com>.
    
    
    (Old svn revision: 19410)

commit 8f7ca6e0efa1cb81606baf3287e6318d230b63ed
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu Jan 12 22:09:37 2006 +0000

    fixed an unclaimed initial reference for gtk_tooltips thanks to Jani Monoses <jani@ubuntu.com>
    
    
    
    (Old svn revision: 19407)

commit c9b5b8854e6926a50778f4e33ff97ac38618d543
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Sun Jan 8 21:12:28 2006 +0000

    catalan translation:
    little heading fixing but in every trunk file
    Created the xfmedia translation
    
    
    
    (Old svn revision: 19354)

commit 03b34faca08d4771145b3228b1ef90cbb0915e7a
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Jan 8 16:29:48 2006 +0000

    Updated Japanese translations.
    
    
    (Old svn revision: 19353)

commit d98d5abee848f01b6364726149217ab10a9cd6e6
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Jan 7 09:40:55 2006 +0000

    Updated copyright information.
    
    
    (Old svn revision: 19340)

commit 6b33794e31be2e7b015b239d91c3ef61d874ff60
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Jan 7 09:14:46 2006 +0000

    Added a file.
    
    
    (Old svn revision: 19339)

commit e864d94ba43e0c39dc64cc455579c03113497af4
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Jan 7 09:03:03 2006 +0000

    Marked strings translatable.
    
    
    (Old svn revision: 19338)

commit 26a2195929a930fc4405e7fd77d03e5369088272
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Jan 7 03:17:24 2006 +0000

    It didn't make sense at all.
    
    
    (Old svn revision: 19330)

commit 4fc0813abd017d63e5ab3676e6a26e70ebf1ef11
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Mon Jan 2 23:43:14 2006 +0000

    It required Device/Interface names actually :)
      and excludes unnecessary strings from binary.
    
    
    (Old svn revision: 19283)

commit 1352e27b3ced8932e4647d538d26ea36b84ae261
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Mon Jan 2 04:14:12 2006 +0000

    Additional strings for IRIX AL.
    
    By the way, Danny, can I add these strings here?
    
    
    (Old svn revision: 19267)

commit 65958465f5f17c0a1ab0197b7ccaa2afe6845a54
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Mon Jan 2 04:06:01 2006 +0000

    Getting consistent with others.
    
    
    (Old svn revision: 19266)

commit 01ec56804983cd7d5858734afa7de5ddd2e55093
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Jan 1 21:30:25 2006 +0000

    * Style change.
    * Warning clean.
    
    
    (Old svn revision: 19259)

commit d96ae0ca644261aa1f4a440656d1bd93332b41b6
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Jan 1 19:03:13 2006 +0000

    Updated Japanese translations.
    
    
    (Old svn revision: 19250)

commit 67d8c782488581f3986b62676c2029afe35f2a33
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Jan 1 18:12:08 2006 +0000

    Updated.
    
    
    (Old svn revision: 19248)

commit 1f36ef2899eadcb881ddc91b3a591488c656bc9a
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Dec 31 04:05:08 2005 +0000

    use default by default
    
    
    
    (Old svn revision: 19229)

commit aac204ad5f24264ec8855a77c08712141b9030b4
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Dec 31 03:06:52 2005 +0000

    no return there
    
    
    
    (Old svn revision: 19228)

commit 45b1a62c2ce76772bd91dc92e2ec3ebac952e83d
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Dec 31 03:03:24 2005 +0000

    remove debugging messages
    
    
    
    (Old svn revision: 19227)

commit 1c386476c1607c7dea7ee56a2e18711ee9c3567c
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Dec 31 02:52:49 2005 +0000

    readd debugging
    
    
    
    (Old svn revision: 19226)

commit f03088cbe5e52b88763b8aadb3c9ade9a6a4be08
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Dec 31 02:50:59 2005 +0000

    implement vc_set_volume
    
    
    
    (Old svn revision: 19225)

commit 3ca1dc0d071bbbbd7cc9766c3f31ed01d5ad538f
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Dec 31 02:44:23 2005 +0000

    no min for now
    
    
    
    (Old svn revision: 19224)

commit c61017c0a4adf1916f4dbb8ffd2302346821a4f3
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Dec 31 02:43:53 2005 +0000

    get rid of debugging stuff
    
    
    
    (Old svn revision: 19223)

commit 000a651816043dc178b0f043ef72964a7e9b97ee
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Dec 31 02:39:58 2005 +0000

    try to handle "OFF"
    
    
    
    (Old svn revision: 19222)

commit 2991dabf1cdafee86382f5232992aee67a6a675b
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Dec 31 02:29:57 2005 +0000

    add separator
    
    
    
    (Old svn revision: 19221)

commit ce603763f9c66f1c6620ac7365525cf068e7b497
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Dec 31 02:29:25 2005 +0000

    spy on it
    
    
    
    (Old svn revision: 19220)

commit 348c5fecc86b5b65734a3277ba06642d379e44e6
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Dec 31 02:24:21 2005 +0000

    forgot
    
    
    
    (Old svn revision: 19218)

commit e61f5cb081faac0b4c77ae9c774f5cb81308e021
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Dec 31 02:12:48 2005 +0000

    add test for getting volume
    
    
    
    (Old svn revision: 19217)

commit 0edb6ac12757532a83b20ba101056698371dd621
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Dec 31 02:11:57 2005 +0000

    fix vc_get_volume
    
    
    
    (Old svn revision: 19216)

commit 80f8199c5c0297e71b451932aab40b056c344d0f
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Dec 31 01:51:55 2005 +0000

    note to self: don't do that
    
    
    (Old svn revision: 19215)

commit bd2832d197b71ca2ef079791966db05ceb9bec91
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Dec 31 01:35:30 2005 +0000

    fix error message
    
    
    
    (Old svn revision: 19214)

commit 084fc4b3548d59073913f16ef280ed8fdafac1a6
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Dec 31 01:34:19 2005 +0000

    add control test
    
    
    
    (Old svn revision: 19213)

commit 2583da95fc2dba65b2aefc91a7d76a7d4f769016
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Dec 31 01:32:08 2005 +0000

    update test
    
    
    
    (Old svn revision: 19212)

commit 4f3485489808f218d26f9fc2e721b6206f4d413d
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Dec 31 01:30:12 2005 +0000

    add small test program
    
    
    
    (Old svn revision: 19211)

commit effbdf9ef756e34e60610568ce309e70c8a03b2e
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Dec 31 01:29:03 2005 +0000

    translateable
    
    
    
    (Old svn revision: 19210)

commit d792dc7f144b6a81be6f5fb666839575b8ab5c0e
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Dec 31 01:21:08 2005 +0000

    fix names
    
    
    
    (Old svn revision: 19209)

commit b8820719018bc540c9705d28109c32ae61a3d9e9
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Dec 31 01:16:33 2005 +0000

    fix typo
    
    
    
    (Old svn revision: 19208)

commit 4847c846c238b495b32382d722034a192b70afcc
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Dec 31 01:16:12 2005 +0000

    fix typos and a bad bad local variable return (by disabling)
    
    
    
    (Old svn revision: 19207)

commit 6deef8c056afc67bbe96ab9655cd9bed11cf1e72
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Dec 31 01:02:12 2005 +0000

    make vc_get_control_list dynamically determine controls
    
    
    
    
    (Old svn revision: 19206)

commit f28bb30eba349c2fd45315c444b9d274fd230fe7
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Dec 31 00:29:46 2005 +0000

    rename variable
    
    
    
    (Old svn revision: 19205)

commit a42d4b49d57a261155f7d8a4ff1a24852675c7c3
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Dec 31 00:25:46 2005 +0000

    use g_warning
    
    
    
    (Old svn revision: 19204)

commit a2129b58d55574963dc6ff02e51117a972a2fda4
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Dec 31 00:21:52 2005 +0000

    initial commit of daichi's IRIX AL mixer support
    
    
    
    (Old svn revision: 19203)

commit 8138347043352299c94e11a2eea20a0d781588a1
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Dec 24 13:31:46 2005 +0000

    fix the loading
    
    
    
    (Old svn revision: 19136)

commit b82ed8f27ad869745b8ad24a3295ffc0107a019a
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Dec 24 13:28:31 2005 +0000

    fix save order
    
    
    
    (Old svn revision: 19135)

commit c5cc086f862c7acaa212def94c5e5490348256d4
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Dec 24 13:26:09 2005 +0000

    remove debug messages, make saving work
    
    
    
    (Old svn revision: 19134)

commit 6e941e7528ed76e5980d0120448235fd50526788
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Dec 24 13:24:04 2005 +0000

    save config more often
    
    
    
    (Old svn revision: 19133)

commit 07c5916adc7c8fb91945139cd9ca0378db69a27f
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Dec 24 13:19:52 2005 +0000

    fix "run in terminal"
    
    
    
    (Old svn revision: 19132)

commit 7efbeb7d6317084e2dea292cf2f5edf768f7e843
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Dec 24 12:42:54 2005 +0000

    fix launcher entry gui bindings
    
    
    
    (Old svn revision: 19131)

commit ecf9f57f30baae8d4263cee15302d160ae05db6b
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Dec 24 12:37:32 2005 +0000

    fix prefbox
    
    
    
    (Old svn revision: 19130)

commit e0cbc2b94d2134282f5aef72f22358665a2291c4
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Dec 24 11:59:16 2005 +0000

    fix property names
    
    
    
    (Old svn revision: 19129)

commit 0b26425e08dad6ebbecf89b89b51b0da4f2f1be6
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Mon Dec 19 20:53:12 2005 +0000

    fix warnings
    
    
    
    (Old svn revision: 19079)

commit 53c1bd6478807bd7e4238a0047e4e96b159cc6cc
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Mon Dec 19 20:52:06 2005 +0000

    oops
    
    
    
    (Old svn revision: 19078)

commit 71ab0d5595b1309ee9d0ebf7e4b1e747eb3f02fa
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Mon Dec 19 20:51:40 2005 +0000

    remove old cruft
    
    
    
    (Old svn revision: 19077)

commit 3c761e39d898289782f4fde0017b7287e9ac8db5
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Mon Dec 19 20:07:05 2005 +0000

    fix property dialog
    
    
    
    (Old svn revision: 19075)

commit f04932c1243e714a91062c02ba3a97fba824012c
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Mon Dec 19 20:02:23 2005 +0000

    fix right-click bug
    
    
    
    (Old svn revision: 19074)

commit 012da2f940f311fe5ea3b33ad9475476246339be
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Mon Dec 19 19:47:11 2005 +0000

    curious... why did it update those?
    
    
    
    (Old svn revision: 19073)

commit ebb3fa904257ccd6f0c82ea42e61d176513c60ec
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Mon Dec 19 19:46:35 2005 +0000

    don't support braindeadness
    
    
    
    (Old svn revision: 19072)

commit 66a9797f6cd89b58519de100c259ab994a516b44
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Mon Dec 19 19:45:17 2005 +0000

    a little bit of cleanup
    
    
    
    (Old svn revision: 19071)

commit 819ed0b166a1e561401ec035eeef8d9897a93645
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Mon Dec 19 19:44:41 2005 +0000

    a little bit of cleanup
    
    
    
    (Old svn revision: 19070)

commit f630bb48330d7b2be658f30b18d43f258210bdb6
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun Dec 18 15:39:25 2005 +0000

    use xfce_create_framebox instead of xfce_framebox_new
    
    
    
    (Old svn revision: 19065)

commit 794b98de76e1eb61b9c56e44c98c4007fc6a0a76
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun Dec 18 15:38:50 2005 +0000

    fix order of loading the default device (because devicelist changed of the combo box messed with the default before it can be loaded)
    
    
    
    (Old svn revision: 19064)

commit 62dc812215f964d3dc93b8497e982947a4981f7a
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun Dec 18 15:28:18 2005 +0000

    add some handle  = NULL  just in case
    
    
    
    (Old svn revision: 19063)

commit 79d02bae8d24d61b0498911edf57fc1a9045fd53
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun Dec 18 15:19:56 2005 +0000

    fix notify prototype
    
    
    
    (Old svn revision: 19062)

commit 84ea257ee61cdea1000886ec35d9bf796c5ecf45
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed Dec 7 09:15:19 2005 +0000

    [i18n] Basque translation update
    
    
    (Old svn revision: 19003)

commit 4daf678a4cb7b235832a30c3d3487c5a1c9b283d
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Tue Nov 29 21:45:47 2005 +0000

    Fixed mistranslations.
    Revised some translations.
    
    
    (Old svn revision: 18968)

commit 5f122c671bdda7dd21873ddbd2bc9289fb7b4894
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Mon Nov 28 15:44:48 2005 +0000

    Updated Japanese translations.
    
    
    (Old svn revision: 18958)

commit 077937653a0a5c570eeadbf4cb3dd8f9324f2d51
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Mon Nov 28 15:19:52 2005 +0000

    Updated.
    
    
    (Old svn revision: 18957)

commit 319bf4f70808123fd1f49eb5881c01e3f91950d2
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Mon Nov 21 18:21:35 2005 +0000

    Updated Japanese translations.
    
    
    (Old svn revision: 18917)

commit 64abf4aeb7bbaf98480532315beafbb056e9a464
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Mon Nov 21 17:14:20 2005 +0000

    Updated.
    
    
    (Old svn revision: 18912)

commit 35912e45f858a47076e153b65711b581ece09ec1
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Mon Nov 21 16:06:15 2005 +0000

    Updated POTFILES.in files.
    
    
    (Old svn revision: 18908)

commit bd60914ea8a2a658dae568dceb786f8a5f23bb43
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu Nov 10 22:59:25 2005 +0000

    make sound actually work, by initializing it
    
    
    
    (Old svn revision: 18790)

commit a63b4f4ecfda0260787ad525e43cdf6fea56fba9
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu Nov 10 22:37:35 2005 +0000

    fix prefbox
    
    
    
    (Old svn revision: 18789)

commit e950767091a63db592a6853d2c230404e2d4159b
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu Nov 10 22:13:10 2005 +0000

    not *that* small
    
    
    
    (Old svn revision: 18788)

commit 5487b9316c62eb062b4c08a55150fae08de99b10
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu Nov 10 22:12:37 2005 +0000

    smaller slider
    
    
    
    (Old svn revision: 18787)

commit 9291e1161c16e71322cbe4ef389f0c077c8c3065
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu Nov 10 22:00:11 2005 +0000

    comment out orientation handling for now
    
    
    
    (Old svn revision: 18786)

commit bad8ff9373fd9f1efe0c38a431c0d13aa3a9711b
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu Nov 10 21:57:34 2005 +0000

    more runtime warning fixes
    
    
    
    (Old svn revision: 18785)

commit 4467d8e67c4fca36e4cb64b5a303be177546ec08
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu Nov 10 21:57:02 2005 +0000

    get rid of the weird angle stuff
    
    
    
    (Old svn revision: 18784)

commit cc2d642d61c7b81250eebe9954e1acccec32ee0a
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu Nov 10 21:56:13 2005 +0000

    fix some runtime warnings
    
    
    
    (Old svn revision: 18783)

commit ce045d05b18df5c525f7f7f49bac6f38309d2539
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu Nov 10 21:51:31 2005 +0000

    fix name
    
    
    
    (Old svn revision: 18782)

commit 568aa5c0d876574c6bac3db3dc75428e6e1c7a53
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu Nov 10 21:50:09 2005 +0000

    use [Xfce Panel] instead of standard desktop file section
    
    
    
    (Old svn revision: 18781)

commit cb6376c58d8d60b393aa5bc60f535656031991ba
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu Nov 10 21:41:56 2005 +0000

    small fixes for making it work in new panel
    
    
    
    (Old svn revision: 18780)

commit 0f45aa96844808a65e1c90109a528cff461d354d
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu Nov 10 21:31:32 2005 +0000

    port to 4.4 panel
    
    
    
    (Old svn revision: 18779)

commit c2d359ef6e17f3042ac60e6c18ca702b2496b3a7
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Mon Nov 7 13:13:49 2005 +0000

    Updated Spanish translations by Rudy Godoy <rudy@kernel-panik.org>.
    
    
    (Old svn revision: 18752)

commit a7d4c25821a81bbe3bdf683a9d747f250ce38d3a
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Nov 5 14:59:02 2005 +0000

    Deciphering.
    
    
    (Old svn revision: 18665)

commit 6677c3ecaebfa0c394c669b5eb3eaf9b432b8841
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Nov 5 14:38:09 2005 +0000

    Trimmed and updated.
    
    
    (Old svn revision: 18664)

commit 1544d503815b603be8399785fd2316502d28260a
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Thu Nov 3 13:48:12 2005 +0000

    Updated Korean translations by ByungHyun Choi <byunghyun.choi@gmail.com>.
    
    
    (Old svn revision: 18605)

commit 3705c83d8976896ed78c143617680c97ae2e045e
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Thu Oct 27 20:32:01 2005 +0000

    begin process to 4.4 work
    autotranslation of most of the actual po
    
    -- paurullan@bulma.net , ca translator
    
    
    
    (Old svn revision: 18448)

commit 5654b9e34112a14a2bbf37ddc40c09402df25c1b
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Oct 27 20:11:35 2005 +0000

    Basque translations update
    
    
    
    (Old svn revision: 18445)

commit 4c7039ecdaf71cea999e89347586a0d788b61b9d
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Fri Oct 21 12:22:14 2005 +0000

    Updated with the latest POT file.
    
    
    (Old svn revision: 18402)

commit d932f19266e1167453f4c83527bb2ccdccdf1980
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Fri Oct 21 12:21:42 2005 +0000

    Updated with the latest sources.
    
    
    (Old svn revision: 18400)

commit 4bac963718ee4a5f51657389ce939302dfe10e13
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Fri Oct 21 09:03:13 2005 +0000

    Updated Polish translations by Piotr Malinski <riklaunim@gmail.com>.
    
    
    (Old svn revision: 18389)

commit 4236e89edb359ce51f76699d4fdda6f984de6883
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu Oct 20 21:34:54 2005 +0000

    remove unused method
    
    
    
    (Old svn revision: 18366)

commit 76519471a2e618ec03a4e0c57e4bd8e08cb301cc
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu Oct 20 21:34:12 2005 +0000

    don't use swap_pixbuf_ptrs
    
    
    
    (Old svn revision: 18365)

commit 3dc3f884b357500e00752eb4d047b9e510d5c99c
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu Oct 20 21:32:10 2005 +0000

    prepare get_pixbuf_by_id
    
    
    
    (Old svn revision: 18364)

commit 7ae1ec0741edbad80b48f9e5276cbfb697a68266
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu Oct 20 21:18:45 2005 +0000

    port some more parts to the new panel
    
    
    
    (Old svn revision: 18363)

commit ca095c6a96206001e3a78d52a7c7c91ea6afed92
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu Oct 20 20:39:19 2005 +0000

    move launcher-entry to the corrent place
    
    
    
    (Old svn revision: 18360)

commit 00b67023eb657cd191cf0ad359ae33c534fd673b
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu Oct 20 20:38:36 2005 +0000

    add launcher-entry (copied+pasted from xfce4-panel launcher plugin)
    
    
    
    (Old svn revision: 18359)

commit 211391e3b85df758f6d6401422b33e965664976e
Author: Alessandro Premoli <ale@FreeBSD.org>
Date:   Thu Oct 20 12:37:44 2005 +0000

    Update Italian translations.
    
    
    (Old svn revision: 18353)

commit db4604ab33331932644a51a3036969f0f2fe0db2
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Wed Oct 19 20:51:59 2005 +0000

    Changed addresses.
    
    
    (Old svn revision: 18344)

commit d94c2dc1c6d96852c0e9c65379b517e88917142c
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Oct 16 22:19:31 2005 +0000

    Updated.
    
    
    (Old svn revision: 18316)

commit 4b6d9c4e18cdf9aa15075fc08eb7214cd12c7b73
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Tue Oct 11 09:53:18 2005 +0000

    Changed an address.
    
    
    (Old svn revision: 18201)

commit 57124064ac18f511d376c07ee70ff9f8bacd5424
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Tue Oct 11 08:56:46 2005 +0000

    Changed an address.
    
    
    (Old svn revision: 18200)

commit ffdcf1e98a4a46c178ff8eb3c62ea34106081b5b
Author: Hydonsingore Cia <hydonsingore@educities.edu.tw>
Date:   Sun Oct 9 06:31:06 2005 +0000

    Update xfce4-mixer zh_TW translations
    
    (Old svn revision: 18142)

commit ad140ec12e3bae79a9d7ef96f59b913b22741132
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Fri Oct 7 23:51:33 2005 +0000

    Added missing language codes.
    
    
    (Old svn revision: 18126)

commit ae00c73e027ed3cd2214e6f5b90701c910ea46e4
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Fri Oct 7 23:50:31 2005 +0000

    Updated with the latest POT file.
    
    
    (Old svn revision: 18125)

commit 91ee279add97048edc22b564ac62da8ce30bc5ad
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Thu Oct 6 20:05:57 2005 +0000

            Minor updates & polishing for the Greek translations
    
    
    (Old svn revision: 18018)

commit 22901be743f04950acc8d0ebb0395d688cbdfd9c
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Mon Sep 26 17:59:24 2005 +0000

    move init down a bit
    
    
    
    (Old svn revision: 17847)

commit 0f0800d386bb27c9c78a9c99308c399af7eaad3a
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Sep 24 07:45:44 2005 +0000

    * Added initial "$Id$".
    
    * Updated some translations.
    
    
    (Old svn revision: 17804)

commit f0f75a283a24da689e13df1d0bc74822d12ed69b
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun Sep 18 17:38:59 2005 +0000

    switch to standalone executable for panel plugin
    
    
    
    (Old svn revision: 17676)

commit 92214b221512490b654a32e3167519872f41d2a1
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun Sep 18 17:35:33 2005 +0000

    use PACKAGE_LOCALE_DIR
    
    
    
    (Old svn revision: 17675)

commit 8039afa0f47e3be0df1e9da8c6a6e9dfd8e96169
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun Sep 18 17:34:12 2005 +0000

    fix configure dialog (?)
    
    
    
    (Old svn revision: 17674)

commit 6d2c9ffd92e1634ebb62769ffb48c96659ee33dc
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun Sep 18 17:25:37 2005 +0000

    prepare for new panel
    
    
    
    (Old svn revision: 17673)

commit 263b4a77b0f315f05e7775149df5f512f06c5441
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun Sep 18 17:22:30 2005 +0000

    prepare for new panel
    
    
    
    (Old svn revision: 17672)

commit 0fda0170037c75d93f66105d86dfeb1ef630dff1
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun Sep 18 17:14:09 2005 +0000

    prepare for new panel
    
    
    
    (Old svn revision: 17671)

commit 9d1b0e50560d4b352f8aca8dd1578314282266b9
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Fri Sep 9 12:06:08 2005 +0000

    Changed translator's representation in spelling by the request.
    
    
    (Old svn revision: 17504)

commit c84e49116c155deeb02f1d7ae6b86cf880a92701
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu Sep 8 20:21:16 2005 +0000

    use the only file that _can_ be included now
    
    
    
    (Old svn revision: 17483)

commit 191489a8c98d3edcbfeb76bf1d77cdfd96ce4fab
Author: Ankitkumar Patel <ankit644@yahoo.com>
Date:   Fri Aug 26 04:54:08 2005 +0000

    Updated Gujarati Translations
    
    (Old svn revision: 17081)

commit 59174f3432206e0d1ad54254615abcb4a3bf1e7d
Author: Ankitkumar Patel <ankit644@yahoo.com>
Date:   Fri Aug 26 04:53:29 2005 +0000

    Updated Gujarati Translations
    
    (Old svn revision: 17080)

commit 3af63660e14537876ba645a1fefa156882d9c322
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Aug 21 07:19:10 2005 +0000

    Added missing '\n', which causes parsing error at
        http://xfce.org/~kelnos/xfce4/i18n/
    
    Modified initial comment strings with template by 'msginit'.
    
    Discarded obsolete translations.
    
    
    (Old svn revision: 17046)

commit 4ebbd129bb02bfa60069eb30bd2b653d32dfd652
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Thu Aug 18 12:05:56 2005 +0000

    Updated Japanese translations.
    
    
    (Old svn revision: 16995)

commit 1d2298c040802b5cbf157d4d6f165674bcc3245b
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Wed Aug 17 15:46:01 2005 +0000

    Fixed errors emitted by 'msgfmt -c'.
    
    Modified initial comment strings with template by 'msginit'.
    
    
    (Old svn revision: 16982)

commit b595af672596637c6c8277b332925062f815f22c
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Wed Aug 17 15:37:19 2005 +0000

    Fixed errors emitted by 'msgfmt -c'.
    
    Added fall back address at the 'Language-Team: ', according to the
        http://www.iro.umontreal.ca/translation/registry.cgi?team=index
    
    Modified initial comment strings with template by 'msginit'.
    
    
    (Old svn revision: 16981)

commit 77e8c7596727c135434c463c8d9ac845697aacd6
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Wed Aug 17 15:03:46 2005 +0000

    Converted local charsets to UTF-8.
    
    
    (Old svn revision: 16980)

commit 9b1272dbcd87cddaac84a34dd8f56309ed9d3658
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Aug 13 14:09:20 2005 +0000

    Updated Finnish translations by Jari Rahkonen.
    
    
    (Old svn revision: 16879)

commit 36e19e1ff429a36edc6c36530289f65cac37afe1
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu Aug 11 19:12:21 2005 +0000

    is not executable.
    
    
    
    (Old svn revision: 16858)

commit c34b9c1ea211a7b1e4226cee4da614a8f797921d
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu Aug 11 19:09:29 2005 +0000

    since that's english I doubt its in iso-8859-1, so no trouble converting :) actually ascii would suffice too
    
    
    
    (Old svn revision: 16856)

commit e5b309cb1e5714d59f048da3cab8bd023b604473
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu Aug 11 19:06:07 2005 +0000

    make make dist work again
    
    
    
    (Old svn revision: 16855)

commit f2bf7ee3a759ca1df3822fc15e5beadc6b17bada
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Thu Aug 11 17:04:19 2005 +0000

    Add initial Greek translations in trunk for xfce4-session, xfce4-mixer
    & xfce4-panel, and some corrections in xfcalendar/trunk/po/el.po
    
    
    (Old svn revision: 16852)

commit e4eef69eb03a95cc0a0fce1b35d496bde1113cad
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Thu Aug 4 15:17:30 2005 +0000

    add some HY translations
    
    
    (Old svn revision: 16459)

commit a151f8ea9de5e150b0b6d3fde67354a1f17dfa9d
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Tue Jul 19 19:08:04 2005 +0000

    update JA translations
    
    
    (Old svn revision: 16255)

commit 5489f15757f1682e460eea7f7f7b58e850e4b464
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Wed Jul 6 09:01:24 2005 +0000

    update zh_TW translations
    
    
    (Old svn revision: 16172)

commit c6e07d40fe46b0dac7f86dfc55bdcb30811b4037
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Mon Jul 4 11:47:48 2005 +0000

    update KO translations
    
    
    
    (Old svn revision: 16168)

commit cdcb0c8f6be8848ce0f7a660caeb6e6483595a47
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Jul 2 21:30:22 2005 +0000

    remove message since that fits better into readme or something
    
    
    
    (Old svn revision: 16160)

commit a3741a17a477467cb6e96dd9a750634af79642cb
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Jul 2 21:29:31 2005 +0000

    clarify message about default device
    
    
    
    (Old svn revision: 16159)

commit e8bd6ea52e8c8eeeaa5b413039328e723dc18ca0
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Jul 2 21:28:33 2005 +0000

    remove debugging messages
    
    
    
    (Old svn revision: 16158)

commit 24dbd9c71de5e7697e00f99c7e0e16060f58fed5
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Jul 2 21:27:41 2005 +0000

    workaround gtk 2.6 (600.7) bug 'option menu set_history with index of already selected item replaces item in the popup by a separator'
    
    
    (Old svn revision: 16157)

commit 768e7ebf21131bd9d3e23f0ddbc277e54db7ca79
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Jul 2 21:19:17 2005 +0000

    add recording source
    
    
    
    (Old svn revision: 16156)

commit 5faafa24ecc7b71885053e0665acd3fdbd0fbb4d
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Jul 2 21:18:11 2005 +0000

    remove debugging message
    
    
    
    (Old svn revision: 16155)

commit f8827f68d7453e9e40da890aef3af312a7f16acc
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Jul 2 21:16:21 2005 +0000

    - fix leak in new oss recsrc code
    - update translations, include a RecSelect
    
    
    
    (Old svn revision: 16154)

commit ada061ce7849ce33e68a57a49bde73fb8940c514
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Jul 2 20:27:57 2005 +0000

    add perldude's request: a way to define the recording device
    
    
    
    (Old svn revision: 16153)

commit aba24355896b038bc75499c47b73ee1886831264
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Jul 2 20:27:46 2005 +0000

    add perldude's request: a way to define the recording device
    
    
    
    (Old svn revision: 16152)

commit 4e228d1ab67deefa07fa548754d1f586234e5ecd
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Jun 26 17:09:45 2005 +0000

    update KO translations
    
    
    (Old svn revision: 16091)

commit b9a215bee73202f5f0818e1bda43544b7b28b095
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Tue Jun 7 15:02:23 2005 +0000

    update GU translations
    
    
    (Old svn revision: 15897)

commit a4d2e0456752bf8a7877aebae3066774dcf4a67f
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat May 14 19:49:15 2005 +0000

    Update ChangeLog
    
    (Old svn revision: 14388)

commit 68ac9a94ac0e35343e0a0154e48981dfd716eb0f
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat May 14 19:49:00 2005 +0000

    Update ChangeLog
    
    (Old svn revision: 14387)

commit 14c62ba1ba229381cf7e30f47b20593c94d50ab1
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Fri May 6 19:01:25 2005 +0000

    add bn_IN translations
    
    (Old svn revision: 14185)

commit 8e47b574795c53a701b5a8918956185cb91f3a44
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Fri May 6 18:48:01 2005 +0000

    add MR translations
    
    (Old svn revision: 14170)

commit e597f9e6f2aae04405da9023bddf1850d01c1047
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Wed May 4 21:03:47 2005 +0000

    Update ChangeLog
    
    (Old svn revision: 14010)

commit 0f3ae29fcbe757daed994cd7683a17031231b2b3
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Wed May 4 21:03:26 2005 +0000

    Update ChangeLog
    
    (Old svn revision: 14009)

commit 79c2e0cac2b169d2a210e7e5e18a78bf47fb41ab
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun May 1 17:35:11 2005 +0000

    add some spacing around the switches
    
    
    
    (Old svn revision: 13871)

commit 13e1b15c4cc2f446c3c42e0d3fd24e4c815be45c
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun May 1 17:31:13 2005 +0000

    fix bug with loosing settings (there is a sideeffect of devicelst_updated when device_changed is called with sel_device=NULL, then it doesnt store settings but does load them)
    
    
    
    (Old svn revision: 13870)

commit a16dcaab1ee20a610fcc72293ceebfe7fbc5544d
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun May 1 16:58:51 2005 +0000

    oops, plug new memleak with mcs client and actually set the mcs channel
    
    
    
    (Old svn revision: 13869)

commit d110fafad4d9bc784960876156da0462019bf340
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun May 1 16:55:56 2005 +0000

    add setting to remember default device (mcs), loaded by big mixer on startup (except when there is an commandline arg given)
    
    
    
    (Old svn revision: 13868)

commit 283262b536e06a79133961601b6098e5e6dc8a11
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun May 1 16:47:15 2005 +0000

    add default device field
    
    
    
    (Old svn revision: 13867)

commit e92c09dad2a0382fed22b8b9fe0d64ccc0719d4e
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Fri Apr 8 11:56:42 2005 +0000

    add SV translations
    
    
    (Old svn revision: 13472)

commit 3259cacb6e293203c5dfaebfffc6d6c0c5c8b72d
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Apr 2 13:09:49 2005 +0000

    maybe bugfix alsa_cb bug
    
    
    (Old svn revision: 3240)

commit 02043d4eac6d7bb1b8bb8f1e1188acb5f6410b88
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun Mar 27 20:30:50 2005 +0000

    add some temp files
    
    
    (Old svn revision: 3239)

commit 5b760a3fab8b92d2be0858ef23913770942e2537
Author: François Le Clainche <fleclainche@wanadoo.fr>
Date:   Sun Mar 27 20:07:52 2005 +0000

    Updated icon
    
    
    (Old svn revision: 3238)

commit 51225428a90105933633685156d472419728032c
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Mar 26 22:18:45 2005 +0000

    remove remainder of generated files
    
    
    (Old svn revision: 3237)

commit 9616f8d84bbdb82e78687f8f23c9eda98dbb3d9d
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Mar 26 22:14:28 2005 +0000

    remove the remainder of generated files
    
    
    (Old svn revision: 3236)

commit 0861dee69ad7ed9fe969e1999b70e3f0e8c3230b
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sat Mar 26 11:21:55 2005 +0000

    update KO translations
    
    
    (Old svn revision: 3235)

commit fe6e108adf6e1bdce99d43bcfb37097e2cc547e2
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sat Mar 26 11:17:03 2005 +0000

    update JA translations
    
    
    (Old svn revision: 3234)

commit 3f1409afaa9b9ccf96afef0bf0325745e22651b8
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Wed Mar 23 20:26:49 2005 +0000

    Fix an alsa_cb bug after finally finding someone where alsa_cb does get
    called for at all :)
    
    
    (Old svn revision: 3230)

commit 7c7b19a2c53f6525fa9ddb7e667e74734d7b62a4
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu Mar 17 20:11:26 2005 +0000

    add missing set_playback_volume_all
    
    
    (Old svn revision: 3226)

commit a8514faad3ea03e1073e3f0b603a319b03d2d972
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu Mar 17 06:29:37 2005 +0000

    make sami's card happy
    
    
    (Old svn revision: 3225)

commit 7ece51612228e2c74db6eb5f984c13a94bdf8c24
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Wed Mar 9 20:20:45 2005 +0000

    fix function ordering
    
    
    (Old svn revision: 3219)

commit 2c4e48761cc0bed31ca6b2df7533905de6a0aae2
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Mon Feb 21 08:39:47 2005 +0000

    update JA translations
    
    
    (Old svn revision: 3209)

commit fb8a617d2170dc334e3758a69b2627436bb77f4c
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Feb 13 12:39:00 2005 +0000

    update KO translations (with a big delay)
    
    
    (Old svn revision: 3208)

commit 509c5c9827b6e928c9311211d3e2f7ee5aed8067
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Fri Feb 11 11:32:48 2005 +0000

    initialize intltool stuff
    
    
    (Old svn revision: 3207)

commit 20a4d76763d9713731b5d0aae470b85a17fce552
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Tue Feb 1 11:45:20 2005 +0000

    update zh_CN translations
    
    
    (Old svn revision: 3205)

commit 6eb66e12992844967c92013bb93e83be77a778e4
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu Jan 27 20:10:29 2005 +0000

    Remove autogenerated files.
    Switch to xfce4-dev-tools.
    
    
    (Old svn revision: 3204)

commit 93b5ffbc43a9b8ffc959dc21d4169cfe39f64a75
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu Jan 27 19:53:36 2005 +0000

    remove autogenerated files
    
    
    (Old svn revision: 3203)

commit ffaa4c63e70ab44eaf9f05d6c8ac7bd1ac8990fc
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu Jan 27 19:50:29 2005 +0000

    remove depcomp, aclocal
    
    
    (Old svn revision: 3202)

commit 1e8f7062308b702a2277b0246aacc753d2319f7b
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu Jan 27 19:36:24 2005 +0000

    remove autogenerated files
    
    
    (Old svn revision: 3201)

commit 85088facaaaec642b6ca26a02b586763ca82669c
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun Jan 23 09:48:04 2005 +0000

    fix typo
    
    
    (Old svn revision: 3197)

commit 563b11fd0522d21fdc1b3c485b971340cabe7237
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sat Jan 22 12:22:02 2005 +0000

    update FI translations
    
    
    (Old svn revision: 3196)

commit 1fef1a5964be997783b248369a715f500901812a
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Jan 10 16:29:53 2005 +0000

    Meh.
    
    
    (Old svn revision: 3190)

commit 7d8c11522c88c92337249fcd2959c12c09a85ecc
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun Jan 9 14:20:11 2005 +0000

    Backport from 4.2.0.
    
    
    (Old svn revision: 3186)

commit b6aebfe99100b31af8df7412074b13cb7ddcc675
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sat Jan 8 15:04:40 2005 +0000

    update RU translations
    
    
    (Old svn revision: 3182)

commit 80244d7476d1383f127c01fec7e8d2bcf829bc15
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Thu Jan 6 19:24:23 2005 +0000

    update UK translations
    
    
    (Old svn revision: 3181)

commit 75714af607019a26a878e63b6e76e2fdbaa08c15
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Wed Jan 5 16:01:10 2005 +0000

    update HE translations
    
    
    (Old svn revision: 3178)

commit 1b19cfd20ab53ff542c5e944340cad32d1500ce4
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sun Jan 2 12:51:09 2005 +0000

    Update version and changelog
    
    
    (Old svn revision: 3176)

commit 98c0a5c194a75026732a74a09bdb206bb351ef91
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Dec 25 20:33:19 2004 +0000

    fix distcheck-bz2
    
    
    (Old svn revision: 3175)

commit 1198209ece7736eed31335e760cdb92cff0031c6
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Dec 24 00:03:42 2004 +0000

    add dist-bz2 and distcheck-bz2 targets
    
    
    (Old svn revision: 3174)

commit b9b622f6013c23a84c3ba428fea9e3e60039d046
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Thu Dec 23 21:24:48 2004 +0000

    update ET translations
    
    
    (Old svn revision: 3173)

commit 9698980698f131cf2a62c3c7f1046dad8400dff6
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Dec 22 20:56:22 2004 +0000

    Update ChangeLog. Fix make distcheck.
    
    
    (Old svn revision: 3171)

commit ba640bf85586d9474bb8a546b87a2065316c2888
Author: Brian Tarricone <brian@tarricone.org>
Date:   Tue Dec 21 09:03:57 2004 +0000

    add/update czech translations
    
    
    (Old svn revision: 3170)

commit 7de350fb2326a5a4664814cfad630e622705ccdb
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Mon Dec 20 21:32:25 2004 +0000

    rename NO pofiles to no_NB
    
    
    (Old svn revision: 3169)

commit bb8ff6c7ff5826a10b81235a258e30d8a83fa6f1
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Mon Dec 20 21:00:52 2004 +0000

    Update versions and ChangeLog
    
    
    (Old svn revision: 3168)

commit 103bbe51e52624399466858d970870d265526040
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Dec 19 20:49:35 2004 +0000

    update KO translations
    
    
    (Old svn revision: 3167)

commit 2314af95fb27ec6da798deab6db086521a71bb5f
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Wed Dec 15 19:04:24 2004 +0000

    update pt_BR translations
    
    
    (Old svn revision: 3166)

commit 5ba1428319a1a77c57eaac26c6025b97e9f38c18
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Tue Dec 14 20:33:18 2004 +0000

    add RO translations
    
    
    (Old svn revision: 3165)

commit ca8aa8e16b0b9142a143660155d91ce7ea6d0316
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Mon Dec 13 22:08:21 2004 +0000

    update KO translations
    
    
    (Old svn revision: 3164)

commit 82a58ea16e41422b2617e521cbd7ede69aa19678
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Dec 11 17:51:44 2004 +0000

    Various changes and small fixes
    
    
    (Old svn revision: 3162)

commit 45f61f70b5a43e044dbde20263d6a130ba468150
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Dec 5 21:20:15 2004 +0000

    add en_GB translations
    
    
    (Old svn revision: 3161)

commit ddda498c02f86a073203f9b20bbd3cc0ffee15eb
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Dec 5 20:50:11 2004 +0000

    update KO translations and add screenshots in xfprint doc
    
    
    (Old svn revision: 3160)

commit f8c5d7431279697eea23f08986054e10072d0511
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Dec 4 17:09:56 2004 +0000

    Update configure and ChangeLog.
    
    
    (Old svn revision: 3159)

commit c3b6bc2afa556818a95c539e7a5722c21838caee
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Wed Dec 1 17:53:35 2004 +0000

    use volcontrol_t for get_control_list rather than gchar*
    
    
    (Old svn revision: 3158)

commit 0d52e57fefcb1686c50dd907a72139fbd463b8f6
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Wed Dec 1 17:51:04 2004 +0000

    add comment
    
    
    (Old svn revision: 3157)

commit 73cb115b38a260bcad10480e9137818043a8dfa3
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue Nov 30 19:39:57 2004 +0000

    More Solaris fixes.
    
    
    (Old svn revision: 3156)

commit 03ae2e46aac8c25cc9687e616ebbe3efd7d389d9
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Nov 28 18:01:32 2004 +0000

    update TR translations
    
    
    (Old svn revision: 3155)

commit 4c613fab622b8a5859d1270b8870d289b145bb1f
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Fri Nov 26 19:06:54 2004 +0000

    update KO translations
    
    
    (Old svn revision: 3154)

commit e99e6fa45a24d58216dfd813a309920302688744
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue Nov 23 00:31:02 2004 +0000

    autogen for danny.
    
    
    (Old svn revision: 3153)

commit 86e3e19097b9027f8ced840daf34982566579211
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Mon Nov 22 23:59:44 2004 +0000

    remove translation workaround since root cause was found and fixed now
    
    
    (Old svn revision: 3152)

commit 3eae88a17631cad3c9b2aef1f48fe833d1de4a52
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Mon Nov 22 22:49:23 2004 +0000

    add todo
    
    
    (Old svn revision: 3151)

commit 45e5af875d42d4fdc2cc49dfb581186171bae0c6
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Mon Nov 22 22:35:32 2004 +0000

    remove debugging stuff
    
    
    (Old svn revision: 3150)

commit dd617ac83023ce37917ac8939450d602114e1685
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Mon Nov 22 22:34:47 2004 +0000

    weird workaround for translations to work
    
    
    (Old svn revision: 3149)

commit e4ceecd8e56a6d997eaf82866921a2e9897ad8a8
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Mon Nov 22 22:16:32 2004 +0000

    leave one the old way
    
    
    (Old svn revision: 3148)

commit 6ae5c5b0c32b87a1e5476f683b9c639d5ee7a12b
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Mon Nov 22 22:15:44 2004 +0000

    dgettext(GETTEXT_PACKAGE, "Sound") works fine in translating the header (not
    window title) in the settings dialog. _() doesnt. O_o
    
    I leave dgettext() in for now.
    Hand checking if all translations apply.
    
    
    (Old svn revision: 3147)

commit fdd4c64c4ceccf96f9fbb79e88687ee4597290ad
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Mon Nov 22 21:49:35 2004 +0000

    make config.h happy by putting it before string.h include
    
    
    (Old svn revision: 3146)

commit d80cc82b256fdd86b693aead701dd27229ed21b8
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Mon Nov 22 21:31:43 2004 +0000

    Update fr locale
    
    
    (Old svn revision: 3145)

commit 27a5bf1b3f679fdc669ab92c166448894e87e7f7
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Mon Nov 22 21:22:59 2004 +0000

    Update fr locale
    
    
    (Old svn revision: 3144)

commit a187abcce92d08a0e22cc381b1d06cd165cde557
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Mon Nov 22 21:19:19 2004 +0000

    fix translation
    
    
    (Old svn revision: 3143)

commit 41a3a2651c286388808caf56c7b3f53ee75510e9
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Mon Nov 22 20:49:39 2004 +0000

    Redoing Danny's update with newer auto tools
    
    
    (Old svn revision: 3142)

commit 9f8f4bc9b224516730638298bb55b43684bbc386
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Mon Nov 22 20:36:56 2004 +0000

    make main menu translateable (!)
    
    
    (Old svn revision: 3141)

commit 2470f6ad233f2f4bdbfedb02afe45ac05515cd3b
Author: Moritz Heiber <moritz-heiber@arcor.de>
Date:   Mon Nov 22 15:23:15 2004 +0000

    Updating german translation
    
    
    (Old svn revision: 3140)

commit 827e1df37336d9afd779cd3676e9cd93a17f4b67
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Thu Nov 18 22:25:14 2004 +0000

    Try to figure out why so many strings aren't translated in the mixer while the po files is all correct.
    
    
    (Old svn revision: 3139)

commit d8a5cdf0a2509ba628c820332bf163338414b84f
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Nov 13 18:01:29 2004 +0000

    Update ChangeLog
    
    
    (Old svn revision: 3137)

commit efa527b42930dbe0dc5ed8c1cb9b60f4da4fcb5f
Author: François Le Clainche <fleclainche@wanadoo.fr>
Date:   Sat Nov 6 22:45:01 2004 +0000

    Committing new sound/mixer icon.
    
    
    (Old svn revision: 3136)

commit 8bef122a43c4a8a15e6422ff645b26cf7f6b4393
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Nov 6 16:24:14 2004 +0000

    Update automake/autoconf/libtool/gettext versions to generate the configure scripts and Makefiles,
    Update versions of all packages to 4.1.99.1 (ie 4.2 RC1),
    Update ChangeLogs.
    
    
    (Old svn revision: 3135)

commit 649d70554dd654f244fdd60f880fdf801b81d9f1
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Oct 30 19:03:09 2004 +0000

    Global update for 4.1.91 (Xfce 4.2 beta 2)
    
    
    (Old svn revision: 3133)

commit b7a2e59689f879ff654e82d1a39513eb8db25f06
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Sat Oct 30 14:42:02 2004 +0000

    Update a few nl translations
    
    
    (Old svn revision: 3132)

commit f1b3d04a5d831274226bafefe332d3f8427bab2f
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sat Oct 30 14:00:08 2004 +0000

    update LT translations
    
    
    (Old svn revision: 3131)

commit fe4bcd20fb32152b9345ed33e67c50cb98039d22
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Fri Oct 29 20:11:27 2004 +0000

    fixed a few remaining bugs:
    	- free window state properly
    	- remove timer before its too late
    	- prevent strict aliasing rules from kicking in by preventing useless casting
    
    
    (Old svn revision: 3130)

commit 875474fe0cbd5747108895889f0cbe2f856a72fa
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Fri Oct 29 19:59:11 2004 +0000

    makefile temp files cleaner
    
    
    (Old svn revision: 3129)

commit 0614b7a91cdefb552ba131c92a74f690ea348ae9
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Fri Oct 29 19:20:40 2004 +0000

    fix destroy order
    
    
    (Old svn revision: 3128)

commit e46e2bfe82476f480a6efb1e6010ee6b1bd5c508
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Fri Oct 29 19:08:39 2004 +0000

    shut gcc up
    
    
    (Old svn revision: 3127)

commit da1a3a242b11974cd387461b1a00f9ef9c8e7f78
Author: Benedikt Meurer <benny@xfce.org>
Date:   Fri Oct 29 15:37:14 2004 +0000

    Check AUDIODEV environment variable to support SunRay devices.
    
    
    (Old svn revision: 3126)

commit e56097ec012b425ea7edcf2b5e5787b2535f854e
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Thu Oct 28 11:55:24 2004 +0000

    update HE translations
    
    
    (Old svn revision: 3125)

commit 5aa34213722fbfc487630f39b1d68a75ae7c2350
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Wed Oct 27 13:43:27 2004 +0000

    Probably could be smarter than this, but at least it should solve bug #357
    
    
    (Old svn revision: 3124)

commit da6957fe360d9e402f5f2511bdcf0b1a71355c1e
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Oct 23 14:45:02 2004 +0000

    Update ChangeLog
    
    
    (Old svn revision: 3123)

commit a8ec36b2d83f0aabc9a8e9bf11daefd8e43188f6
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Fri Oct 22 20:38:05 2004 +0000

    Updated versions and change logs
    
    
    (Old svn revision: 3122)

commit 58015e8e3317d0bb3daeeb114b4a9e1f660ac4b0
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu Oct 21 17:37:21 2004 +0000

    Fix casting bug that breaks gcc34 based plattforms. Danny, please get rid
    of gob as soon as possible, it generates faulty code!
    
    
    (Old svn revision: 3121)

commit 6afcc5e33a1317c05878819543e4be0dd85d713a
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu Oct 21 17:35:37 2004 +0000

    Fix memory corruption, calling g_free on data, which is accessed later on.
    
    
    (Old svn revision: 3120)

commit b77eb895a5e2e4e46b1731b953219bf0622e40ab
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Fri Oct 15 09:42:16 2004 +0000

    update FI translations
    
    
    (Old svn revision: 3119)

commit 0f70e86ee0924b8a07d2ad55a9a291cc90e2c6ef
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Oct 11 18:10:34 2004 +0000

    Here we go, Sun mixer support. Just what I have so far. Seems to block the
    mixer device, tho it shouldn't. Since I merged this from my test .c files,
    it may not even compile. I'll check once I get my hands on Solaris next
    time. Other than that, the code is very straight forward, nothing glorious
    (just like the solaris audio/mixer system itself :-).
    
    
    (Old svn revision: 3118)

commit 7e239c5f7a1cd263f6771f4fa90bb1a1008251f7
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Oct 11 16:30:49 2004 +0000

    update-po for Moe.
    
    
    (Old svn revision: 3117)

commit 8c1e57e57b8f2f8889808b6797774ab8d87118b3
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Oct 10 11:52:55 2004 +0000

    update pt_PT translations
    
    
    (Old svn revision: 3116)

commit e22f181c0c0113ee71c1acf64f7661982d179e4b
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sat Oct 9 14:20:08 2004 +0000

    update FA translations
    
    
    (Old svn revision: 3115)

commit d8b4502e9c997275432e62bf70051ac45f10ee31
Author: Edscott Wilson <edscott@imp.mx>
Date:   Fri Oct 8 14:01:08 2004 +0000

    add spanish translation
    
    
    (Old svn revision: 3114)

commit 67a18591e5169b94362f9983183e9c69d8d7a42d
Author: Edscott Wilson <edscott@imp.mx>
Date:   Fri Oct 8 13:58:02 2004 +0000

    update translation
    
    
    (Old svn revision: 3113)

commit f2bd8e2f7ed47ffdf109811f15200897a2718980
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu Oct 7 20:35:41 2004 +0000

    Added --enable-final (-O1 for GNU ld) as per Jaspers request. Added missing
    m4 files.
    
    
    (Old svn revision: 3112)

commit e7e40c22f05f4159d1e8ac38ba9e07c246a39b99
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Oct 3 16:14:36 2004 +0000

    Punjabi translations (PA) from jaswinderlinux@netscape.net
    
    
    (Old svn revision: 3111)

commit cf1e8408e8f587078df502e87c30676598a07d2a
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Oct 3 15:43:47 2004 +0000

    zh_TW translations of desktop files from Ambrose Li <acli@ada.dhs.org>
    
    
    (Old svn revision: 3110)

commit 0023826f0cae48d18a4ae1dd5a5df0df801e686e
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Sun Oct 3 15:00:10 2004 +0000

    Missing file from tarball
    
    
    (Old svn revision: 3109)

commit 0fb20afed07c759445b4ece0f6e1d34cce7cc64b
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Oct 2 23:26:03 2004 +0000

    Missing files from spec file
    
    
    (Old svn revision: 3107)

commit 59918bd1fb62bb177da6a1dc4066cba9fc003f33
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Oct 2 13:28:21 2004 +0000

    Update all files for 4.2 beta 1
    
    
    (Old svn revision: 3106)

commit f70799167652826a49e41b4a9c1d50e08e6a0331
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Thu Sep 30 11:12:31 2004 +0000

    Update version and fix make distcheck target
    
    
    (Old svn revision: 3105)

commit b162ec8eaa30204046838fd1d2f72b566e2ac686
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Wed Sep 29 08:22:02 2004 +0000

    updated zh_TW translations from Ambrose Li <acli@ada.dhs.org>
    
    
    (Old svn revision: 3104)

commit 8c6b9fc51476c9d290781e62a49c103137ee73eb
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Wed Sep 29 07:59:54 2004 +0000

    updated zh_CN translations from yongtao yang <yongtao.yang@gmail.com>
    
    
    (Old svn revision: 3103)

commit 4d803f984900ded4a8bae6c49a0d14be7f010e1e
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Sun Sep 26 08:32:02 2004 +0000

    autogen for danny
    
    
    (Old svn revision: 3102)

commit 1227cd0241bde168fc95860b394e967d15df4501
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun Sep 26 08:21:07 2004 +0000

    apply patch from a.c.li at ieee.org
    
    
    (Old svn revision: 3101)

commit a1d04bb7d8b0fd67afb079871d7af564687636f0
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Sep 25 12:31:37 2004 +0000

    fix crash by removing g_object_unref from the icontheme and the gdkscreen
    
    
    (Old svn revision: 3100)

commit 19bd66109b9898ff67ad263766f42e5c23241893
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Sep 25 12:13:33 2004 +0000

    autogen O_O
    
    
    (Old svn revision: 3099)

commit 51a757bb838f2c964fb7db9c975d9f5aea1b2a94
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Sep 25 11:43:15 2004 +0000

    add libxfcegui4 dep for icon loader
    
    
    (Old svn revision: 3098)

commit 4ef26e47dff2812d0583c382edf773de10c0dbad
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Sep 25 11:40:53 2004 +0000

    add icon loader
    
    
    (Old svn revision: 3097)

commit 5b3cf0417424c42eba24b5c2d42697ee918b9868
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Thu Sep 23 21:36:58 2004 +0000

    add Gujarati translations (GU) from Ankit Patel <ankit@redhat.com>
    
    
    (Old svn revision: 3096)

commit 0f80a2a0298aa9d98b6d6c199a9417b2d5d73111
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Thu Sep 23 09:09:05 2004 +0000

    Better translation
    
    
    (Old svn revision: 3095)

commit 887976f5d9addb1fda5993f6473a2f0baa7d4202
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Thu Sep 23 08:22:52 2004 +0000

    Add nl translations
    
    
    (Old svn revision: 3094)

commit 35c62f325385828ea04fe4cfc8efe4bb566df49e
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Sep 22 03:18:33 2004 +0000

    add GenericName tags to settings .desktop files
    
    
    (Old svn revision: 3093)

commit 93c9b0f5b1cc8b97a2ea839139142f360d53199e
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Tue Sep 21 11:51:19 2004 +0000

    Run make update-po at Moe's request.
    
    
    (Old svn revision: 3092)

commit 3f535055319c0d1b77c6de9fc965319693adbf98
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Mon Sep 20 22:22:04 2004 +0000

    Update all ChangeLogs
    
    
    (Old svn revision: 3091)

commit a6c8765a2f32bf19cfba743e7d2650009753099c
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Sun Sep 19 14:47:02 2004 +0000

    i18n fixes
    
    
    (Old svn revision: 3090)

commit 25c81e2a8a61943864736d0ee783935ff9c9ff22
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Sun Sep 19 10:14:51 2004 +0000

    Update nl translations
    
    
    (Old svn revision: 3089)

commit 71ab975672cbf2f4dcbd45432d7a461c6ad2f35a
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Sat Sep 18 20:50:57 2004 +0000

    Fix translations for mcs plugins
    
    
    (Old svn revision: 3088)

commit 0fb454b5847b95a850fe65b24eee018689c42513
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Sat Sep 18 18:27:57 2004 +0000

    autogen for Maarten + basedir tweaks
    
    
    (Old svn revision: 3087)

commit 61ad56ba62a8806c6689a53ba31463f2e4934b12
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sat Sep 18 16:41:25 2004 +0000

    update EU translations
    
    
    (Old svn revision: 3086)

commit 495dab2db7c98a67ce0ecea82240152bfb00ac93
Author: Moritz Heiber <moritz-heiber@arcor.de>
Date:   Sat Sep 18 00:02:56 2004 +0000

    Updating these for alpha release. Not yet finished .. but I'm
    just too tired to continue. Needs extensive spell checking
    and approvement (Note to myself: Write mail to the list!).
    
    
    (Old svn revision: 3085)

commit 978c72740009b3776c5bc894e28eda01f3c0985b
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Thu Sep 16 22:10:18 2004 +0000

    add BE translations from Ales Nyakhaychyk <nab@mail.by>
    
    
    (Old svn revision: 3084)

commit 10f1d68fd038494a367cd491cb62c08f43f768ba
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Sun Sep 12 19:35:14 2004 +0000

    Basedir spec changes mcs plugin
    
    
    (Old svn revision: 3083)

commit 788cf9ccc72f15edcb4506a11fb3a26989081a97
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Sep 11 22:35:33 2004 +0000

    shut warning up when there is no old config
    
    
    (Old svn revision: 3082)

commit 1f67865428b66a48e3d3aaf5cd4a549e1feb0f36
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Sep 11 22:06:56 2004 +0000

    config stuff
    
    
    (Old svn revision: 3081)

commit 785c4b8b1c7884bd74c3600ceefc24d5ba164585
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Sep 11 21:58:11 2004 +0000

    all config files use temp file
    
    
    (Old svn revision: 3080)

commit 8c5184416dddeb98be83923c8e2c6038d278ed34
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Sep 11 21:34:44 2004 +0000

    fix names of my-config functions
    
    
    (Old svn revision: 3079)

commit 658fe4cc128cf0ad7a24e67a7b8f9a1a88186366
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Sep 11 21:23:44 2004 +0000

    add xfce4/ to .config path
    
    
    (Old svn revision: 3078)

commit 88aa35da4b24c288f2c535791e9c3a48a1a789ba
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Sep 11 21:20:49 2004 +0000

    add comment to use strerror_r with threads, but use g_strerror for now
    
    
    (Old svn revision: 3077)

commit fdde19927e16f7ea01a9b274c90c5fed9990030c
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Sep 11 21:14:46 2004 +0000

    name the parameter xerrno instead of errno
    
    
    (Old svn revision: 3076)

commit 1615daa1ec1fac31d959d329e26fdb7e1884d262
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Sep 11 21:12:03 2004 +0000

    add comment about return value of rename_tmp_file
    
    
    (Old svn revision: 3075)

commit 3d2c18ea7c7471934c5c0426ae93dcc9678f85d6
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Sep 11 21:11:28 2004 +0000

    return value
    
    
    (Old svn revision: 3074)

commit f833e1e975359baf0c700c067909d1c0e3f45321
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Sep 11 21:10:13 2004 +0000

    no flock
    
    
    (Old svn revision: 3073)

commit 927992bcfa03b383ba0abc95a7144466ee2b3b34
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Sep 11 21:08:53 2004 +0000

    #if 0 unused function
    
    
    (Old svn revision: 3072)

commit 06e2b58caf1286819fae05720e5a83743164e365
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Sep 11 21:08:04 2004 +0000

    mixer-mcs-client.gob:76: warning: function called through a non-compatible type
    mixer-mcs-client.gob:76: note: if this code is reached, the program will abort
    
    
    (Old svn revision: 3071)

commit 223c70168615a0857e965c5dcf4c64c5e8e5430a
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Sep 11 21:05:08 2004 +0000

    fix CHECK_HEADERS so my autotools understand
    
    
    (Old svn revision: 3070)

commit 9915ec0ad3b50c38c6056902d1c3ba10c35d728f
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Sep 11 21:03:42 2004 +0000

    fix additional error string parameter
    
    
    (Old svn revision: 3069)

commit 11fecbc1e3e5c0d77a3ef02de38181e1c7503b4a
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Sep 11 20:53:58 2004 +0000

    readd configure, ran autogen, ...
    
    
    (Old svn revision: 3068)

commit b5b5e5efb9a5a85c32bfd8f5564b19ddfd6e491d
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Sep 11 20:30:19 2004 +0000

    config stuff, tempfile
    
    
    (Old svn revision: 3067)

commit 26af0db2019fa25fca79a3b09888dcbf65706f18
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Sep 11 20:22:04 2004 +0000

    xdg config stuff
    
    
    (Old svn revision: 3066)

commit 40189d66b96c25edb51c721b8c83fa4e20440127
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Sep 11 20:15:32 2004 +0000

    cvs ! work ! now !
    
    
    (Old svn revision: 3065)

commit 39379a43ca1378df93c2459276d675ec33cba14d
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Sep 11 19:18:05 2004 +0000

    rename _str to _print since that is what it does
    
    
    (Old svn revision: 3064)

commit 0b1735c16010e8ad3d9e69cd9a6c1f4ee5b8c198
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Sep 11 19:15:49 2004 +0000

    previous commit: add XDG config mechanism; this commit; typo
    
    
    (Old svn revision: 3063)

commit bec25ec8650ec6d9584c7ed374601824f4d3846c
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Sep 11 19:15:09 2004 +0000

    flock
    
    
    (Old svn revision: 3062)

commit 1004f76b106887f3ad6f2a8a15c3b23dec8b7f45
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Fri Sep 10 20:49:02 2004 +0000

    HE translations update from Yuval Tanny <tanai@int.gov.il>
    
    
    (Old svn revision: 3061)

commit 89d65c3fa978c0130c0202f11c553b5201dc31c4
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Thu Sep 9 18:51:08 2004 +0000

    update VI translations
    
    
    (Old svn revision: 3060)

commit ad827876b194240a32ea0f129667c52db1791866
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Wed Sep 8 20:18:27 2004 +0000

    add fancy header
    
    
    (Old svn revision: 3059)

commit 49b608af26c11c9881a1daddf0784aeaebe4e8d7
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Mon Sep 6 19:48:53 2004 +0000

    Build fixes. Don't link test_vc object into library.
    
    
    (Old svn revision: 3058)

commit a10f4243b368a379d63cbe95306824e2ce27f69c
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Mon Sep 6 14:08:39 2004 +0000

    ET translations from Peeter Vois <Peeter.Vois@proekspert.ee>
    
    
    (Old svn revision: 3057)

commit 77b5e347c4d7067b39429a016b3f44bbd5a431b7
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Aug 29 16:03:44 2004 +0000

    AZ translations update from Metin Amiroff <metin@karegen.com>
    
    
    (Old svn revision: 3056)

commit 515b9edb900b771e72b4899f5bd8f6da39f23736
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Aug 28 23:03:08 2004 +0000

    add vc_handle_events, empty
    
    
    (Old svn revision: 3055)

commit 1f97cc3061ced4a10a3388eeeb6617b90ca15e2c
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sat Aug 28 19:20:56 2004 +0000

    add Slovak translations from Juraj Brosz <Juraj.Brosz@pobox.sk>
    
    
    (Old svn revision: 3054)

commit 772db1df0190249c110ee223db0366b2284ea2f0
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu Aug 26 15:19:10 2004 +0000

    again autotools
    
    
    (Old svn revision: 3053)

commit 91d9f525d3ee143d0cb97b823952c4f5c393a7eb
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu Aug 26 15:17:29 2004 +0000

    update using autotools by hand
    
    
    (Old svn revision: 3052)

commit 982c0f340a1de8153f92668a6ff8e62dfc1c88ae
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu Aug 26 14:58:25 2004 +0000

    add inc files
    
    
    (Old svn revision: 3051)

commit 34ec47994063ab6f9e50cfb13ab248c6ae2551e6
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu Aug 26 14:56:24 2004 +0000

    add missing headers to Makefile.am
    
    
    (Old svn revision: 3050)

commit b771e54db6f77eadee6683378d32b37bada7ef2d
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu Aug 26 14:38:40 2004 +0000

    ran autogen... heavens help me.
    To be on the safe side, someone that knows how to force the
    correct autotools versions should run it again. Thanks :)
    
    
    (Old svn revision: 3049)

commit 70d64d3f1e29a878af5e150776fe3a333b382f82
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu Aug 26 13:17:22 2004 +0000

    add note to self
    
    
    (Old svn revision: 3048)

commit e6ee315550e0f2994487121fd4ddc0ed6dcc271f
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu Aug 26 13:04:33 2004 +0000

    removed main.c from Makefile.am
    
    
    (Old svn revision: 3047)

commit 12e429562e3b3d443647c5df29f86fc341f316f9
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Thu Aug 26 05:57:24 2004 +0000

    Try to fix dist for this package, but it doesn't build.
    
    
    (Old svn revision: 3046)

commit cc843bebd530d7c15a695c14ceb0aa5c235d0967
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Wed Aug 25 22:10:06 2004 +0000

    another make dist fix
    
    
    (Old svn revision: 3045)

commit 02d0dce96593ecd67b36ea4bcb2cd6df8282f075
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Wed Aug 25 21:38:50 2004 +0000

    add missing files
    
    
    (Old svn revision: 3044)

commit aa96e78e6a880ccaf0793c549f91ea1aed37cf69
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Wed Aug 25 18:34:42 2004 +0000

    Update dutch translations, only po files for now
    
    
    (Old svn revision: 3043)

commit 19c640bce31418f815d429c8fdcafe71c46c3519
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Tue Aug 24 10:04:35 2004 +0000

    RU translations update from Anthony Ivanoff <a-i@bk.ru>
    
    
    (Old svn revision: 3042)

commit 923eadaf494d53dd638e8ce5f6047452bc8b07b0
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sun Aug 15 19:39:52 2004 +0000

    Resync with repository, most notably:
    - libxfcegui4 fixes with gtk 2.2
    - xfwm4 updates
    - Present panel plugins in alphabetical order
    - Fix add plugin dialog being placed over the panel when using SM
    - French po updates
    - Other various small bug fixes
    
    
    (Old svn revision: 3041)

commit 378d118cd3a4048b043cbafb03a20752ed07cf80
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun Aug 8 22:14:54 2004 +0000

    add a bit spacing between the selects
    
    
    (Old svn revision: 3040)

commit ec92a12322c01a3141db21fd51feebb251f2164c
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Jul 28 21:22:04 2004 +0000

    Fixed (module)_FOUND bug reported by brian. Hopefully nothing else broke
    this time.
    
    
    (Old svn revision: 3039)

commit 6a55985dc30982c1efd14799f3a33bc68643b4aa
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun Jul 25 15:38:50 2004 +0000

    Run autogen.sh.
    
    
    (Old svn revision: 3038)

commit 607ddeaadab61bb4c05094b51b34d907d981190d
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun Jul 25 12:26:04 2004 +0000

    clear todo
    
    
    (Old svn revision: 3037)

commit 203c80b19809fdaf0b348c18d95ef37dbba29c0a
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun Jul 25 12:05:13 2004 +0000

    break plugin by adding XFCE_PANEL_[UN]LOCK
    
    
    (Old svn revision: 3036)

commit 884095b01234ad81b3156ccfc3ffe02846683b54
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Jul 24 18:52:49 2004 +0000

    Readded XFCE_MCS_PLUGIN() again, dunno how I manage to remove it everytime
    I edit depends.m4!
    
    
    (Old svn revision: 3035)

commit a325564fea56bff2f772144430edcf83b5bc7997
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Jul 24 17:30:33 2004 +0000

    XFCE_PANEL_PLUGIN had wrong panel version for the threaded test.
    
    
    (Old svn revision: 3034)

commit 1058a32871b0e2ca27469b49945d73ff576a895a
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Jul 24 17:28:16 2004 +0000

    Extended the XFCE_PANEL_PLUGIN macro to include some magic for threaded panels.
    
    
    (Old svn revision: 3033)

commit e08a5fa557f7c0d331ab3efcc680d37d7c694bec
Author: Benedikt Meurer <benny@xfce.org>
Date:   Fri Jul 23 23:07:43 2004 +0000

    Made icon themable.
    
    
    (Old svn revision: 3032)

commit abee90fda46af4e71e8a0adf60609a70c1ef208a
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Jul 21 23:00:54 2004 +0000

    Readded the XFCE_MCS_PLUGIN macro. I didn't ment to remove it, tho.
    
    
    (Old svn revision: 3031)

commit c79a033531522e05fb21f67e9d97f32e4e7baf4a
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Wed Jul 21 19:15:04 2004 +0000

    updated gob preprocessor to 2.0.9 and regenerated the files...
    
    
    (Old svn revision: 3030)

commit 690c23ce12f039bdd934b89f8739be0500f282bc
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Wed Jul 21 18:47:41 2004 +0000

    more gcc 3.4 fixes
    
    
    (Old svn revision: 3029)

commit 090864a189f9284b4e148700a8b36deb3f08df14
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Wed Jul 21 18:38:45 2004 +0000

    possible fix for gcc/gob weirdness to mixer cvs
    
    
    (Old svn revision: 3028)

commit ee52e8ae912b5a72d2fc66781c1723ae79093f1b
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue Jul 20 20:58:45 2004 +0000

    Modifed panel plugin check, so one (the installer) can choose to install
    into a different plugin dir.
    
    
    (Old svn revision: 3027)

commit 75f0c2769c01294af2cc5870c3fee769a46605e6
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Mon Jul 19 21:47:44 2004 +0000

    include string.h if neccessary
    
    
    (Old svn revision: 3026)

commit 5de376194a959bccb6f425813251ef875bd01d93
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun Jun 20 20:57:04 2004 +0000

    fix possible breakage when setting couldn't be read.
    
    
    (Old svn revision: 3018)

commit 2bdcda5228b8861780868e7068671bc3b37bcd47
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun Jun 20 08:25:20 2004 +0000

    sanity check volume in mixer-slider-tiny
    
    
    (Old svn revision: 3016)

commit 71b226172a2e704c940cbf0fb90ed4f9dc2743c3
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Fri Jun 18 05:47:29 2004 +0000

    better comment
    
    
    (Old svn revision: 3015)

commit 4e772f80acedd77fa0fb95548c14e1964a4e7bfc
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Fri Jun 18 05:45:05 2004 +0000

    add usage comment
    
    
    (Old svn revision: 3014)

commit 7c886aefc4aadc8c5cb605d30aba38de727781b9
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Jun 13 21:18:12 2004 +0000

    Updated lt translations from Mantas Zapolskas
    
    
    (Old svn revision: 3013)

commit 4feb81279c79091117d2e8aee51e3c7419f23ece
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Jun 13 09:40:08 2004 +0000

    .gmo files updated
    
    
    (Old svn revision: 3012)

commit c03583cbb5c6c4a9e56eacfc0523feb516ee4e72
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Fri Jun 11 19:59:07 2004 +0000

    Update zh_CN translations
    
    
    (Old svn revision: 3011)

commit 77ff523213beb81bbfb4577afa4b23ac184380a3
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Wed Jun 9 21:46:44 2004 +0000

    add missing (dummy) file with translations in it for regeneration of xfce4-mixer.pot to work
    
    
    (Old svn revision: 3009)

commit 85bfbd70898e7cb1679c9666dc4dfcec5384b922
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Mon May 3 21:44:40 2004 +0000

    Update zh_TW translations from umm <umm@pchome.com.tw>
    
    
    (Old svn revision: 3007)

commit f4bf541751dc49aa98b094f8e6445f1fab3d10c8
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon May 3 20:18:59 2004 +0000

    mixer settings .desktop w/EXTRA_DIST
    
    
    (Old svn revision: 3006)

commit 29f5a58715d2fea16c0de78b7ef17e5406f35ac9
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun May 2 22:12:51 2004 +0000

    Cute Icon from Francois :)
    
    
    (Old svn revision: 3005)

commit 804b4880d15d0815919fed54fb65aac930f92693
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Fri Apr 16 19:10:13 2004 +0000

    XFce -> Xfce
    
    
    (Old svn revision: 3004)

commit 9c55287081fa5e9114f09e1d20f12033d5792abf
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu Apr 15 16:36:57 2004 +0000

    --version, good idea :)
    
    
    (Old svn revision: 3003)

commit b4865ea3ebc8fe28e5be67b8ab20bdd7555ece63
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Mon Apr 12 13:28:58 2004 +0000

    VS: ----------------------------------------------------------------------
    Update catalan translations by Carles Mu��oz Gorriz
    
    
    (Old svn revision: 3002)

commit df365cf115d1ea2892445dbdd1bd0153ff13254b
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Apr 10 12:28:42 2004 +0000

    got rid of GTK_DISABLE_DEPRECATED as with gtk+ 2.4 it deprecated GtkCombo and
    GtkOptionMenu which are perfectly normal to use with gtk+ 2.2 (and since xfce
    supports both gtk+ 2.2 and 2.4 ...)
    
    Do I have to autogen now ?
    
    
    (Old svn revision: 3001)

commit 886aef4804a4116ab7f51fb144cec59196160270
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Mar 31 19:46:36 2004 +0000

    Generate files for danny.
    
    
    (Old svn revision: 3000)

commit 8d201199ed886382ac1729a3dd13954f1ff0d6e1
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Wed Mar 31 19:37:56 2004 +0000

    add --disable-big-mixer support for Moe :)
    
    
    (Old svn revision: 2999)

commit f6cbeeb221291d3b82d67374efcf308748250327
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu Mar 18 12:14:33 2004 +0000

    <libxfce4util/*.h> -> <libxfce4util/libxfce4util.h>, Fixed compile problems
    with sun forte cc (resolves bug #140). Make compiler happy.
    
    
    (Old svn revision: 2996)

commit ced29e20c27b51c09c84974890e0ec79f5dc61dc
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Mon Mar 15 07:36:02 2004 +0000

    Add/update i18n for:
    Bulgarian from Miroslav Yordanov <miordanov@i-space.org> and Peter Slavov <peshka@i-space.org>
    Italian from Alex Dupre <ale@FreeBSD.org>
    Arabic from Saleh Hathal <hathalsal@hotmail.com>
    
    
    (Old svn revision: 2995)

commit 4ba32e56d13595be3ccf8c0a8d1304d3ad072b82
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Mar 10 23:58:06 2004 +0000

    Removed unneccesary lib depends from the mcs plugins, as xfce-mcs-manager provides them.
    
    
    (Old svn revision: 2993)

commit 9111c80ce0ac71aacd9eeab1e41951326ca54cdc
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Tue Mar 9 12:45:17 2004 +0000

    comments what to fill in to make it work for netbsd... patches accepted :)
    
    
    (Old svn revision: 2992)

commit 2a986a0e53e622e2ee397b139c8261281782a560
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Mar 1 21:09:30 2004 +0000

    Added --enable-gcov to compile xfce with support for coverage tests. Very
    useful.
    
    
    (Old svn revision: 2989)

commit a028dd9a41cb8d817d27939d7ee11882d18f5af1
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Feb 28 22:59:29 2004 +0000

    cleanup, change atexit to normal call in main
    
    
    (Old svn revision: 2988)

commit 52d121a83e30372cdd5aa192c2cb7dd4a5992b6d
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Feb 28 22:57:37 2004 +0000

    use g_module_unload instead of atexit
    
    
    (Old svn revision: 2987)

commit bd320acd3b6b74debba83f036f3b3266157ee3c6
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Feb 28 22:04:49 2004 +0000

    use g_atexit instead of atexit, maybe that helps...
    
    
    (Old svn revision: 2986)

commit 5dadebf4ded10e8d115f8ccb62525a79a11207a1
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Tue Feb 24 19:13:02 2004 +0000

    fix bug #0000102
    
    
    (Old svn revision: 2984)

commit a2fb55c96703d9ea766bf1f67fd1da77efbcd14b
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Tue Feb 24 19:03:09 2004 +0000

    ...
    
    
    (Old svn revision: 2983)

commit db3220a37cc0b6541f3a07e6c1e22239417a352c
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Tue Feb 24 18:02:39 2004 +0000

    get rid of a bunch of g_warning's
    
    
    (Old svn revision: 2982)

commit ac69a237fd0de9c464b4b38e1ff11f381bfd737e
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Tue Feb 24 17:57:56 2004 +0000

    up and down button
    
    
    (Old svn revision: 2981)

commit 20af5cb7dc0d7eadf508e6a6f06beb23405f1e04
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Tue Feb 24 17:45:23 2004 +0000

    load/save/manage profiles work now... although somewhat unordered...
    
    
    (Old svn revision: 2980)

commit 99e731b561d8f0e57566fd108425c29a313f9c1b
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Mon Feb 23 22:43:35 2004 +0000

    alsa: get_volume: when mute, return 0
    
    
    (Old svn revision: 2979)

commit 87bfc3e89780d2a948aab494b3c826975533b1bd
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Mon Feb 23 22:36:49 2004 +0000

    fix 'cannot mute' bug for alsa backend
    
    
    (Old svn revision: 2978)

commit 7e230c4e023752f5d97ba7aafbc6c5e9efb14e95
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Feb 21 10:22:30 2004 +0000

    actually use the "presents" uniqueness hash.
    
    
    (Old svn revision: 2977)

commit 693ec29cc1ef622101deb0c99ae0dbb52c307de0
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Fri Feb 20 15:28:36 2004 +0000

    loading of profile into profile manager box works now
    
    
    (Old svn revision: 2976)

commit 08f4687c1ec43e33d1cd99e45aabb3aa8daeea88
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Fri Feb 20 13:45:47 2004 +0000

    save/restore accelerators :)
    
    
    (Old svn revision: 2975)

commit b9248e255c443f3290cc1b88b948e9902eee3d2d
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Fri Feb 20 13:10:19 2004 +0000

    fix bug when entering profile manager, creating profile, leaving profile manager,
    then entering profile manager, deleting the recently created profile, leaving profile manager: crashed
    
    
    (Old svn revision: 2974)

commit 1c827bc6911f7362b8556eebbdc20521a0ebc7b6
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Fri Feb 20 12:40:36 2004 +0000

    update todo
    
    
    (Old svn revision: 2973)

commit 76b970fd3aac97ffd2dfbbb7f35d3cb3f4429903
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Tue Feb 17 19:36:44 2004 +0000

    Update Malay translations
    
    
    (Old svn revision: 2972)

commit 5064146c9f1035d0173c2a13657f4c60f0824fa2
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu Feb 12 22:17:58 2004 +0000

    fix resizing oddity
    
    
    (Old svn revision: 2971)

commit 4cbcef57a223d26b0e8f04692b7e04d2269739a9
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Thu Feb 12 20:14:09 2004 +0000

    save disclosure widget state as well
    
    
    (Old svn revision: 2970)

commit 30493e066b4f00c1008d7d13a8561e81f1b145b7
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Wed Feb 11 21:50:06 2004 +0000

    one down, three to go
    
    
    (Old svn revision: 2969)

commit 696e676ea9981f4552ec59b2f2fbff451044478e
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Wed Feb 11 21:04:09 2004 +0000

    clean up
    
    
    (Old svn revision: 2968)

commit 86ce664614cc49f911778eb6c3d1eb0786cd78f8
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Wed Feb 11 20:44:15 2004 +0000

    Add Basque (eu) translations
    
    
    (Old svn revision: 2966)

commit a41b7b87c7497c4c24a8f5bc4e7f33d74d936694
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Wed Feb 11 20:17:33 2004 +0000

    unbreak mixer
    
    
    (Old svn revision: 2965)

commit 6c7627344727a343d2093f8f61c2c9ee9aee8cb5
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Wed Feb 11 19:59:18 2004 +0000

    save&restore window pos,size,stickyness works now
    
    
    (Old svn revision: 2964)

commit 18037eef56e80bb0b72894d870f4c3c8694c30ae
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Wed Feb 11 19:28:22 2004 +0000

    breaking the mixer muhahaha
    
    
    (Old svn revision: 2963)

commit 89cb4b69eabfadada8b810f85097f43019fcb46f
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Wed Feb 11 18:27:14 2004 +0000

    working save/restore position & size
    
    
    (Old svn revision: 2962)

commit 249fbb49d3c40df9e0881c5a8cf93de6ae9425b8
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Wed Feb 11 18:26:20 2004 +0000

    pxml additions
    
    
    (Old svn revision: 2961)

commit 430b8e93d9b91a5bfb8f8a4cd7be2c16956eb12a
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Wed Feb 11 18:16:23 2004 +0000

    bugfix pxml, initial try to store pos&size
    
    
    (Old svn revision: 2960)

commit b6daa63b13f3b5abc51542e672245392b8a49321
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun Feb 8 21:10:35 2004 +0000

    updated todo file :P things list in order of descending importance, and removed
    stuff already done.
    
    
    (Old svn revision: 2959)

commit 71f666fa93c45c2406a91eb0d9a723fa493671ad
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun Feb 1 21:57:35 2004 +0000

    fixed bug with floating references (mixer-preferences from Gtk:Object to G:Object)
    
    
    (Old svn revision: 2958)

commit 2311b0d1da8e9ef6ea3f4b5c992a7c27b122b04d
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun Feb 1 21:07:13 2004 +0000

    xml bugfix from panel-plugin -> src
    
    
    (Old svn revision: 2957)

commit 9e1a25e0f911f73bc30e75b6431a0d6091b74ae1
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun Feb 1 21:06:08 2004 +0000

    don't free xml document
    
    
    (Old svn revision: 2956)

commit 22d6e2345fbd56e6d5e024e93037520138a62546
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Jan 31 23:26:24 2004 +0000

    fix mcs leak.
    
    
    (Old svn revision: 2955)

commit c273ebb4da85d85e3e8aa26c5a7d87adcf56b9da
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Jan 31 20:44:29 2004 +0000

    make mixer plugin unique since current mixer api doesnt allow for anything
    more fancy :P
    
    misc. additions to xml wrapper...
    
    
    (Old svn revision: 2954)

commit 6103f4dee757891d3bc33d6784f5b895ba83cfb3
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Thu Jan 29 15:51:27 2004 +0000

    Update Persian translations
    
    
    (Old svn revision: 2952)

commit df6c4e08bae4edd48ea7d556a43016d3e61102e7
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Wed Jan 28 20:24:17 2004 +0000

    alright, remove annoying debug messages
    
    
    (Old svn revision: 2951)

commit 41f42a463f922b9bf8723c141fc6c40bdfa3d4e3
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Wed Jan 28 20:21:24 2004 +0000

    profile <-> xml
    profiles <-> xml
    window: set_profile
    fix leaks
    fix profile load bugs
    
    
    (Old svn revision: 2950)

commit d801c8cb7741e33624c3178a683ce4eeab09bf8f
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun Jan 25 17:10:46 2004 +0000

    add missing file...again
    
    
    (Old svn revision: 2949)

commit 5463f6a99c22418929f4bfff6c876e987f1ea833
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun Jan 25 16:59:01 2004 +0000

    and fill up some dummy functions with real code ;)
    
    
    (Old svn revision: 2948)

commit b0ef1e552014576c4cee8356bf7207168eac5347
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun Jan 25 16:53:25 2004 +0000

    profile update on mcs change, working version
    
    
    (Old svn revision: 2947)

commit 6ebc5e8cb39b3223ab60fff2b7e3527bd465fc81
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sun Jan 25 00:07:30 2004 +0000

    Update libtool and other automake, autoconf and gettext packages
    
    
    (Old svn revision: 2944)

commit 8ba5a4246740793805d92643d55bc2ed6143fed3
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Wed Jan 21 19:18:48 2004 +0000

    hm, cvs, work, will you ?
    what did I change ? profiles data and view seperated.
    Translations and autogen seem to have been recompiled by someone else.
    Thats good :)
    mkdir() fixes. hopefully.
    
    
    (Old svn revision: 2943)

commit dd489ad29c0caa1be244dd7c9b6dda9b5ceb5fd8
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Wed Jan 21 18:41:58 2004 +0000

    add missing file
    
    
    (Old svn revision: 2942)

commit a5724446c38dfd6a4ad57e94fa823911235ec41f
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Wed Jan 21 18:40:13 2004 +0000

    add missing files
    
    
    (Old svn revision: 2941)

commit 65721187369279056cc1122daa5a26bba270af8b
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Wed Jan 21 18:24:24 2004 +0000

    add missing files
    
    
    (Old svn revision: 2940)

commit 1aeec6bad4e09610095b52f228128638701f0046
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Wed Jan 21 16:25:07 2004 +0000

    adding missing files
    
    
    (Old svn revision: 2939)

commit c231724c9303cba93a7686216cf9c339c5eb8c5e
Author: Jasper Huijsmans <jbhuijsmans@home.nl>
Date:   Wed Jan 21 13:44:01 2004 +0000

    Translations added/updated for spanish, persian, japanese, korean, brasilian and chinese
    
    
    (Old svn revision: 2938)

commit 7d5057b1b6ddcf666776094c4af8106d3c56c5b6
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Wed Jan 21 12:09:22 2004 +0000

    made (oss) mixer names translateable in po files.
    added (non-working) mixer-profiles storage class.
    
    
    (Old svn revision: 2937)

commit e41619833bcac8cda67f9c90e9bf530601e30ab8
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Tue Jan 20 23:30:09 2004 +0000

    fix &s typo (should be %s)
    
    
    (Old svn revision: 2934)

commit a7a0c1ebdacb0fcedadbf76164a50fc8c9abe546
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Tue Jan 20 23:17:13 2004 +0000

    adding colon to "Device" translation string
    
    
    (Old svn revision: 2933)

commit 76f82eb9eb812cd2d4d87157eda56ea6bfe5a026
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Tue Jan 20 23:15:06 2004 +0000

    adding colon to fuzzy stuff
    
    
    (Old svn revision: 2932)

commit ffd0b2ca5d4d37a381ada93873903afcb410be54
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Tue Jan 20 23:14:21 2004 +0000

    humm... menus, translate, will you...
    
    
    (Old svn revision: 2931)

commit 252d6d6a2a0cf3ea6317dc5c8a58a4fe62fe351f
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Tue Jan 20 23:05:31 2004 +0000

    fixed menus.c not getting translated, I think.
    I knew I forgot something... *sweatdrop*
    
    
    (Old svn revision: 2930)

commit e83120a642974710c1a624c9134a3511f4cb8710
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Tue Jan 20 22:59:59 2004 +0000

    updated translations. fixed newlines. make update-po
    
    
    (Old svn revision: 2929)

commit 01c475875239f04acd687a173905c217c01cd503
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Tue Jan 20 15:06:26 2004 +0000

    starting to make mixer translateable
    
    
    (Old svn revision: 2925)

commit b34c2ed7fba6862ab4cefdf5414f9cfc201f5ebf
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Tue Jan 20 14:41:17 2004 +0000

    updated pot file. Updated de translation.
    
    
    (Old svn revision: 2924)

commit a6493f476520cd266d4a5dcbec02993747900962
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Tue Jan 20 14:21:55 2004 +0000

    updating translation
    
    
    (Old svn revision: 2923)

commit 6351f19f937ccd6be5dadcc74e2ebee11214195f
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Tue Jan 20 14:05:20 2004 +0000

    added pt_BR translation. Ran autogen. Beware.
    
    
    (Old svn revision: 2922)

commit 944861a0627459231de62fdbf5a950ef9bdcce81
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Mon Jan 19 12:49:06 2004 +0000

    remove destroy_command_options as it is called automatically...
    
    
    (Old svn revision: 2921)

commit 4b4e8444922e3a36ab93b80c76d10781e3f37778
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sun Jan 18 21:57:01 2004 +0000

    since jasper added the command option stuff, here you go with new simplified
    panel-plugin, among other things ;)
    
    
    (Old svn revision: 2920)

commit 909b92db9b305fc1937a401048ab22abd1dbb4aa
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Fri Jan 16 02:20:43 2004 +0000

    various fixes
    
    
    (Old svn revision: 2919)

commit a7bb3a95aad2b11ffa8762a24f491e3d465497c0
Author: Danny Milosavljevic <danny_milo@yahoo.com>
Date:   Sat Jan 10 22:26:59 2004 +0000

    fix leak
    
    
    (Old svn revision: 2918)

